/* This Stata program was automatically generated by Stat/Transfer ver.14.1.1041.1012 */

/* ENCODING CP1252 */

/* The following line should contain the complete path and name of your raw data file */
local dat_name "/UPDATE LOCATION OF DATA FILE/NSDUH_2002_ASCII.txt"

/* The following line should contain the path to your output '.dta' file */
local dta_name "/UPDATE LOCATION/NSDUH_2002_Setup_ASCII_to_STATA.dta"

/* The following line should contain the path to the data dictionary file */
local dct_name "/UPDATE LOCATION/NSDUH_2002_Setup_ASCII_to_STATA.dct"

infile using "`dct_name'", using("`dat_name'") clear 

#delimit ;
 label define cigever
   1 "1 - Yes"
   2 "2 - No";

 label define cigofrsm
   1 "1 - Definitely Yes"
   2 "2 - Probably Yes"
   3 "3 - Probably Not"
   4 "4 - Definitely Not"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  99 "99 - LEGITIMATE SKIP";

 label define cigwilyr
   1 "1 - Definitely Yes"
   2 "2 - Probably Yes"
   3 "3 - Probably Not"
   4 "4 - Definitely Not"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  99 "99 - LEGITIMATE SKIP";

 label define cigtry
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED CIGARETTES"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED";

 label define cigyfu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assn"
9991 "9991 - NEVER USED CIGARETTES"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define cigmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED CIGARETTES"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cigrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago but within the past 3 yrs"
   4 "4 - More than 3 years ago"
   8 "8 - Used at some point in the past 12 mos LOG ASSN"
   9 "9 - Used at some point in the lifetime LOG ASSN"
  14 "14 - Used more than 12 months ago LOG ASSN"
  19 "19 - Used more than 30 days ago LOG ASSN"
  91 "91 - NEVER USED CIGARETTES";

 label define CIG30USE
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define CG30EST
   1 "1 - 1 or 2 days"
   2 "2 - 3 to 5 days"
   3 "3 - 6 to 9 days"
   4 "4 - 10 to 19 days"
   5 "5 - 20 to 29 days"
   6 "6 - All 30 days"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define CIG30AV
   1 "1 - Less than one cigarette per day"
   2 "2 - 1 cigarette per day"
   3 "3 - 2 to 5 cigarettes per day"
   4 "4 - 6 to 15 cigarettes per day"
   5 "5 - 16 to 25 cigarettes per day"
   6 "6 - 26 to 35 cigarettes per day"
   7 "7 - More than 35 cigs per day"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define CIG30BR2
 101 "101 - Basic"
 102 "102 - Benson & Hedges"
 103 "103 - Cambridge"
 104 "104 - Camel"
 105 "105 - Capri"
 106 "106 - Carlton"
 107 "107 - Doral"
 109 "109 - GPC"
 110 "110 - Kent"
 111 "111 - Kool"
 112 "112 - Marlboro"
 113 "113 - Merit"
 114 "114 - Misty"
 115 "115 - Monarch"
 116 "116 - Montclair"
 117 "117 - More"
 118 "118 - Newport"
 119 "119 - Pall Mall"
 120 "120 - Parliament"
 121 "121 - Private Label"
 122 "122 - Salem"
 123 "123 - Vantage"
 124 "124 - Viceroy"
 125 "125 - Virginia Slims"
 126 "126 - Winston"
 130 "130 - Best Value"
 132 "132 - Bugler"
 137 "137 - Eve"
 142 "142 - Lucky Strike"
 144 "144 - Maverick"
 145 "145 - Max"
 146 "146 - Now"
 147 "147 - Old Gold"
 148 "148 - Players"
 149 "149 - Pyramid"
 152 "152 - Saratoga"
 157 "157 - Tareyton"
 158 "158 - Top"
 160 "160 - True"
 161 "161 - American Spirit"
 162 "162 - Austin"
 169 "169 - Bronson"
 173 "173 - Clove; brand unspecified"
 174 "174 - Daves"
 175 "175 - Djarum cigarettes"
 176 "176 - Drum rolling tobacco"
 178 "178 - Dunhill cigarettes"
 179 "179 - Eagle"
 183 "183 - First Class"
 185 "185 - Generic cigarettes; brand unspecified"
 189 "189 - Hi-Value"
 190 "190 - Jacks"
 193 "193 - Kamel Red"
 404 "404 - Black & Mild"
 423 "423 - Swisher Sweets"
 428 "428 - Winchester"
1001 "1001 - Nat Sherman cigarettes"
1005 "1005 - Private Stock"
1017 "1017 - Sundance"
1018 "1018 - USA Gold"
1020 "1020 - Waves"
1021 "1021 - Yours"
1022 "1022 - Bailey"
1023 "1023 - Sport"
1029 "1029 - Tourney"
1037 "1037 - DTC"
1041 "1041 - Sonoma"
1044 "1044 - Worth"
1048 "1048 - Carnival"
1050 "1050 - USA"
1064 "1064 - Seneca; company unspecified"
1083 "1083 - Liggett Select"
1086 "1086 - Smoker Friendly Cigarettes"
1091 "1091 - Dreams"
1092 "1092 - Native"
1093 "1093 - Roger"
1094 "1094 - Shield"
1108 "1108 - Nobel"
1120 "1120 - Durant"
1121 "1121 - Quality"
1123 "1123 - CT"
1126 "1126 - GT-One"
1128 "1128 - Double Diamond"
1134 "1134 - Bronco"
1139 "1139 - 305 s"
1145 "1145 - Coronas cigarettes"
1146 "1146 - Optiva"
1147 "1147 - Westport"
1166 "1166 - Davidoff cigarettes"
1168 "1168 - Jade"
1999 "1999 - Other cigarette brand or unspecified"
4999 "4999 - Other cigar/cigarillo brand or unspecified"
5999 "5999 - Other pipe tobacco brand or unspecified"
9000 "9000 - Did not confirm after 3 passes thru brand Qs"
9985 "9985 - BAD DATA Logically assigned"
9991 "9991 - NEVER USED CIGARETTES"
9993 "9993 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK";

 label define CIG30TYP
   1 "1 - Lights"
   2 "2 - Ultra Lights"
   3 "3 - Full Flavor"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define CIG30MEN
   1 "1 - Menthol"
   2 "2 - Regular"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  98 "98 - BLANK";

 label define CIG30RO2
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cigdlymo
   1 "1 - Yes"
   2 "2 - No"
   5 "5 - Yes LOGICALLY ASSIGNED"
  91 "91 - NEVER USED CIGARETTES"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define cigage
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED CIGARETTES"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define cigdlyfu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assn"
9991 "9991 - NEVER USED CIGARETTES"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define cigdlmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED CIGARETTES"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define CIG100LF
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
   5 "5 - Yes LOGICALLY ASSIGNED"
  91 "91 - NEVER USED CIGARETTES"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define snfever
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW";

 label define snuftry
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED SNUFF"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define snufyfu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assn"
9991 "9991 - NEVER USED SNUFF"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define snufmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED SNUFF"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define snfrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago but within the past 3 yrs"
   4 "4 - More than 3 years ago"
   8 "8 - Used at some point in the past 12 mos LOG ASSN"
   9 "9 - Used at some point in the lifetime LOG ASSN"
  14 "14 - Used more than 12 months ago LOG ASSN"
  19 "19 - Used more than 30 days ago LOG ASSN"
  91 "91 - NEVER USED SNUFF"
  98 "98 - BLANK";

 label define SNF30USE
  91 "91 - NEVER USED SNUFF"
  93 "93 - DID NOT USE SNUFF IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define SN30EST
   1 "1 - 1 or 2 days"
   2 "2 - 3 to 5 days"
   3 "3 - 6 to 9 days"
   4 "4 - 10 to 19 days"
   6 "6 - All 30 days"
  91 "91 - NEVER USED SNUFF"
  93 "93 - DID NOT USE SNUFF IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define SNF30BR2
 206 "206 - Levi Garrett"
 208 "208 - Red Man"
 301 "301 - Copenhagen"
 302 "302 - Gold River"
 303 "303 - Happy Days"
 304 "304 - Hawken"
 305 "305 - Kodiak"
 306 "306 - Redwood"
 307 "307 - Silver Creek"
 308 "308 - Skoal"
 309 "309 - Timber Wolf"
 312 "312 - Cougar"
 316 "316 - Red Seal"
 317 "317 - Rooster"
 332 "332 - Grizzly"
2999 "2999 - Other chewing tobacco brand or unspecified"
3999 "3999 - Other snuff brand or unspecified"
7999 "7999 - Not a tobacco product"
9000 "9000 - Did not confirm after 3 passes thru brand Qs"
9991 "9991 - NEVER USED SNUFF"
9993 "9993 - DID NOT USE SNUFF IN THE PAST 30 DAYS"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK";

 label define chewever
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW";

 label define chewtry
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED CHEWING TOBACCO"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define chewyfu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assn"
9991 "9991 - NEVER USED CHEWING TOBACCO"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define chewmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED CHEWING TOBACCO"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define chewrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago but within the past 3 yrs"
   4 "4 - More than 3 years ago"
   8 "8 - Used at some point in the past 12 mos LOG ASSN"
   9 "9 - Used at some point in the lifetime LOG ASSN"
  14 "14 - Used more than 12 months ago LOG ASSN"
  19 "19 - Used more than 30 days ago LOG ASSN"
  91 "91 - NEVER USED CHEWING TOBACCO"
  98 "98 - BLANK";

 label define CHW30USE
  91 "91 - NEVER USED CHEWING TOBACCO"
  93 "93 - DID NOT USE CHEWING TOBACCO IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define CH30EST
   1 "1 - 1 or 2 days"
   3 "3 - 6 to 9 days"
   4 "4 - 10 to 19 days"
  91 "91 - NEVER USED CHEWING TOBACCO"
  93 "93 - DID NOT USE CHEWING TOBACCO IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define CHW30BR2
 201 "201 - Beech-Nut"
 202 "202 - Chattanooga Chew"
 203 "203 - Day s Work"
 206 "206 - Levi Garrett"
 207 "207 - Red Fox"
 208 "208 - Red Man"
 209 "209 - Taylors Pride"
 212 "212 - Apple Jack"
 216 "216 - Blackbull"
 220 "220 - Lancaster"
 301 "301 - Copenhagen"
 304 "304 - Hawken"
 305 "305 - Kodiak"
 308 "308 - Skoal"
 309 "309 - Timber Wolf"
 317 "317 - Rooster"
2999 "2999 - Other chewing tobacco brand or unspecified"
3999 "3999 - Other snuff brand or unspecified"
7999 "7999 - Not a tobacco product"
9991 "9991 - NEVER USED CHEWING TOBACCO"
9993 "9993 - DID NOT USE CHEWING TOBACCO IN THE PAST 30 DAYS"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK";

 label define slttry
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED SMOKELESS TOBACCO"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define sltyfu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assn"
9991 "9991 - NEVER USED SMOKELESS TOBACCO"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define sltmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED SMOKELESS TOBACCO"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define sltrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago but within the past 3 yrs"
   4 "4 - More than 3 years ago"
   8 "8 - Used at some point in the past 12 mos LOG ASSN"
   9 "9 - Used at some point in the lifetime LOG ASSN"
  14 "14 - Used more than 12 months ago LOG ASSN"
  19 "19 - Used more than 30 days ago LOG ASSN"
  91 "91 - NEVER USED SMOKELESS TOBACCO"
  98 "98 - BLANK";

 label define SLT30BR2
 201 "201 - Beech-Nut"
 202 "202 - Chattanooga Chew"
 203 "203 - Day s Work"
 206 "206 - Levi Garrett"
 207 "207 - Red Fox"
 208 "208 - Red Man"
 209 "209 - Taylors Pride"
 212 "212 - Apple Jack"
 216 "216 - Blackbull"
 220 "220 - Lancaster"
 301 "301 - Copenhagen"
 303 "303 - Happy Days"
 304 "304 - Hawken"
 305 "305 - Kodiak"
 306 "306 - Redwood"
 307 "307 - Silver Creek"
 308 "308 - Skoal"
 309 "309 - Timber Wolf"
 312 "312 - Cougar"
 316 "316 - Red Seal"
 317 "317 - Rooster"
 332 "332 - Grizzly"
2999 "2999 - Other chewing tobacco brand or unspecified"
3999 "3999 - Other snuff brand or unspecified"
7999 "7999 - Not a tobacco product"
9000 "9000 - Did not confirm after 3 passes thru brand Qs"
9991 "9991 - NEVER USED SMOKELESS TOBACCO"
9993 "9993 - DID NOT USE SMOKELESS TOBACCO IN THE PAST 30 DAYS"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK";

 label define SLT30FAV
   1 "1 - Brand reported from CHW30BR2"
   2 "2 - Brand reported from SNF30BR2"
  91 "91 - NEVER USED SMOKELESS TOBACCO"
  93 "93 - DID NOT USE SMOKELESS TOBACCO IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  98 "98 - BLANK";

 label define cigarevr
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW";

 label define cigartry
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED CIGARS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define cigaryfu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assn"
9991 "9991 - NEVER USED CIGARS"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define cigarmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED CIGARS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cigarrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago but within the past 3 yrs"
   4 "4 - More than 3 years ago"
   8 "8 - Used at some point in the past 12 mos LOG ASSN"
   9 "9 - Used at some point in the lifetime LOG ASSN"
  14 "14 - Used more than 12 months ago LOG ASSN"
  19 "19 - Used more than 30 days ago LOG ASSN"
  91 "91 - NEVER USED CIGARS"
  98 "98 - BLANK";

 label define CGR30USE
  91 "91 - NEVER USED CIGARS"
  93 "93 - DID NOT USE CIGARS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define CI30EST
   1 "1 - 1 or 2 days"
   2 "2 - 3 to 5 days"
   3 "3 - 6 to 9 days"
   4 "4 - 10 to 19 days"
   5 "5 - 20 to 29 days"
   6 "6 - All 30 days"
  91 "91 - NEVER USED CIGARS"
  93 "93 - DID NOT USE CIGARS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define CGR30BR2
 112 "112 - Marlboro"
 118 "118 - Newport"
 401 "401 - Antonio y Cleopatra"
 402 "402 - Backwoods"
 403 "403 - Bering"
 404 "404 - Black & Mild"
 405 "405 - Captain Black"
 407 "407 - Cuesta-Rey"
 408 "408 - Dutch Masters"
 409 "409 - El Producto"
 411 "411 - Garcia y Vega"
 412 "412 - Havatampa"
 413 "413 - King Edward"
 414 "414 - La Corona"
 415 "415 - Little Nippers"
 416 "416 - Macanudos"
 417 "417 - Muriel"
 418 "418 - Partagas"
 419 "419 - Phillies"
 420 "420 - Rigoletto"
 422 "422 - Roi-Tan"
 423 "423 - Swisher Sweets"
 424 "424 - Tijuana Smalls"
 426 "426 - White Owl"
 428 "428 - Winchester"
 429 "429 - Al Capone"
 431 "431 - Arturo Fuente"
 432 "432 - Ashton"
 437 "437 - Blackstone"
 443 "443 - Cohiba"
 448 "448 - Cuban; brand unspecified"
 449 "449 - Cubana; brand unspecified"
 452 "452 - Don Diego"
 458 "458 - Dunhill cigars"
 460 "460 - El Rey del Mundo"
 464 "464 - H. Upmann"
 465 "465 - Habana/Havana; brand unspecified"
 469 "469 - Hoya De Monterrey"
 486 "486 - Montecristo"
 488 "488 - Optimo"
 490 "490 - Padron"
 492 "492 - Primetime"
 493 "493 - Prince Albert cigars"
 494 "494 - Punch"
 496 "496 - Romeo y Julieta"
1999 "1999 - Other cigarette brand or unspecified"
4001 "4001 - Sweets; brand unspecified"
4005 "4005 - Thompson"
4020 "4020 - Onyx"
4050 "4050 - Fuente"
4054 "4054 - Acid"
4064 "4064 - Djarum cigarillos"
4083 "4083 - C.A.O."
4116 "4116 - Sosa"
4135 "4135 - Sinatra"
4136 "4136 - Markers Mark"
4999 "4999 - Other cigar/cigarillo brand or unspecified"
9000 "9000 - Did not confirm after 3 passes thru brand Qs"
9991 "9991 - NEVER USED CIGARS"
9993 "9993 - DID NOT USE CIGARS IN THE PAST 30 DAYS"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK";

 label define pipever
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define PIPE30DY
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED PIPE TOBACCO"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define alcever
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define alctry
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED ALCOHOL"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define alcyfu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assn"
9991 "9991 - NEVER USED ALCOHOL"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define alcmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED ALCOHOL"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define alcrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   8 "8 - Used at some point in the past 12 mos LOG ASSN"
   9 "9 - Used at some point in the lifetime LOG ASSN"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define alcyrtot
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED ALCOHOL"
 993 "993 - DID NOT USE ALCOHOL IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define altotfg
   1 "1 - Trimmed to 365 days"
   2 "2 - Trimmed relative to the 30-day freq"
  98 "98 - BLANK";

 label define alfqflg
   1 "1 - Trimmed to be consistent with mo/yr of 1st use"
  98 "98 - BLANK";

 label define albstway
   1 "1 - Prefer to answer in days per week"
   2 "2 - Prefer to answer in days per month"
   3 "3 - Prefer to answer in days per year"
  11 "11 - Prefer to ans in days per wk LOG ASSN"
  12 "12 - Prefer to ans in days per mo LOG ASSN"
  13 "13 - Prefer to ans in days per yr LOG ASSN"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALCOHOL IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define aldaypyr
 985 "985 - BAD DATA Logically assigned"
 989 "989 - LEGITIMATE SKIP Logically assigned"
 991 "991 - NEVER USED ALCOHOL"
 993 "993 - DID NOT USE ALCOHOL IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define aldaypmo
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALCOHOL IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aldaypwk
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALCOHOL IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define alcdays
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALCOHOL IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define AL30EST
   1 "1 - 1 or 2 days"
   2 "2 - 3 to 5 days"
   3 "3 - 6 to 9 days"
   4 "4 - 10 to 19 days"
   5 "5 - 20 to 29 days"
   6 "6 - All 30 days"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALCOHOL IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aldysfg
   1 "1 - Edited for consistency with ALCYRTOT or DR5DAY"
  98 "98 - BLANK";

 label define NODR30A
 975 "975 - AT LEAST 5 Logically assigned"
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED ALCOHOL"
 993 "993 - DID NOT USE ALCOHOL IN THE PAST 30 DAYS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define DR5DAY
  80 "80 - NO OCCAS OF 5+ DRINKS PST 30 DAYS Log assn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALCOHOL IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define mjever
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define mjage
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED MARIJUANA"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define mjyfu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assn"
9991 "9991 - NEVER USED MARIJUANA"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define mjmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED MARIJUANA"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mjrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   8 "8 - Used at some point in the past 12 mos LOG ASSN"
   9 "9 - Used at some point in the lifetime LOG ASSN"
  91 "91 - NEVER USED MARIJUANA"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define mjyrtot
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED MARIJUANA"
 993 "993 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define mrtotfg
   1 "1 - Trimmed to 365 days"
   2 "2 - Trimmed relative to the 30-day freq"
  98 "98 - BLANK";

 label define mjfqflg
   1 "1 - Trimmed to be consistent with mo/yr of 1st use"
  98 "98 - BLANK";

 label define mrbstway
   1 "1 - Prefer to answer in days per week"
   2 "2 - Prefer to answer in days per month"
   3 "3 - Prefer to answer in days per year"
  11 "11 - Prefer to ans in days per wk LOG ASSN"
  12 "12 - Prefer to ans in days per mo LOG ASSN"
  13 "13 - Prefer to ans in days per yr LOG ASSN"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define mrdaypyr
 985 "985 - BAD DATA Logically assigned"
 989 "989 - LEGITIMATE SKIP Logically assigned"
 991 "991 - NEVER USED MARIJUANA"
 993 "993 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define mrdaypmo
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mrdaypwk
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define MJDAY30A
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define MR30EST
   1 "1 - 1 or 2 days"
   2 "2 - 3 to 5 days"
   3 "3 - 6 to 9 days"
   4 "4 - 10 to 19 days"
   5 "5 - 20 to 29 days"
   6 "6 - All 30 days"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cocever
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define cocage
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED COCAINE"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define cocyfu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assn"
9991 "9991 - NEVER USED COCAINE"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define cocmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED COCAINE"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cocrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   8 "8 - Used at some point in the past 12 mos LOG ASSN"
   9 "9 - Used at some point in the lifetime LOG ASSN"
  11 "11 - Used in the past 30 days LOGICALLY ASSIGNED"
  12 "12 - Used >30 days ago but within pst 12 mos LOG ASSN"
  91 "91 - NEVER USED COCAINE"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cocyrtot
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED COCAINE"
 993 "993 - DID NOT USE COCAINE IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define cctotfg
   2 "2 - Trimmed relative to the 30-day freq"
  98 "98 - BLANK";

 label define ccfqflg
   1 "1 - Trimmed to be consistent with mo/yr of 1st use"
  98 "98 - BLANK";

 label define ccbstway
   1 "1 - Prefer to answer in days per week"
   2 "2 - Prefer to answer in days per month"
   3 "3 - Prefer to answer in days per year"
  12 "12 - Prefer to ans in days per mo LOG ASSN"
  13 "13 - Prefer to ans in days per yr LOG ASSN"
  21 "21 - Prefer to ans in days per wk"
  22 "22 - Prefer to ans in days per mo"
  23 "23 - Prefer to ans in days per yr"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define ccdaypyr
 985 "985 - BAD DATA Logically assigned"
 989 "989 - LEGITIMATE SKIP Logically assigned"
 991 "991 - NEVER USED COCAINE"
 993 "993 - DID NOT USE COCAINE IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define ccdaypmo
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ccdaypwk
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define COCUS30A
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define CC30EST
   1 "1 - 1 or 2 days"
   4 "4 - 10 to 19 days"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 30 DAYS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define crkever
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED COCAINE"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define crkage
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED CRACK"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define crkyfu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assn"
9991 "9991 - NEVER USED CRACK"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define crkmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED CRACK"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define crakrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   8 "8 - Used at some point in the past 12 mos LOG ASSN"
   9 "9 - Used at some point in the lifetime LOG ASSN"
  91 "91 - NEVER USED CRACK"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define crkyrtot
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED CRACK"
 993 "993 - DID NOT USE CRACK IN THE PAST 12 MOS"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define crtotfg
   2 "2 - Trimmed relative to the 30-day freq"
  98 "98 - BLANK";

 label define crfqflg
   1 "1 - Trimmed to be consistent with mo/yr of 1st use"
  98 "98 - BLANK";

 label define crbstway
   1 "1 - Prefer to answer in days per week"
   2 "2 - Prefer to answer in days per month"
   3 "3 - Prefer to answer in days per year"
  11 "11 - Prefer to ans in days per wk LOG ASSN"
  12 "12 - Prefer to ans in days per mo LOG ASSN"
  13 "13 - Prefer to ans in days per yr LOG ASSN"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED CRACK"
  93 "93 - DID NOT USE CRACK IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define crdaypyr
 985 "985 - BAD DATA Logically assigned"
 989 "989 - LEGITIMATE SKIP Logically assigned"
 991 "991 - NEVER USED CRACK"
 993 "993 - DID NOT USE CRACK IN THE PAST 12 MOS"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define crdaypmo
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED CRACK"
  93 "93 - DID NOT USE CRACK IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define crdaypwk
  91 "91 - NEVER USED CRACK"
  93 "93 - DID NOT USE CRACK IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define CRKUS30A
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED CRACK"
  93 "93 - DID NOT USE CRACK IN THE PAST 30 DAYS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define CR30EST
  91 "91 - NEVER USED CRACK"
  93 "93 - DID NOT USE CRACK IN THE PAST 30 DAYS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define herever
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define herage
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED HEROIN"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define heryfu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assn"
9991 "9991 - NEVER USED HEROIN"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define hermfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED HEROIN"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define herrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   8 "8 - Used at some point in the past 12 mos LOG ASSN"
   9 "9 - Used at some point in the lifetime LOG ASSN"
  91 "91 - NEVER USED HEROIN"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define heryrtot
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED HEROIN"
 993 "993 - DID NOT USE HEROIN IN THE PAST 12 MOS"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define hrtotfg
   2 "2 - Trimmed relative to the 30-day freq"
  98 "98 - BLANK";

 label define hrfqflg
   1 "1 - Trimmed to be consistent with mo/yr of 1st use"
  98 "98 - BLANK";

 label define hrbstway
   1 "1 - Prefer to answer in days per week"
   2 "2 - Prefer to answer in days per month"
   3 "3 - Prefer to answer in days per year"
  12 "12 - Prefer to ans in days per mo LOG ASSN"
  13 "13 - Prefer to ans in days per yr LOG ASSN"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define hrdaypyr
 985 "985 - BAD DATA Logically assigned"
 989 "989 - LEGITIMATE SKIP Logically assigned"
 991 "991 - NEVER USED HEROIN"
 993 "993 - DID NOT USE HEROIN IN THE PAST 12 MOS"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define hrdaypmo
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hrdaypwk
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define HER30USE
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 30 DAYS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define HR30EST
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 30 DAYS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define lsd
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  91 "91 - NEVER USED HALLUCINOGENS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define pcp
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  91 "91 - NEVER USED HALLUCINOGENS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define peyote
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HALLUCINOGENS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define mesc
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  91 "91 - NEVER USED HALLUCINOGENS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define psilcy
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  91 "91 - NEVER USED HALLUCINOGENS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define ecstasy
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  91 "91 - NEVER USED HALLUCINOGENS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define halnolst
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HALLUCINOGENS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define halnewa
 116 "116 - Methaqualone, Quaalude, Sopor"
 123 "123 - Unisom <OTC>"
 129 "129 - Reds"
 142 "142 - Belladona"
 174 "174 - Ambien, Zolpidem"
 177 "177 - Bean"
 187 "187 - Belladona plant/flower/root, deadly nightshade"
 201 "201 - Valium, Diazepam"
 209 "209 - Xanax, Xanax bars, Alprazolam"
 221 "221 - OTHER Tranquilizer, NOT OTHERWISE SPECIFIED"
 267 "267 - Marezine"
 268 "268 - Rohypnol, Roche, roofies"
 280 "280 - Ketaset"
 318 "318 - Ritalin, Methylphenidate"
 322 "322 - Methamphetamine , Meth"
 326 "326 - White cross"
 334 "334 - Crossroads, cross tops"
 348 "348 - Crystal"
 355 "355 - Crystal meth"
 374 "374 - Christmas tree"
 376 "376 - TAC"
 408 "408 - Dilaudid"
 415 "415 - Codeine"
 417 "417 - Morphine, Roxanol"
 427 "427 - Darvocet"
 434 "434 - Anexsia, Co-Gesic, Lorcet, Lortab, Vicodin"
 435 "435 - Tylenol, Tylenol Extra-Strength <OTC>"
 501 "501 - Gasoline or lighter fluids"
 502 "502 - Spray paints"
 503 "503 - Other aerosol sprays"
 504 "504 - Shoeshine liquid, glue, or toluene"
 505 "505 - Lacquer thinner or other paint solvents"
 506 "506 - Amyl nitrite, poppers, locker room odorizer, rush"
 508 "508 - Nitrous oxide, whippets, dentist gas"
 510 "510 - OTHER Inhalant, NOT OTHERWISE SPECIFIED"
 511 "511 - Markers, felt-tip pens, ink pens"
 516 "516 - Freon, refrigerant"
 517 "517 - Tolyol"
 520 "520 - Old paint, paint"
 566 "566 - Smoked tea from Lipton tea bag"
 568 "568 - Tally"
 592 "592 - Computer air duster, computer cleaner, dust-off"
 601 "601 - LSD"
 603 "603 - Mescaline"
 604 "604 - Psilocybin , shrooms"
 605 "605 - PCP"
 606 "606 - Ecstasy , X-TC, X"
 607 "607 - OTHER Hallucinogen, NOT OTHERWISE SPECIFIED"
 609 "609 - Jimson weed"
 610 "610 - Crystal T"
 614 "614 - MDA, Methylenedioxy amphetamine"
 616 "616 - DET, Dimethyltryptamine, DMT"
 617 "617 - Morning glory seeds, morning glory tendrils"
 618 "618 - Acid paper, blotter"
 622 "622 - Microdot, green microdot, purple microdot"
 624 "624 - Orange sunshine, sunshine, yellow sunshine"
 625 "625 - Window, window pane, 4-way pane"
 627 "627 - Hawaiian wood rose, Hawaiian Woodrow seeds"
 636 "636 - DOM, STP"
 637 "637 - Purple haze"
 639 "639 - Nutmeg, Mace"
 650 "650 - Datura stramonium, daytura, thorn apple"
 654 "654 - Eve"
 658 "658 - Special K, Ketamine"
 659 "659 - Boat"
 660 "660 - Toad, Toad licking"
 679 "679 - Hell bells"
 695 "695 - Angel s trumpet"
 698 "698 - Nexus, 2C-B"
 703 "703 - Opium"
 802 "802 - THC, cannabinol, marinol"
 803 "803 - Marijuana, MarrJane, Mary Jane, MJ, pot, weed"
 804 "804 - Hashish"
 805 "805 - Cocaine, coca, cocaina, coke"
 809 "809 - Pills"
 829 "829 - Robitussin DM <OTC>"
 840 "840 - Cough medicine  <OTC>"
 847 "847 - GHB, NSC"
 852 "852 - Formaldehyde, wak, whack"
 883 "883 - Dextromethorphan hydrobromide <OTC>"
 900 "900 - Not a drug"
1001 "1001 - Benadryl <OTC>"
1002 "1002 - Dramamine, seasick/motion sickness pill <OTC>"
2001 "2001 - Carisoprodol, Soma"
2003 "2003 - Zannies, zans, zany bars"
2007 "2007 - R2"
3023 "3023 - Adderall"
3044 "3044 - Caffeine pills <OTC>"
3050 "3050 - Mini Thins"
3052 "3052 - Speed; otherwise unspecified"
3064 "3064 - Ephedra, Ma Huang <OTC>"
3081 "3081 - P2P, Phenyl-2-propanone"
4044 "4044 - Hydrocodone"
4067 "4067 - Oxycontin"
5017 "5017 - Oil, lubricant; otherwise unspecified"
5022 "5022 - Carbon dioxide, CO2, dry ice hits"
5053 "5053 - Electronics cleaner"
6016 "6016 - Nas"
6026 "6026 - KJ"
6029 "6029 - DXM"
6031 "6031 - Strychnine"
6037 "6037 - Fry"
6043 "6043 - Salviadivinorum"
6044 "6044 - Gel caps, gel tabs"
6047 "6047 - Water"
6048 "6048 - Dex"
6056 "6056 - Wet"
6061 "6061 - 5-MeO-DMT"
6062 "6062 - Madderwort, Wormwood"
6073 "6073 - Rolls"
6074 "6074 - LSA"
6077 "6077 - San Pedro"
6083 "6083 - CCC, Triple C , C3"
6086 "6086 - Flakes"
6094 "6094 - Mushrooms, specifically not psilocybin"
6100 "6100 - 2C-T-7, T7"
6102 "6102 - Absinthe"
6103 "6103 - Ayahuasca"
6105 "6105 - Alpha-methyltryptamine, AMT, IT-290, 3-IT"
6112 "6112 - 2C-T-2"
6113 "6113 - Candy flip"
6115 "6115 - Foxy"
6116 "6116 - Nepenthes"
6118 "6118 - Adrenochrome"
6119 "6119 - Scoop"
6120 "6120 - Lucky seven"
6121 "6121 - Cactus; specifically not peyote"
6130 "6130 - 5-MeO-DiPT, Foxy Methoxy"
8011 "8011 - Herb, flower, plant; type unspecified"
8012 "8012 - Coriciden <OTC>"
8058 "8058 - Cough medicine/syrup; type unspecified"
8097 "8097 - Zanaflex"
8100 "8100 - Kava Kava <OTC>"
8105 "8105 - Sustiva"
9985 "9985 - BAD DATA Logically assigned"
9991 "9991 - NEVER USED HALLUCINOGENS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define halnewb
 201 "201 - Valium, Diazepam"
 240 "240 - Lithium carbonate, Lithonate"
 268 "268 - Rohypnol, Roche, roofies"
 280 "280 - Ketaset"
 322 "322 - Methamphetamine , Meth"
 327 "327 - Black beauties, Black beauty"
 348 "348 - Crystal"
 355 "355 - Crystal meth"
 374 "374 - Christmas tree"
 382 "382 - Footballs, purple footballs"
 386 "386 - Herbal ecstacy"
 407 "407 - Demerol"
 409 "409 - Tylenol with Codeine, Tylenol 3, Tylenol 4"
 417 "417 - Morphine, Roxanol"
 423 "423 - Percocet"
 501 "501 - Gasoline or lighter fluids"
 502 "502 - Spray paints"
 504 "504 - Shoeshine liquid, glue, or toluene"
 507 "507 - Halothane, ether, or other anesthetics; chloroform"
 508 "508 - Nitrous oxide, whippets, dentist gas"
 510 "510 - OTHER Inhalant, NOT OTHERWISE SPECIFIED"
 516 "516 - Freon, refrigerant"
 520 "520 - Old paint, paint"
 525 "525 - Butane"
 601 "601 - LSD"
 603 "603 - Mescaline"
 605 "605 - PCP"
 606 "606 - Ecstasy , X-TC, X"
 607 "607 - OTHER Hallucinogen, NOT OTHERWISE SPECIFIED"
 609 "609 - Jimson weed"
 614 "614 - MDA, Methylenedioxy amphetamine"
 616 "616 - DET, Dimethyltryptamine, DMT"
 617 "617 - Morning glory seeds, morning glory tendrils"
 618 "618 - Acid paper, blotter"
 622 "622 - Microdot, green microdot, purple microdot"
 625 "625 - Window, window pane, 4-way pane"
 627 "627 - Hawaiian wood rose, Hawaiian Woodrow seeds"
 636 "636 - DOM, STP"
 637 "637 - Purple haze"
 639 "639 - Nutmeg, Mace"
 650 "650 - Datura stramonium, daytura, thorn apple"
 658 "658 - Special K, Ketamine"
 663 "663 - Animal tranquilizer, horse tranquilizer"
 703 "703 - Opium"
 802 "802 - THC, cannabinol, marinol"
 803 "803 - Marijuana, MarrJane, Mary Jane, MJ, pot, weed"
 807 "807 - Alcohol, beer, ethanol, EtOH, pink champagne"
 829 "829 - Robitussin DM <OTC>"
 847 "847 - GHB, NSC"
 852 "852 - Formaldehyde, wak, whack"
 876 "876 - Glass"
 883 "883 - Dextromethorphan hydrobromide <OTC>"
1002 "1002 - Dramamine, seasick/motion sickness pill <OTC>"
2001 "2001 - Carisoprodol, Soma"
3052 "3052 - Speed; otherwise unspecified"
5053 "5053 - Electronics cleaner"
6029 "6029 - DXM"
6043 "6043 - Salviadivinorum"
6044 "6044 - Gel caps, gel tabs"
6061 "6061 - 5-MeO-DMT"
6062 "6062 - Madderwort, Wormwood"
6064 "6064 - Marigold buttons"
6077 "6077 - San Pedro"
6100 "6100 - 2C-T-7, T7"
6102 "6102 - Absinthe"
6105 "6105 - Alpha-methyltryptamine, AMT, IT-290, 3-IT"
6117 "6117 - Dragon"
6123 "6123 - Mighty Quinn"
6124 "6124 - Mormon tea"
6125 "6125 - MDEA"
8012 "8012 - Coriciden <OTC>"
8058 "8058 - Cough medicine/syrup; type unspecified"
9985 "9985 - BAD DATA Logically assigned"
9991 "9991 - NEVER USED HALLUCINOGENS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define halnewc
 145 "145 - Red devil"
 268 "268 - Rohypnol, Roche, roofies"
 318 "318 - Ritalin, Methylphenidate"
 407 "407 - Demerol"
 601 "601 - LSD"
 607 "607 - OTHER Hallucinogen, NOT OTHERWISE SPECIFIED"
 609 "609 - Jimson weed"
 622 "622 - Microdot, green microdot, purple microdot"
 624 "624 - Orange sunshine, sunshine, yellow sunshine"
 627 "627 - Hawaiian wood rose, Hawaiian Woodrow seeds"
 650 "650 - Datura stramonium, daytura, thorn apple"
 801 "801 - OTHER Drugs, NOT OTHERWISE SPECIFIED"
 802 "802 - THC, cannabinol, marinol"
 805 "805 - Cocaine, coca, cocaina, coke"
 847 "847 - GHB, NSC"
1002 "1002 - Dramamine, seasick/motion sickness pill <OTC>"
2001 "2001 - Carisoprodol, Soma"
3052 "3052 - Speed; otherwise unspecified"
6029 "6029 - DXM"
6044 "6044 - Gel caps, gel tabs"
6061 "6061 - 5-MeO-DMT"
6102 "6102 - Absinthe"
6117 "6117 - Dragon"
6122 "6122 - MMDA"
8011 "8011 - Herb, flower, plant; type unspecified"
9985 "9985 - BAD DATA Logically assigned"
9991 "9991 - NEVER USED HALLUCINOGENS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define halnewd
 423 "423 - Percocet"
 434 "434 - Anexsia, Co-Gesic, Lorcet, Lortab, Vicodin"
 606 "606 - Ecstasy , X-TC, X"
 616 "616 - DET, Dimethyltryptamine, DMT"
 617 "617 - Morning glory seeds, morning glory tendrils"
 802 "802 - THC, cannabinol, marinol"
6023 "6023 - Euphoria"
9985 "9985 - BAD DATA Logically assigned"
9991 "9991 - NEVER USED HALLUCINOGENS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define halnewe
 607 "607 - OTHER Hallucinogen, NOT OTHERWISE SPECIFIED"
9991 "9991 - NEVER USED HALLUCINOGENS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define hallage
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED HALLUCINOGENS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define halyfu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assn"
9991 "9991 - NEVER USED HALLUCINOGENS"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define halmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED HALLUCINOGENS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hallrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   8 "8 - Used at some point in the past 12 mos LOG ASSN"
   9 "9 - Used at some point in lifetime LOG ASSN"
  11 "11 - Used in the past 30 days LOGICALLY ASSIGNED"
  12 "12 - Used >30 days ago but within pst 12 mos LOG ASSN"
  91 "91 - NEVER USED HALLUCINOGENS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define halyrtot
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED HALLUCINOGENS"
 993 "993 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define hltotfg
   2 "2 - Trimmed relative to the 30-day freq"
  98 "98 - BLANK";

 label define hlfqflg
   1 "1 - Trimmed to be consistent with mo/yr of 1st use"
  98 "98 - BLANK";

 label define hlbstway
   1 "1 - Prefer to answer in days per week"
   2 "2 - Prefer to answer in days per month"
   3 "3 - Prefer to answer in days per year"
  11 "11 - Prefer to ans in days per wk LOG ASSN"
  12 "12 - Prefer to ans in days per mo LOG ASSN"
  13 "13 - Prefer to ans in days per yr LOG ASSN"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define hldaypyr
 985 "985 - BAD DATA Logically assigned"
 989 "989 - LEGITIMATE SKIP Logically assigned"
 991 "991 - NEVER USED HALLUCINOGENS"
 993 "993 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define hldaypmo
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hldaypwk
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define HAL30USE
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define HL30EST
   1 "1 - 1 or 2 days"
   2 "2 - 3 to 5 days"
   6 "6 - All 30 days"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define lsdage
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED LSD"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define lsdyfu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assigned"
9991 "9991 - NEVER USED LSD"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define lsdmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED LSD"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define lsdrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   8 "8 - Used at some point in the past 12 mos LOG ASSN"
   9 "9 - Used at some point in the lifetime LOG ASSN"
  11 "11 - Used in the past 30 days LOGICALLY ASSIGNED"
  91 "91 - NEVER USED LSD"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define pcpage
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED PCP"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define pcpyfu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assigned"
9991 "9991 - NEVER USED PCP"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define pcpmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED PCP"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define pcprec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   8 "8 - Used at some point in the past 12 mos LOG ASSN"
   9 "9 - Used at some point in the lifetime LOG ASSN"
  11 "11 - Used in the past 30 days LOGICALLY ASSIGNED"
  91 "91 - NEVER USED PCP"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define ecsage
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED ECSTASY"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define ecsyfu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assigned"
9991 "9991 - NEVER USED ECSTASY"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define ecsmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED ECSTASY"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ecsrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   8 "8 - Used at some point in the past 12 mos LOG ASSN"
   9 "9 - Used at some point in the lifetime LOG ASSN"
  91 "91 - NEVER USED ECSTASY"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define amylnit
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED INHALANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define cleflu
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED INHALANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define gas
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED INHALANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define glue
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED INHALANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define ether
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED INHALANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define solvent
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED INHALANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define lgas
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED INHALANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define nitoxid
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED INHALANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define sppaint
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED INHALANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define aeros
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED INHALANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define inhnolst
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED INHALANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define inhnewa
 318 "318 - Ritalin, Methylphenidate"
 322 "322 - Methamphetamine , Meth"
 377 "377 - Albuterol, Proventil, Ventolin"
 501 "501 - Gasoline or lighter fluids"
 502 "502 - Spray paints"
 503 "503 - Other aerosol sprays"
 504 "504 - Shoeshine liquid, glue, or toluene"
 505 "505 - Lacquer thinner or other paint solvents"
 506 "506 - Amyl nitrite, poppers, locker room odorizer, rush"
 508 "508 - Nitrous oxide, whippets, dentist gas"
 510 "510 - OTHER Inhalant, NOT OTHERWISE SPECIFIED"
 511 "511 - Markers, felt-tip pens, ink pens"
 516 "516 - Freon, refrigerant"
 518 "518 - Acetone, nail polish remover"
 519 "519 - Helium"
 521 "521 - Propane"
 524 "524 - White-Out"
 526 "526 - Nail polish"
 528 "528 - Whipped-cream can"
 531 "531 - Candy, powdered candy, sugar"
 534 "534 - Deodorant"
 539 "539 - Scotch-Gard"
 540 "540 - PAM"
 543 "543 - Liquid oxygen, oxygen"
 546 "546 - Leather protector, suede protector"
 548 "548 - Cologne, isopropanol vapors, rubbing alcohol"
 553 "553 - Pixie sticks"
 571 "571 - Black jack"
 591 "591 - Air brush propellent"
 592 "592 - Computer air duster, computer cleaner, dust-off"
 594 "594 - Starting fluid"
 595 "595 - Chlorine"
 803 "803 - Marijuana, MarrJane, Mary Jane, MJ, pot, weed"
 807 "807 - Alcohol, beer, ethanol, EtOH, pink champagne"
 809 "809 - Pills"
5021 "5021 - Octane booster"
5022 "5022 - Carbon dioxide, CO2, dry ice hits"
5028 "5028 - Carburetor cleaner, engine cleaner"
5045 "5045 - Cleaner; not otherwise specified"
5053 "5053 - Electronics cleaner"
5062 "5062 - Amazing Elastic Plastic"
5063 "5063 - Drano"
5065 "5065 - Quick drying treatment for nails"
5066 "5066 - Simply Green"
6018 "6018 - Air horn"
6082 "6082 - Ammonia"
6089 "6089 - Cake"
8011 "8011 - Herb, flower, plant; type unspecified"
8024 "8024 - Asthma inhaler,asthma medication,bronchial dilator"
8028 "8028 - Bactine <OTC>"
9985 "9985 - BAD DATA Logically assigned"
9991 "9991 - NEVER USED INHALANTS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define inhnewb
 318 "318 - Ritalin, Methylphenidate"
 503 "503 - Other aerosol sprays"
 504 "504 - Shoeshine liquid, glue, or toluene"
 508 "508 - Nitrous oxide, whippets, dentist gas"
 510 "510 - OTHER Inhalant, NOT OTHERWISE SPECIFIED"
 511 "511 - Markers, felt-tip pens, ink pens"
 516 "516 - Freon, refrigerant"
 518 "518 - Acetone, nail polish remover"
 519 "519 - Helium"
 524 "524 - White-Out"
 526 "526 - Nail polish"
 560 "560 - Laundry detergent, soap"
 592 "592 - Computer air duster, computer cleaner, dust-off"
5001 "5001 - Bleach"
5051 "5051 - Hair chemicals"
5060 "5060 - Crayons"
8011 "8011 - Herb, flower, plant; type unspecified"
8024 "8024 - Asthma inhaler,asthma medication,bronchial dilator"
9985 "9985 - BAD DATA Logically assigned"
9991 "9991 - NEVER USED INHALANTS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define inhnewc
 434 "434 - Anexsia, Co-Gesic, Lorcet, Lortab, Vicodin"
 511 "511 - Markers, felt-tip pens, ink pens"
 518 "518 - Acetone, nail polish remover"
 524 "524 - White-Out"
 526 "526 - Nail polish"
6082 "6082 - Ammonia"
8024 "8024 - Asthma inhaler,asthma medication,bronchial dilator"
9991 "9991 - NEVER USED INHALANTS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define inhnewd
 123 "123 - Unisom <OTC>"
 526 "526 - Nail polish"
9991 "9991 - NEVER USED INHALANTS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define inhnewe
9991 "9991 - NEVER USED INHALANTS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define inhever
   1 "1 - Yes"
  91 "91 - NEVER USED INHALANTS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define inhage
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED INHALANTS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define inhyfu
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assn"
9991 "9991 - NEVER USED INHALANTS"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define inhmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED INHALANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define inhrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   8 "8 - Used at some point in the past 12 mos LOG ASSN"
   9 "9 - Used at some point in lifetime LOG ASSN"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED INHALANTS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define inhyrtot
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED INHALANTS"
 993 "993 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define intotfg
   2 "2 - Trimmed relative to the 30-day freq"
  98 "98 - BLANK";

 label define infqflg
   1 "1 - Trimmed to be consistent with mo/yr of 1st use"
  98 "98 - BLANK";

 label define inbstway
   1 "1 - Prefer to answer in days per week"
   2 "2 - Prefer to answer in days per month"
   3 "3 - Prefer to answer in days per year"
  11 "11 - Prefer to ans in days per wk LOG ASSN"
  12 "12 - Prefer to ans in days per mo LOG ASSN"
  13 "13 - Prefer to ans in days per yr LOG ASSN"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define indaypyr
 985 "985 - BAD DATA Logically assigned"
 989 "989 - LEGITIMATE SKIP Logically assigned"
 991 "991 - NEVER USED INHALANTS"
 993 "993 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define indaypmo
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define indaypwk
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define INHDY30A
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define IN30EST
   1 "1 - 1 or 2 days"
   2 "2 - 3 to 5 days"
   3 "3 - 6 to 9 days"
   6 "6 - All 30 days"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define darvtylc
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define perctylx
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define vicolor
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define anlcard
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define codeine
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define demerol
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define dilaud
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define fioricet
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define fiorinal
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hydrocod
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define methdon
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define morphine
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define oxycontn
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define phencod
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define propoxy
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define SK65A
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define stadol
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define talacen
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define talwin
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define talwinnx
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define tramadol
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ultram
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define anlnolst
   1 "1 - Yes"
   2 "2 - No"
   4 "4 - No LOGICALLY ASSIGNED"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define analnewa
 105 "105 - Placidyl, Ethchlorvynol"
 109 "109 - Seconal"
 110 "110 - Tuinal"
 116 "116 - Methaqualone, Quaalude, Sopor"
 120 "120 - Downers; OTHER Sedative, NOT OTHERWISE SPECIFIED"
 124 "124 - Yellow jackets"
 130 "130 - Phenergan, Promethazine"
 137 "137 - 7-14"
 174 "174 - Ambien, Zolpidem"
 178 "178 - Quetiapine, Seroquel"
 197 "197 - Topamax, Topiramate"
 201 "201 - Valium, Diazepam"
 207 "207 - Ativan, Lorazapam"
 209 "209 - Xanax, Xanax bars, Alprazolam"
 223 "223 - Carbacot, Marbaxin, Methocarbamol, Robaxin"
 225 "225 - Desyrel, Trazodone hydrochloride"
 227 "227 - Thorazine"
 228 "228 - Amitriptyline, Elavil"
 234 "234 - Cyclobenzaprine, Flexeril"
 240 "240 - Lithium carbonate, Lithonate"
 241 "241 - Prozac"
 246 "246 - Clonazepam, Klonopin, Rivotril"
 268 "268 - Rohypnol, Roche, roofies"
 271 "271 - Zoloft"
 283 "283 - Paroxetine, Paxil"
 289 "289 - Olanzapine, Zyprexa"
 290 "290 - Skelaxin"
 291 "291 - Celexa"
 301 "301 - Dexedrine"
 318 "318 - Ritalin, Methylphenidate"
 322 "322 - Methamphetamine , Meth"
 332 "332 - Ephedrine"
 336 "336 - Diet pills"
 343 "343 - Nitroglycerine"
 345 "345 - Black Molly"
 385 "385 - Little pink one"
 401 "401 - Darvon"
 406 "406 - Percodan"
 407 "407 - Demerol"
 408 "408 - Dilaudid"
 409 "409 - Tylenol with Codeine, Tylenol 3, Tylenol 4"
 411 "411 - Talwin"
 414 "414 - Propoxyphene"
 415 "415 - Codeine"
 417 "417 - Morphine, Roxanol"
 418 "418 - Dolophine, Methadone"
 420 "420 - OTHER Analgesic, NOT OTHERWISE SPECIFIED"
 421 "421 - USED ANALGESIC, DON T KNOW NAME"
 422 "422 - Motrin"
 423 "423 - Percocet"
 424 "424 - Fioricet"
 427 "427 - Darvocet"
 430 "430 - Aspirin, Ecotrin, Empirin <OTC>"
 431 "431 - Tylox"
 434 "434 - Anexsia, Co-Gesic, Lorcet, Lortab, Vicodin"
 435 "435 - Tylenol, Tylenol Extra-Strength <OTC>"
 438 "438 - Anaprox, Naprosyn, Naproxen, Naxen"
 442 "442 - Ibuprofen"
 443 "443 - Dolobid"
 458 "458 - Mepergan, Mepergan Fortis, Meprozine"
 465 "465 - Fentanyl, Duragesic, Sublimaze"
 468 "468 - Excedrin <OTC>"
 477 "477 - Melumbrina, Neo-Melumbrina"
 481 "481 - Acular, Ketorolac tromethamine, Toradol"
 496 "496 - Ultram"
 499 "499 - Aleve <OTC>"
 603 "603 - Mescaline"
 662 "662 - Kanepolin"
 701 "701 - OTHER Opiates, NOT OTHERWISE SPECIFIED"
 703 "703 - Opium"
 801 "801 - OTHER Drugs, NOT OTHERWISE SPECIFIED"
 802 "802 - THC, cannabinol, marinol"
 803 "803 - Marijuana, MarrJane, Mary Jane, MJ, pot, weed"
 819 "819 - Inderal, Propranalol"
 820 "820 - Penicillin"
 821 "821 - Amoxicillin, Ampicillin"
 829 "829 - Robitussin DM <OTC>"
 858 "858 - Antibiotic"
 895 "895 - Tagamet, Cimetidine"
2001 "2001 - Carisoprodol, Soma"
2002 "2002 - Muscle Relaxers"
2003 "2003 - Zannies, zans, zany bars"
3023 "3023 - Adderall"
3040 "3040 - Hyper pills"
3046 "3046 - Adrenalin, Epinephrine"
3077 "3077 - Concerta"
4001 "4001 - Actron, Ketoprofen, Orudis, Oruvail"
4002 "4002 - Imitrex, Sumatriptan"
4005 "4005 - Etodolac, Lodine"
4029 "4029 - Feldine, Piroxicam"
4031 "4031 - Cough medicine with Codeine"
4033 "4033 - Vicoprofen"
4035 "4035 - Nabumetone, Relafen"
4039 "4039 - Daypro"
4044 "4044 - Hydrocodone"
4046 "4046 - Oxycodone"
4047 "4047 - Roxicet"
4049 "4049 - Headache power <OTC>"
4051 "4051 - Celebrex"
4052 "4052 - Endocet"
4054 "4054 - Zomax"
4055 "4055 - Vioxx"
4056 "4056 - Diclofenac"
4067 "4067 - Oxycontin"
4080 "4080 - Morphidex"
4081 "4081 - Avamigran"
4083 "4083 - Ultracet"
4086 "4086 - Parafon Forte"
6083 "6083 - CCC, Triple C , C3"
8007 "8007 - Gabapentin, Neurontin"
8009 "8009 - Allergy pills/antihistamine; type unspecified"
8010 "8010 - Zyrtec, Cetirizine"
8012 "8012 - Coriciden <OTC>"
8025 "8025 - Claritin, Claritin D"
8032 "8032 - Prilosec"
8035 "8035 - Prednisone"
8044 "8044 - Cephelaxin, Keflex"
8045 "8045 - Gas-X <OTC>"
8058 "8058 - Cough medicine/syrup; type unspecified"
8071 "8071 - Augmentin"
8119 "8119 - Regal medicated oil"
8120 "8120 - Difulcan"
9981 "9981 - NEVER USED PAIN RELIEVERS Logically assigned"
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assigned"
9991 "9991 - NEVER USED PAIN RELIEVERS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define analnewb
 105 "105 - Placidyl, Ethchlorvynol"
 106 "106 - Doriden"
 109 "109 - Seconal"
 116 "116 - Methaqualone, Quaalude, Sopor"
 120 "120 - Downers; OTHER Sedative, NOT OTHERWISE SPECIFIED"
 124 "124 - Yellow jackets"
 130 "130 - Phenergan, Promethazine"
 138 "138 - Mandrax, Mandrix"
 174 "174 - Ambien, Zolpidem"
 180 "180 - Tylenol P.M. <OTC>"
 195 "195 - Lotusate, Talbutal"
 201 "201 - Valium, Diazepam"
 207 "207 - Ativan, Lorazapam"
 209 "209 - Xanax, Xanax bars, Alprazolam"
 211 "211 - Buspar"
 228 "228 - Amitriptyline, Elavil"
 234 "234 - Cyclobenzaprine, Flexeril"
 241 "241 - Prozac"
 246 "246 - Clonazepam, Klonopin, Rivotril"
 268 "268 - Rohypnol, Roche, roofies"
 283 "283 - Paroxetine, Paxil"
 318 "318 - Ritalin, Methylphenidate"
 406 "406 - Percodan"
 408 "408 - Dilaudid"
 409 "409 - Tylenol with Codeine, Tylenol 3, Tylenol 4"
 415 "415 - Codeine"
 417 "417 - Morphine, Roxanol"
 420 "420 - OTHER Analgesic, NOT OTHERWISE SPECIFIED"
 421 "421 - USED ANALGESIC, DON T KNOW NAME"
 422 "422 - Motrin"
 423 "423 - Percocet"
 425 "425 - Advil <OTC>"
 427 "427 - Darvocet"
 431 "431 - Tylox"
 434 "434 - Anexsia, Co-Gesic, Lorcet, Lortab, Vicodin"
 435 "435 - Tylenol, Tylenol Extra-Strength <OTC>"
 438 "438 - Anaprox, Naprosyn, Naproxen, Naxen"
 442 "442 - Ibuprofen"
 476 "476 - Duradrin, Isocom, Midrin"
 803 "803 - Marijuana, MarrJane, Mary Jane, MJ, pot, weed"
 807 "807 - Alcohol, beer, ethanol, EtOH, pink champagne"
 820 "820 - Penicillin"
2001 "2001 - Carisoprodol, Soma"
2002 "2002 - Muscle Relaxers"
2003 "2003 - Zannies, zans, zany bars"
3023 "3023 - Adderall"
3050 "3050 - Mini Thins"
4031 "4031 - Cough medicine with Codeine"
4033 "4033 - Vicoprofen"
4039 "4039 - Daypro"
4044 "4044 - Hydrocodone"
4052 "4052 - Endocet"
4058 "4058 - Totem poles"
4065 "4065 - Roxicodone"
4067 "4067 - Oxycontin"
4083 "4083 - Ultracet"
6083 "6083 - CCC, Triple C , C3"
8007 "8007 - Gabapentin, Neurontin"
8107 "8107 - Diovan, Valsartan"
9981 "9981 - NEVER USED PAIN RELIEVERS Logically assigned"
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assigned"
9991 "9991 - NEVER USED PAIN RELIEVERS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define analnewc
 105 "105 - Placidyl, Ethchlorvynol"
 116 "116 - Methaqualone, Quaalude, Sopor"
 145 "145 - Red devil"
 174 "174 - Ambien, Zolpidem"
 191 "191 - Blues"
 201 "201 - Valium, Diazepam"
 207 "207 - Ativan, Lorazapam"
 209 "209 - Xanax, Xanax bars, Alprazolam"
 246 "246 - Clonazepam, Klonopin, Rivotril"
 318 "318 - Ritalin, Methylphenidate"
 409 "409 - Tylenol with Codeine, Tylenol 3, Tylenol 4"
 414 "414 - Propoxyphene"
 417 "417 - Morphine, Roxanol"
 418 "418 - Dolophine, Methadone"
 420 "420 - OTHER Analgesic, NOT OTHERWISE SPECIFIED"
 421 "421 - USED ANALGESIC, DON T KNOW NAME"
 422 "422 - Motrin"
 423 "423 - Percocet"
 425 "425 - Advil <OTC>"
 426 "426 - Fiorinal"
 427 "427 - Darvocet"
 434 "434 - Anexsia, Co-Gesic, Lorcet, Lortab, Vicodin"
 435 "435 - Tylenol, Tylenol Extra-Strength <OTC>"
 820 "820 - Penicillin"
2001 "2001 - Carisoprodol, Soma"
2003 "2003 - Zannies, zans, zany bars"
3007 "3007 - Nasal inhalant"
4052 "4052 - Endocet"
4057 "4057 - Mejoral"
8002 "8002 - Zantac"
9981 "9981 - NEVER USED PAIN RELIEVERS Logically assigned"
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assigned"
9991 "9991 - NEVER USED PAIN RELIEVERS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define analnewd
 116 "116 - Methaqualone, Quaalude, Sopor"
 201 "201 - Valium, Diazepam"
 209 "209 - Xanax, Xanax bars, Alprazolam"
 234 "234 - Cyclobenzaprine, Flexeril"
 411 "411 - Talwin"
 415 "415 - Codeine"
 421 "421 - USED ANALGESIC, DON T KNOW NAME"
 423 "423 - Percocet"
 435 "435 - Tylenol, Tylenol Extra-Strength <OTC>"
 442 "442 - Ibuprofen"
2001 "2001 - Carisoprodol, Soma"
4052 "4052 - Endocet"
9981 "9981 - NEVER USED PAIN RELIEVERS Logically assigned"
9991 "9991 - NEVER USED PAIN RELIEVERS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define analnewe
 201 "201 - Valium, Diazepam"
 423 "423 - Percocet"
8042 "8042 - Alka Seltzer <OTC>"
9981 "9981 - NEVER USED PAIN RELIEVERS Logically assigned"
9991 "9991 - NEVER USED PAIN RELIEVERS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define anlever
   1 "1 - Yes"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define analage
 981 "981 - NEVER USED PAIN RELIEVERS Logically assigned"
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED PAIN RELIEVERS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define analyfu
9981 "9981 - NEVER USED PAIN RELIEVERS Logically assigned"
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assn"
9991 "9991 - NEVER USED PAIN RELIEVERS"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define analmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED PAIN RELIEVERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define analrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   8 "8 - Used at some point in the past 12 mos LOG ASSN"
   9 "9 - Used at some point in lifetime LOG ASSN"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define anlyrtot
 981 "981 - NEVER USED PAIN RELIEVERS Logically assigned"
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED PAIN RELIEVERS"
 993 "993 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define prtotfg
  98 "98 - BLANK";

 label define prfqflg
   1 "1 - Trimmed to be consistent with mo/yr of 1st use"
  98 "98 - BLANK";

 label define prbstway
   1 "1 - Prefer to answer in days per week"
   2 "2 - Prefer to answer in days per month"
   3 "3 - Prefer to answer in days per year"
  11 "11 - Prefer to ans in days per wk LOG ASSN"
  12 "12 - Prefer to ans in days per mo LOG ASSN"
  13 "13 - Prefer to ans in days per yr LOG ASSN"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define prdaypyr
 981 "981 - NEVER USED PAIN RELIEVERS Logically assigned"
 985 "985 - BAD DATA Logically assigned"
 989 "989 - LEGITIMATE SKIP Logically assigned"
 991 "991 - NEVER USED PAIN RELIEVERS"
 993 "993 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define prdaypmo
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define prdaypwk
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define klonopin
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define xnaxatvn
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define valmdiaz
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trncard
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define atarax
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define buspar
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define equanil
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define flexeril
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define librium
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define limbtrol
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define meprob
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define miltown
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define rohypnol
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define serax
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define soma
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define tranxene
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define vistar
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define trnolst
   1 "1 - Yes"
   2 "2 - No"
   4 "4 - No LOGICALLY ASSIGNED"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trnewa
 105 "105 - Placidyl, Ethchlorvynol"
 109 "109 - Seconal"
 110 "110 - Tuinal"
 111 "111 - Dalmane, Flurazepam"
 112 "112 - Restoril, Temazepam"
 113 "113 - Halcion, Triazolam"
 116 "116 - Methaqualone, Quaalude, Sopor"
 117 "117 - Chloral hydrate, Noctec"
 120 "120 - Downers; OTHER Sedative, NOT OTHERWISE SPECIFIED"
 129 "129 - Reds"
 138 "138 - Mandrax, Mandrix"
 157 "157 - Barbiturates"
 174 "174 - Ambien, Zolpidem"
 178 "178 - Quetiapine, Seroquel"
 201 "201 - Valium, Diazepam"
 207 "207 - Ativan, Lorazapam"
 209 "209 - Xanax, Xanax bars, Alprazolam"
 214 "214 - Deprol"
 220 "220 - Meprobamate"
 221 "221 - OTHER Tranquilizer, NOT OTHERWISE SPECIFIED"
 222 "222 - USED TRANQUILIZER, DON T KNOW NAME"
 225 "225 - Desyrel, Trazodone hydrochloride"
 226 "226 - Stelazine, Trifluoperazine HCl"
 227 "227 - Thorazine"
 228 "228 - Amitriptyline, Elavil"
 234 "234 - Cyclobenzaprine, Flexeril"
 241 "241 - Prozac"
 246 "246 - Clonazepam, Klonopin, Rivotril"
 271 "271 - Zoloft"
 280 "280 - Ketaset"
 283 "283 - Paroxetine, Paxil"
 285 "285 - Risperdal, Risperdol, Resperidone"
 305 "305 - Biphetamine"
 318 "318 - Ritalin, Methylphenidate"
 407 "407 - Demerol"
 427 "427 - Darvocet"
 434 "434 - Anexsia, Co-Gesic, Lorcet, Lortab, Vicodin"
 658 "658 - Special K, Ketamine"
 663 "663 - Animal tranquilizer, horse tranquilizer"
 820 "820 - Penicillin"
2001 "2001 - Carisoprodol, Soma"
2002 "2002 - Muscle Relaxers"
2004 "2004 - Bromazepam, Lexomil, Lexotan"
2007 "2007 - R2"
3023 "3023 - Adderall"
3037 "3037 - Effexor"
4043 "4043 - Tramadol"
4057 "4057 - Mejoral"
8085 "8085 - Antipsychotics; type unspecified"
9981 "9981 - NEVER USED TRANQUILIZERS Logically assigned"
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assigned"
9991 "9991 - NEVER USED TRANQUILIZERS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define trnewb
 105 "105 - Placidyl, Ethchlorvynol"
 109 "109 - Seconal"
 116 "116 - Methaqualone, Quaalude, Sopor"
 119 "119 - Secobarbital"
 138 "138 - Mandrax, Mandrix"
 201 "201 - Valium, Diazepam"
 207 "207 - Ativan, Lorazapam"
 222 "222 - USED TRANQUILIZER, DON T KNOW NAME"
 227 "227 - Thorazine"
 241 "241 - Prozac"
 246 "246 - Clonazepam, Klonopin, Rivotril"
 291 "291 - Celexa"
 312 "312 - Ionamin"
 318 "318 - Ritalin, Methylphenidate"
 401 "401 - Darvon"
 425 "425 - Advil <OTC>"
 658 "658 - Special K, Ketamine"
 663 "663 - Animal tranquilizer, horse tranquilizer"
3023 "3023 - Adderall"
8012 "8012 - Coriciden <OTC>"
9981 "9981 - NEVER USED TRANQUILIZERS Logically assigned"
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assigned"
9991 "9991 - NEVER USED TRANQUILIZERS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define trnewc
 108 "108 - Nembutal"
 116 "116 - Methaqualone, Quaalude, Sopor"
 174 "174 - Ambien, Zolpidem"
 201 "201 - Valium, Diazepam"
 222 "222 - USED TRANQUILIZER, DON T KNOW NAME"
 289 "289 - Olanzapine, Zyprexa"
9981 "9981 - NEVER USED TRANQUILIZERS Logically assigned"
9985 "9985 - BAD DATA Logically assigned"
9991 "9991 - NEVER USED TRANQUILIZERS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define trnewd
 110 "110 - Tuinal"
 207 "207 - Ativan, Lorazapam"
9981 "9981 - NEVER USED TRANQUILIZERS Logically assigned"
9991 "9991 - NEVER USED TRANQUILIZERS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define trnewe
 113 "113 - Halcion, Triazolam"
9981 "9981 - NEVER USED TRANQUILIZERS Logically assigned"
9991 "9991 - NEVER USED TRANQUILIZERS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define trnever
   1 "1 - Yes"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  98 "98 - BLANK";

 label define tranage
 981 "981 - NEVER USED TRANQUILIZERS Logically assigned"
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED TRANQUILIZERS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define tranyfu
9981 "9981 - NEVER USED TRANQUILIZERS Logically assigned"
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assn"
9991 "9991 - NEVER USED TRANQUILIZERS"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define tranmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED TRANQUILIZERS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define tranrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   8 "8 - Used at some point in the past 12 mos LOG ASSN"
   9 "9 - Used at some point in lifetime LOG ASSN"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  98 "98 - BLANK";

 label define trnyrtot
 981 "981 - NEVER USED TRANQUILIZERS Logically assigned"
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED TRANQUILIZERS"
 993 "993 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define trtotfg
  98 "98 - BLANK";

 label define trfqflg
   1 "1 - Trimmed to be consistent with mo/yr of 1st use"
  98 "98 - BLANK";

 label define trbstway
   1 "1 - Prefer to answer in days per week"
   2 "2 - Prefer to answer in days per month"
   3 "3 - Prefer to answer in days per year"
  11 "11 - Prefer to ans in days per wk LOG ASSN"
  12 "12 - Prefer to ans in days per mo LOG ASSN"
  13 "13 - Prefer to ans in days per yr LOG ASSN"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  93 "93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trdaypyr
 981 "981 - NEVER USED TRANQUILIZERS Logically assigned"
 989 "989 - LEGITIMATE SKIP Logically assigned"
 991 "991 - NEVER USED TRANQUILIZERS"
 993 "993 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define trdaypmo
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  93 "93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define trdaypwk
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  93 "93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define methdes
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define dietpils
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define ritmphen
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define stmcard
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cylert
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define dexed
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define detamp
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define didrex
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define eskat
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ionamin
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mazanor
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define obla
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define plegine
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define preludin
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define sanorex
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define tenuate
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define stmnolst
   1 "1 - Yes"
   2 "2 - No"
   4 "4 - No LOGICALLY ASSIGNED"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define stimnewa
 116 "116 - Methaqualone, Quaalude, Sopor"
 124 "124 - Yellow jackets"
 129 "129 - Reds"
 139 "139 - Black widows"
 209 "209 - Xanax, Xanax bars, Alprazolam"
 235 "235 - Imipramine"
 240 "240 - Lithium carbonate, Lithonate"
 241 "241 - Prozac"
 271 "271 - Zoloft"
 283 "283 - Paroxetine, Paxil"
 301 "301 - Dexedrine"
 302 "302 - Dexamyl"
 304 "304 - Benzedrine"
 305 "305 - Biphetamine"
 306 "306 - Desoxyn"
 307 "307 - Tenuate, Diethylpropion"
 312 "312 - Ionamin"
 313 "313 - Adipex-P, Fastin, Phentermine"
 318 "318 - Ritalin, Methylphenidate"
 321 "321 - Methedrine"
 322 "322 - Methamphetamine , Meth"
 324 "324 - Uppers; OTHER Stimulant, NOT OTHERWISE SPECIFIED"
 325 "325 - USED STIMULANT, DON T KNOW NAME"
 326 "326 - White cross"
 327 "327 - Black beauties, Black beauty"
 328 "328 - Pink hearts"
 329 "329 - Bird s eggs, Robin s eggs, speckled eggs"
 330 "330 - Blue birds, blue jays, blue robins, speckled bird"
 331 "331 - Blancs, Whites"
 332 "332 - Ephedrine"
 334 "334 - Crossroads, cross tops"
 336 "336 - Diet pills"
 339 "339 - Amphetamines"
 345 "345 - Black Molly"
 352 "352 - Lemons"
 355 "355 - Crystal meth"
 374 "374 - Christmas tree"
 382 "382 - Footballs, purple footballs"
 409 "409 - Tylenol with Codeine, Tylenol 3, Tylenol 4"
 415 "415 - Codeine"
 418 "418 - Dolophine, Methadone"
 423 "423 - Percocet"
 434 "434 - Anexsia, Co-Gesic, Lorcet, Lortab, Vicodin"
 438 "438 - Anaprox, Naprosyn, Naproxen, Naxen"
 606 "606 - Ecstasy , X-TC, X"
 614 "614 - MDA, Methylenedioxy amphetamine"
 814 "814 - Caffeine <OTC>"
 847 "847 - GHB, NSC"
 873 "873 - Contraceptives, Ferutal, Ortho Novum"
 876 "876 - Glass"
1002 "1002 - Dramamine, seasick/motion sickness pill <OTC>"
3015 "3015 - Fen-Phen"
3018 "3018 - Up-johns"
3023 "3023 - Adderall"
3028 "3028 - Blackbirds"
3036 "3036 - Ripped fuel <OTC>"
3037 "3037 - Effexor"
3041 "3041 - Desbutal"
3050 "3050 - Mini Thins"
3052 "3052 - Speed; otherwise unspecified"
3069 "3069 - DextroStat"
3077 "3077 - Concerta"
3079 "3079 - Orlistat, Xenical"
3080 "3080 - Meridia, Sibutramine"
3083 "3083 - Redotex"
3084 "3084 - Cartwheels"
6114 "6114 - Molly; not otherwise specified"
8010 "8010 - Zyrtec, Cetirizine"
8024 "8024 - Asthma inhaler,asthma medication,bronchial dilator"
8025 "8025 - Claritin, Claritin D"
8031 "8031 - Sugar pills"
8066 "8066 - Viagra"
9981 "9981 - NEVER USED STIMULANTS Logically assigned"
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assigned"
9991 "9991 - NEVER USED STIMULANTS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define stimnewb
 124 "124 - Yellow jackets"
 129 "129 - Reds"
 271 "271 - Zoloft"
 285 "285 - Risperdal, Risperdol, Resperidone"
 301 "301 - Dexedrine"
 313 "313 - Adipex-P, Fastin, Phentermine"
 324 "324 - Uppers; OTHER Stimulant, NOT OTHERWISE SPECIFIED"
 325 "325 - USED STIMULANT, DON T KNOW NAME"
 326 "326 - White cross"
 327 "327 - Black beauties, Black beauty"
 329 "329 - Bird s eggs, Robin s eggs, speckled eggs"
 332 "332 - Ephedrine"
 334 "334 - Crossroads, cross tops"
 335 "335 - Dexatrim <OTC>"
 336 "336 - Diet pills"
 348 "348 - Crystal"
 353 "353 - No-Doz <OTC>"
 355 "355 - Crystal meth"
 358 "358 - 20/20"
 359 "359 - Criss cross"
 374 "374 - Christmas tree"
 385 "385 - Little pink one"
1002 "1002 - Dramamine, seasick/motion sickness pill <OTC>"
3004 "3004 - Black cadillac"
3018 "3018 - Up-johns"
3023 "3023 - Adderall"
3052 "3052 - Speed; otherwise unspecified"
3077 "3077 - Concerta"
6029 "6029 - DXM"
6048 "6048 - Dex"
8066 "8066 - Viagra"
9981 "9981 - NEVER USED STIMULANTS Logically assigned"
9985 "9985 - BAD DATA Logically assigned"
9991 "9991 - NEVER USED STIMULANTS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define stimnewc
 124 "124 - Yellow jackets"
 129 "129 - Reds"
 324 "324 - Uppers; OTHER Stimulant, NOT OTHERWISE SPECIFIED"
 325 "325 - USED STIMULANT, DON T KNOW NAME"
 327 "327 - Black beauties, Black beauty"
 328 "328 - Pink hearts"
 344 "344 - Bennies"
 374 "374 - Christmas tree"
3023 "3023 - Adderall"
3037 "3037 - Effexor"
9981 "9981 - NEVER USED STIMULANTS Logically assigned"
9985 "9985 - BAD DATA Logically assigned"
9991 "9991 - NEVER USED STIMULANTS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define stimnewd
 326 "326 - White cross"
3023 "3023 - Adderall"
9981 "9981 - NEVER USED STIMULANTS Logically assigned"
9985 "9985 - BAD DATA Logically assigned"
9991 "9991 - NEVER USED STIMULANTS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define stimnewe
 327 "327 - Black beauties, Black beauty"
9981 "9981 - NEVER USED STIMULANTS Logically assigned"
9985 "9985 - BAD DATA Logically assigned"
9991 "9991 - NEVER USED STIMULANTS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define stmever
   1 "1 - Yes"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  98 "98 - BLANK";

 label define stimage
 981 "981 - NEVER USED STIMULANTS Logically assigned"
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED STIMULANTS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define stimyfu
9981 "9981 - NEVER USED STIMULANTS Logically assigned"
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assn"
9991 "9991 - NEVER USED STIMULANTS"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define stimmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED STIMULANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define stimrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   8 "8 - Used at some point in the past 12 mos LOG ASSN"
   9 "9 - Used at some point in lifetime LOG ASSN"
  11 "11 - Used in the past 30 days LOGICALLY ASSIGNED"
  12 "12 - Used >30 days ago but within pst 12 mos LOG ASSN"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  98 "98 - BLANK";

 label define stmyrtot
 981 "981 - NEVER USED STIMULANTS Logically assigned"
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED STIMULANTS"
 993 "993 - DID NOT USE STIMULANTS IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define sttotfg
  98 "98 - BLANK";

 label define stfqflg
   1 "1 - Trimmed to be consistent with mo/yr of 1st use"
  98 "98 - BLANK";

 label define stbstway
   1 "1 - Prefer to answer in days per week"
   2 "2 - Prefer to answer in days per month"
   3 "3 - Prefer to answer in days per year"
  11 "11 - Prefer to ans in days per wk LOG ASSN"
  12 "12 - Prefer to ans in days per mo LOG ASSN"
  13 "13 - Prefer to ans in days per yr LOG ASSN"
  21 "21 - Prefer to ans in days per wk"
  22 "22 - Prefer to ans in days per mo"
  23 "23 - Prefer to ans in days per yr"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  93 "93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define stdaypyr
 981 "981 - NEVER USED STIMULANTS Logically assigned"
 985 "985 - BAD DATA Logically assigned"
 989 "989 - LEGITIMATE SKIP Logically assigned"
 991 "991 - NEVER USED STIMULANTS"
 993 "993 - DID NOT USE STIMULANTS IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define stdaypmo
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  93 "93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define stdaypwk
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  93 "93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define methage
 981 "981 - NEVER USED METHAMPHETAMINE Logically assigned"
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED METHAMPHETAMINE"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define methyfu
9981 "9981 - NEVER USED METHAMPHETAMINE Logically assigned"
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assn"
9991 "9991 - NEVER USED METHAMPHETAMINE"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define methmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  81 "81 - NEVER USED METHAMPHETAMINE Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED METHAMPHETAMINE"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define methrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   8 "8 - Used at some point in the past 12 mos LOG ASSN"
   9 "9 - Used at some point in lifetime LOG ASSN"
  81 "81 - NEVER USED METHAMPHETAMINE Logically assigned"
  91 "91 - NEVER USED METHAMPHETAMINE"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define mthyrtot
 981 "981 - NEVER USED METHAMPHETAMINE Logically assigned"
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED METHAMPHETAMINE"
 993 "993 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define mttotfg
  98 "98 - BLANK";

 label define mtfqflg
   1 "1 - Trimmed to be consistent with mo/yr of 1st use"
  98 "98 - BLANK";

 label define mtbstway
   1 "1 - Prefer to answer in days per week"
   2 "2 - Prefer to answer in days per month"
   3 "3 - Prefer to answer in days per year"
  13 "13 - Prefer to ans in days per yr LOG ASSN"
  81 "81 - NEVER USED METHAMPHETAMINE Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED METHAMPHETAMINE"
  93 "93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define mtdaypyr
 981 "981 - NEVER USED METHAMPHETAMINE Logically assigned"
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED METHAMPHETAMINE"
 993 "993 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define mtdaypmo
  81 "81 - NEVER USED METHAMPHETAMINE Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED METHAMPHETAMINE"
  93 "93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mtdaypwk
  81 "81 - NEVER USED METHAMPHETAMINE Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED METHAMPHETAMINE"
  93 "93 - DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define methaq
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define nembbarb
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define resttmaz
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define sedcard
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define amytal
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define butisol
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define chhyd
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define dalmane
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define halcion
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define phenobar
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define placidyl
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define tuinal
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define sednolst
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define sednewa
 103 "103 - Amytal"
 105 "105 - Placidyl, Ethchlorvynol"
 109 "109 - Seconal"
 111 "111 - Dalmane, Flurazepam"
 112 "112 - Restoril, Temazepam"
 113 "113 - Halcion, Triazolam"
 115 "115 - Phenobarbital"
 116 "116 - Methaqualone, Quaalude, Sopor"
 120 "120 - Downers; OTHER Sedative, NOT OTHERWISE SPECIFIED"
 121 "121 - USED SEDATIVE, DON T KNOW NAME"
 157 "157 - Barbiturates"
 174 "174 - Ambien, Zolpidem"
 178 "178 - Quetiapine, Seroquel"
 189 "189 - Sonata"
 198 "198 - Seducaps"
 201 "201 - Valium, Diazepam"
 207 "207 - Ativan, Lorazapam"
 209 "209 - Xanax, Xanax bars, Alprazolam"
 216 "216 - Atarax, Hydroxyzine"
 225 "225 - Desyrel, Trazodone hydrochloride"
 227 "227 - Thorazine"
 228 "228 - Amitriptyline, Elavil"
 246 "246 - Clonazepam, Klonopin, Rivotril"
 268 "268 - Rohypnol, Roche, roofies"
 271 "271 - Zoloft"
 280 "280 - Ketaset"
 289 "289 - Olanzapine, Zyprexa"
 318 "318 - Ritalin, Methylphenidate"
 327 "327 - Black beauties, Black beauty"
 420 "420 - OTHER Analgesic, NOT OTHERWISE SPECIFIED"
 434 "434 - Anexsia, Co-Gesic, Lorcet, Lortab, Vicodin"
 438 "438 - Anaprox, Naprosyn, Naproxen, Naxen"
 442 "442 - Ibuprofen"
 458 "458 - Mepergan, Mepergan Fortis, Meprozine"
 658 "658 - Special K, Ketamine"
 847 "847 - GHB, NSC"
2004 "2004 - Bromazepam, Lexomil, Lexotan"
3023 "3023 - Adderall"
3082 "3082 - Fat burner; not otherwise specified"
4024 "4024 - Reynol"
8007 "8007 - Gabapentin, Neurontin"
8020 "8020 - Allegra"
8058 "8058 - Cough medicine/syrup; type unspecified"
9981 "9981 - NEVER USED SEDATIVES Logically assigned"
9985 "9985 - BAD DATA Logically assigned"
9991 "9991 - NEVER USED SEDATIVES"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define sednewb
 111 "111 - Dalmane, Flurazepam"
 113 "113 - Halcion, Triazolam"
 120 "120 - Downers; OTHER Sedative, NOT OTHERWISE SPECIFIED"
 121 "121 - USED SEDATIVE, DON T KNOW NAME"
 174 "174 - Ambien, Zolpidem"
 225 "225 - Desyrel, Trazodone hydrochloride"
 285 "285 - Risperdal, Risperdol, Resperidone"
 847 "847 - GHB, NSC"
 896 "896 - Catapres, Clonidine"
 900 "900 - Not a drug"
3023 "3023 - Adderall"
9981 "9981 - NEVER USED SEDATIVES Logically assigned"
9985 "9985 - BAD DATA Logically assigned"
9991 "9991 - NEVER USED SEDATIVES"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define sednewc
 120 "120 - Downers; OTHER Sedative, NOT OTHERWISE SPECIFIED"
 174 "174 - Ambien, Zolpidem"
 178 "178 - Quetiapine, Seroquel"
 900 "900 - Not a drug"
9981 "9981 - NEVER USED SEDATIVES Logically assigned"
9985 "9985 - BAD DATA Logically assigned"
9991 "9991 - NEVER USED SEDATIVES"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define sednewd
 111 "111 - Dalmane, Flurazepam"
9981 "9981 - NEVER USED SEDATIVES Logically assigned"
9985 "9985 - BAD DATA Logically assigned"
9991 "9991 - NEVER USED SEDATIVES"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define sednewe
 110 "110 - Tuinal"
9981 "9981 - NEVER USED SEDATIVES Logically assigned"
9985 "9985 - BAD DATA Logically assigned"
9991 "9991 - NEVER USED SEDATIVES"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define sedever
   1 "1 - Yes"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  98 "98 - BLANK";

 label define sedage
 981 "981 - NEVER USED SEDATIVES Logically assigned"
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED SEDATIVES"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define sedyfu
9981 "9981 - NEVER USED SEDATIVES Logically assigned"
9985 "9985 - BAD DATA Logically assigned"
9989 "9989 - LEGITIMATE SKIP Logically assn"
9991 "9991 - NEVER USED SEDATIVES"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define sedmfu
   1 "1 - January"
   2 "2 - February"
   3 "3 - March"
   4 "4 - April"
   5 "5 - May"
   6 "6 - June"
   7 "7 - July"
   8 "8 - August"
   9 "9 - September"
  10 "10 - October"
  11 "11 - November"
  12 "12 - December"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assn"
  91 "91 - NEVER USED SEDATIVES"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define sedrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   8 "8 - Used at some point in the past 12 mos LOG ASSN"
   9 "9 - Used at some point in lifetime LOG ASSN"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  98 "98 - BLANK";

 label define sedyrtot
 981 "981 - NEVER USED SEDATIVES Logically assigned"
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED SEDATIVES"
 993 "993 - DID NOT USE SEDATIVES IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define svtotfg
  98 "98 - BLANK";

 label define svfqflg
   1 "1 - Trimmed to be consistent with mo/yr of 1st use"
  98 "98 - BLANK";

 label define svbstway
   1 "1 - Prefer to answer in days per week"
   2 "2 - Prefer to answer in days per month"
   3 "3 - Prefer to answer in days per year"
  13 "13 - Prefer to ans in days per yr LOG ASSN"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  98 "98 - BLANK";

 label define svdaypyr
 981 "981 - NEVER USED SEDATIVES Logically assigned"
 991 "991 - NEVER USED SEDATIVES"
 993 "993 - DID NOT USE SEDATIVES IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define svdaypmo
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define svdaypwk
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ircigrc
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago but within the past 3 yrs"
   4 "4 - More than 3 years ago"
   9 "9 - Never smoked cigarettes";

 label define iicigrc
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define II2CIGRC
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   4 "4 - Statistically imputed data - edited recency=9"
   5 "5 - Statistically imputed data - edited recency=8"
   6 "6 - Statistically imputed data - edited recency=19"
   7 "7 - Statistically imputed data - edited recency=14";

 label define ircgrrc
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago but within the past 3 yrs"
   4 "4 - More than 3 years ago"
   9 "9 - Never smoked cigars";

 label define iicgrrc
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define II2CGRRC
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - edited recency=9"
   5 "5 - Statistically imputed data - edited recency=8"
   6 "6 - Statistically imputed data - edited recency=19"
   7 "7 - Statistically imputed data - edited recency=14";

 label define irpiplf
   1 "1 - Ever used pipes"
   9 "9 - Never smoked pipes";

 label define iipiplf
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irpipmn
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within lifetime"
   9 "9 - Never smoked pipes";

 label define iipipmn
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irsltrc
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago but within the past 3 yrs"
   4 "4 - More than 3 years ago"
   9 "9 - Never used smokeless tobacco";

 label define iisltrc
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define II2SLTRC
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - edited recency=9"
   5 "5 - Statistically imputed data - edited recency=8"
   6 "6 - Statistically imputed data - edited recency=19"
   7 "7 - Statistically imputed data - edited recency=14";

 label define irchwrc
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago but within the past 3 yrs"
   4 "4 - More than 3 years ago"
   9 "9 - Never used chewing tobacco";

 label define iichwrc
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define II2CHWRC
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - edited recency=9"
   5 "5 - Statistically imputed data - edited recency=8"
   6 "6 - Statistically imputed data - edited recency=19"
   7 "7 - Statistically imputed data - edited recency=14";

 label define irsnfrc
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago but within the past 3 yrs"
   4 "4 - More than 3 years ago"
   9 "9 - Never used snuff";

 label define iisnfrc
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define II2SNFRC
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - edited recency=9"
   5 "5 - Statistically imputed data - edited recency=8"
   6 "6 - Statistically imputed data - edited recency=19"
   7 "7 - Statistically imputed data - edited recency=14";

 label define iralcrc
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - Never used alcohol";

 label define iialcrc
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define II2ALCRC
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - edited recency=9"
   5 "5 - Statistically imputed data - edited recency=8";

 label define irmjrc
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - Never used marijuana";

 label define iimjrc
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define II2MJRC
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - edited recency=9"
   5 "5 - Statistically imputed data - edited recency=8";

 label define ircocrc
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - Never used cocaine";

 label define iicocrc
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define II2COCRC
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - edited recency=9"
   5 "5 - Statistically imputed data - edited recency=8";

 label define ircrkrc
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - Never used crack";

 label define iicrkrc
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define II2CRKRC
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - edited recency=9"
   5 "5 - Statistically imputed data - edited recency=8";

 label define irherrc
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - Never used heroin";

 label define iiherrc
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define II2HERRC
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - edited recency=9"
   5 "5 - Statistically imputed data - edited recency=8";

 label define irhalrc
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - Never used hallucinogens";

 label define iihalrc
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define II2HALRC
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - edited recency=9"
   5 "5 - Statistically imputed data - edited recency=8";

 label define irlsdrc
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - Never used LSD";

 label define iilsdrc
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define II2LSDRC
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - edited recency=9"
   5 "5 - Statistically imputed data - edited recency=8";

 label define irpcprc
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - Never used PCP";

 label define iipcprc
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define II2PCPRC
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - edited recency=9"
   5 "5 - Statistically imputed data - edited recency=8";

 label define irecsrc
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - Never used ecstasy";

 label define iiecsrc
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define II2ECSRC
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - edited recency=9"
   5 "5 - Statistically imputed data - edited recency=8";

 label define irinhrc
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - Never used inhalants";

 label define iiinhrc
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define II2INHRC
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - edited recency=9"
   5 "5 - Statistically imputed data - edited recency=8";

 label define iranlrc
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - Never used pain relievers";

 label define iianlrc
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define II2ANLRC
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - edited recency=9"
   5 "5 - Statistically imputed data - edited recency=8";

 label define irtrnrc
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - Never used tranquilizers";

 label define iitrnrc
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define II2TRNRC
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - edited recency=9"
   5 "5 - Statistically imputed data - edited recency=8";

 label define irstmrc
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - Never used stimulants";

 label define iistmrc
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define II2STMRC
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - edited recency=9"
   5 "5 - Statistically imputed data - edited recency=8";

 label define irmthrc
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - NEVER USED METHAMPHETAMINE";

 label define iimthrc
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define II2MTHRC
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - edited recency=9"
   5 "5 - Statistically imputed data - edited recency=8";

 label define irsedrc
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - Never used sedatives";

 label define iisedrc
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define II2SEDRC
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - edited recency=9"
   5 "5 - Statistically imputed data - edited recency=8";

 label define iralcfy
 991 "991 - NEVER USED ALCOHOL"
 993 "993 - DID NOT USE ALCOHOL PAST YEAR";

 label define iialcfy
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define II2ALCFY
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known";

 label define irmjfy
 991 "991 - NEVER USED MARIJUANA"
 993 "993 - DID NOT USE MARIJUANA PAST YEAR";

 label define iimjfy
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define II2MJFY
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known";

 label define ircocfy
 991 "991 - NEVER USED COCAINE"
 993 "993 - DID NOT USE COCAINE PAST YEAR";

 label define iicocfy
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define II2COCFY
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known";

 label define ircrkfy
 991 "991 - NEVER USED CRACK"
 993 "993 - DID NOT USE CRACK PAST YEAR";

 label define iicrkfy
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define II2CRKFY
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known";

 label define irherfy
 991 "991 - NEVER USED HEROIN"
 993 "993 - DID NOT USE HEROIN PAST YEAR";

 label define iiherfy
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define II2HERFY
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known";

 label define irhalfy
 991 "991 - NEVER USED HALLUCINOGENS"
 993 "993 - DID NOT USE HALLUCINOGENS PAST YEAR";

 label define iihalfy
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define II2HALFY
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known";

 label define irinhfy
 991 "991 - NEVER USED INHALANTS"
 993 "993 - DID NOT USE INHALANTS PAST YEAR";

 label define iiinhfy
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define II2INHFY
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known";

 label define iranlfy
 991 "991 - NEVER USED PAIN RELIEVER"
 993 "993 - DID NOT USE PAIN RELIEVER PAST YEAR";

 label define iianlfy
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define II2ANLFY
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known";

 label define irtrnfy
 991 "991 - NEVER USED TRANQUILIZERS"
 993 "993 - DID NOT USE TRANQUILIZERS PAST YEAR";

 label define iitrnfy
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define II2TRNFY
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known";

 label define irstmfy
 991 "991 - NEVER USED STIMULANTS"
 993 "993 - DID NOT USE STIMULANTS PAST YEAR";

 label define iistmfy
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define II2STMFY
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known";

 label define irmthfy
 991 "991 - NEVER USED METHAMPHETAMINE"
 993 "993 - DID NOT USE METHAMPHETAMINE PAST YEAR";

 label define iimthfy
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define II2MTHFY
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known";

 label define irsedfy
 991 "991 - NEVER USED SEDATIVES"
 993 "993 - DID NOT USE SEDATIVES PAST YEAR";

 label define iisedfy
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define II2SEDFY
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known";

 label define ircigfm
  91 "91 - NEVER SMOKED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES PAST MONTH";

 label define iicigfm
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define II2CIGFM
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   4 "4 - Statistically imputed data - lifetime use known";

 label define ircgrfm
  91 "91 - NEVER SMOKED CIGARS"
  93 "93 - DID NOT SMOKE CIGARS PAST MONTH";

 label define iicgrfm
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define II2CGRFM
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known";

 label define irchwfm
  91 "91 - NEVER USED CHEWING TOBACCO"
  93 "93 - DID NOT USE CHEWING TOBACCO PAST MONTH";

 label define iichwfm
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define II2CHWFM
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known";

 label define irsnffm
  91 "91 - NEVER USED SNUFF"
  93 "93 - DID NOT USE SNUFF PAST MONTH";

 label define iisnffm
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define II2SNFFM
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known";

 label define iralcfm
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALCOHOL PAST MONTH";

 label define iialcfm
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define II2ALCFM
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known";

 label define IRALCD5
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT HAVE 5+ ALC DRNKS PAST MONTH";

 label define IIALCD5
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define II2ALCD5
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known";

 label define irmjfm
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA PAST MONTH";

 label define iimjfm
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define II2MJFM
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known";

 label define ircocfm
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE PAST MONTH";

 label define iicocfm
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define II2COCFM
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known";

 label define ircrkfm
  91 "91 - NEVER USED CRACK"
  93 "93 - DID NOT USE CRACK PAST MONTH";

 label define iicrkfm
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define II2CRKFM
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known";

 label define irherfm
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN PAST MONTH";

 label define iiherfm
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define II2HERFM
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known";

 label define irhalfm
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS PAST MONTH";

 label define iihalfm
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define II2HALFM
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known";

 label define irinhfm
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS PAST MONTH";

 label define iiinhfm
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define II2INHFM
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data - lifetime use imputed"
   4 "4 - Statistically imputed data - lifetime use known";

 label define ircigage
 991 "991 - NEVER USED";

 label define iicigage
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define ircigyfu
9999 "9999 - NEVER USED";

 label define iicigyfu
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define ircduage
 991 "991 - NEVER USED"
 993 "993 - NEVER A DAILY USER";

 label define iicduage
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define IRCD2YFU
9993 "9993 - NEVER A DAILY USER"
9999 "9999 - NEVER USED";

 label define IICD2YFU
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define ircgrage
 991 "991 - NEVER USED";

 label define iicgrage
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define ircgryfu
9999 "9999 - NEVER USED";

 label define iicgryfu
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irsnfage
 991 "991 - NEVER USED";

 label define iisnfage
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irsnfyfu
9999 "9999 - NEVER USED";

 label define iisnfyfu
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irchwage
 991 "991 - NEVER USED";

 label define iichwage
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irchwyfu
9999 "9999 - NEVER USED";

 label define iichwyfu
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irsltage
 991 "991 - NEVER USED";

 label define iisltage
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irsltyfu
9999 "9999 - NEVER USED";

 label define iisltyfu
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define iralcage
 991 "991 - NEVER USED";

 label define iialcage
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define iralcyfu
9999 "9999 - NEVER USED";

 label define iialcyfu
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irmjage
 991 "991 - NEVER USED";

 label define iimjage
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irmjyfu
9999 "9999 - NEVER USED";

 label define iimjyfu
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define ircocage
 991 "991 - NEVER USED";

 label define iicocage
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define ircocyfu
9999 "9999 - NEVER USED";

 label define iicocyfu
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define ircrkage
 991 "991 - NEVER USED";

 label define iicrkage
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define ircrkyfu
9999 "9999 - NEVER USED";

 label define iicrkyfu
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irherage
 991 "991 - NEVER USED";

 label define iiherage
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irheryfu
9999 "9999 - NEVER USED";

 label define iiheryfu
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irhalage
 991 "991 - NEVER USED";

 label define iihalage
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define irhalyfu
9999 "9999 - NEVER USED";

 label define iihalyfu
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define irlsdage
 991 "991 - NEVER USED";

 label define iilsdage
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define irlsdyfu
9999 "9999 - NEVER USED";

 label define iilsdyfu
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irpcpage
 991 "991 - NEVER USED";

 label define iipcpage
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define irpcpyfu
9999 "9999 - NEVER USED";

 label define iipcpyfu
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irecsage
 991 "991 - NEVER USED";

 label define iiecsage
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define irecsyfu
9999 "9999 - NEVER USED";

 label define iiecsyfu
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define irinhage
 991 "991 - NEVER USED";

 label define iiinhage
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irinhyfu
9999 "9999 - NEVER USED";

 label define iiinhyfu
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define iranlage
 991 "991 - NEVER USED";

 label define iianlage
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define iranlyfu
9999 "9999 - NEVER USED";

 label define iianlyfu
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define irtrnage
 991 "991 - NEVER USED";

 label define iitrnage
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define irtrnyfu
9999 "9999 - NEVER USED";

 label define iitrnyfu
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define irstmage
 991 "991 - NEVER USED";

 label define iistmage
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define irstmyfu
9999 "9999 - NEVER USED";

 label define iistmyfu
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define irmthage
 991 "991 - NEVER USED";

 label define iimthage
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define irmthyfu
9999 "9999 - NEVER USED";

 label define iimthyfu
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define irsedage
 991 "991 - NEVER USED";

 label define iisedage
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define irsedyfu
9999 "9999 - NEVER USED";

 label define iisedyfu
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define cigflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define cigyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define cigmon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define cgrflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define cgryr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define cgrmon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define pipflag
   0 "0 - Never Used"
   1 "1 - Ever Used";

 label define pipmon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define smkflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define smkyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define smkmon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define chwflag
   0 "0 - Never Used"
   1 "1 - Ever Used";

 label define chwyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define chwmon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define snfflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define snfyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define snfmon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define tobflag
   0 "0 - Never Used"
   1 "1 - Ever Used";

 label define tobyr
   0 "0 - Never use pst yr"
   1 "1 - Used pst yr";

 label define tobmon
   0 "0 - Did not use in pst month"
   1 "1 - Used in past month";

 label define brndcig
   1 "1 - American Spirit"
   2 "2 - Basic"
   3 "3 - Benson & Hedges"
   4 "4 - Camel"
   5 "5 - Capri"
   6 "6 - Carlton"
   7 "7 - Doral"
   8 "8 - GPC"
   9 "9 - Kent"
  10 "10 - Kool"
  11 "11 - Liggett Select"
  12 "12 - Marlboro"
  13 "13 - Merit"
  14 "14 - Misty"
  15 "15 - Monarch"
  16 "16 - More"
  17 "17 - Newport"
  18 "18 - Pall Mall"
  19 "19 - Parliament"
  20 "20 - Salem"
  21 "21 - USA Gold"
  22 "22 - Vantage"
  23 "23 - Viceroy"
  24 "24 - Virginia Slims"
  25 "25 - Winston"
  26 "26 - Other Brnd"
  27 "27 - Unkwn Brnd";

 label define brndcgr
   1 "1 - Al Capone"
   2 "2 - Antonio y Cleopatra"
   3 "3 - Arturo Fuente"
   4 "4 - Backwoods"
   5 "5 - Black & Mild"
   6 "6 - Blackstone"
   7 "7 - Captain Black"
   8 "8 - Cohiba"
   9 "9 - Dutch Masters"
  10 "10 - Garcia y Vega"
  11 "11 - Havatampa"
  12 "12 - King Edwarda"
  13 "13 - La Corona"
  14 "14 - Macanudos"
  15 "15 - Montecristo"
  16 "16 - Muriel"
  17 "17 - Partagas"
  18 "18 - Phillies"
  19 "19 - Punch"
  20 "20 - Romeo y Julieta"
  21 "21 - Swisher Sweets"
  22 "22 - Thompson"
  23 "23 - Tijuana Smalls"
  24 "24 - White Owl"
  25 "25 - Winchester"
  26 "26 - Other Brnd"
  27 "27 - Unkwn Brnd";

 label define BRNDSMK2
   1 "1 - Beech-Nut"
   3 "3 - Copenhagen"
   4 "4 - Cougar"
   5 "5 - Day s Work"
   6 "6 - Hawken"
   7 "7 - Kodiak"
   8 "8 - Levi Garrett"
   9 "9 - Red Man"
  10 "10 - Red Seal"
  11 "11 - Redwood"
  12 "12 - Rooster"
  13 "13 - Silver Creek"
  14 "14 - Skoal"
  15 "15 - Timber Wolf"
  16 "16 - Other Brand"
  17 "17 - Unkwn Brnd";

 label define cigcmpny
   1 "1 - Philip Morris"
   2 "2 - R.J. Reynolds"
   3 "3 - Lorillard"
   4 "4 - Brown and Williamson"
   5 "5 - Liggett"
   6 "6 - Commonwealth Brands"
   7 "7 - Santa Fe Natural Tob Co"
   8 "8 - Forsyth Tobacco Co"
  70 "70 - SOME OTHER BRAND/COMPANY"
  80 "80 - CIG BRAND/COMPANY NOT SPECIFIED"
  85 "85 - BAD DATA Log assn"
  90 "90 - NOT A CIGARETTE BRAND"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define alcflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define alcyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define alcmon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define mrjflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define mrjyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define mrjmon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define cocflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define cocyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define cocmon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define crkflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define crkyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define crkmon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define herflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define heryr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define hermon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define halflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define halyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define halmon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define lsdflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define lsdyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define lsdmon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define pcpflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define pcpyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define pcpmon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define ecsflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define ecsyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define ecsmon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define inhflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define inhyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define inhmon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define anlflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define anlyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define anlmon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define trqflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define trqyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define trqmon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define stmflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define stmyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define stmmon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define cpnstmfg
   0 "0 - Never Used"
   1 "1 - Ever Used";

 label define cpnstmyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define cpnstmmn
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define mthflag
   0 "0 - Never Used"
   1 "1 - Ever Used";

 label define mthyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define mthmon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define cpnmthfg
   0 "0 - Never Used"
   1 "1 - Ever Used";

 label define cpnmthyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define cpnmthmn
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define sedflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define sedyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define sedmon
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define PSYFLAG2
   0 "0 - Never used"
   1 "1 - Ever used";

 label define PSYYR2
   0 "0 - Did not use within past year"
   1 "1 - Used in past year";

 label define PSYMON2
   0 "0 - Did not use in past month"
   1 "1 - Used in past month";

 label define PSYAGE2
 991 "991 - NEVER USED";

 label define PSYYFU2
9999 "9999 - NEVER USED";

 label define cpnpsyfg
   0 "0 - Never Used"
   1 "1 - Ever Used";

 label define cpnpsyyr
   0 "0 - Did not use in the past year"
   1 "1 - Used within the past year";

 label define cpnpsymn
   0 "0 - Did not use in the past month"
   1 "1 - Used within the past month";

 label define sumflag
   0 "0 - Never used"
   1 "1 - Ever used";

 label define sumyr
   0 "0 - Did not use in past year"
   1 "1 - Used in past year";

 label define summon
   0 "0 - Did not use in past month"
   1 "1 - Used in past month";

 label define sumage
 991 "991 - NEVER USED";

 label define sumyfu
9999 "9999 - NEVER USED";

 label define mjoflag
   0 "0 - Never used MJ/has used both MJ & anothr illct drug"
   1 "1 - Marijuana is only  drug ever used";

 label define MJOYR2
   0 "0 - MJ not used past yr/Used MJ & othr drug past yr"
   1 "1 - Marijuana is only  drug in past year";

 label define MJOMON2
   0 "0 - MJ not used past mnth/Used MJ & othr drug past mo"
   1 "1 - Marijuana only  drug in past month";

 label define iemflag
   0 "0 - Never used drug/used only marijuana"
   1 "1 - Illicit drug except for marijuana are ever used";

 label define iemyr
   0 "0 - Never used drug/used only marijuana past year"
   1 "1 - Illicit drug except for marijuana used past year";

 label define iemmon
   0 "0 - Never used drug/used only marijuana past month"
   1 "1 - Illicit drug except for marijuana used past month";

 label define iemage
 991 "991 - NEVER USED";

 label define iemyfu
9999 "9999 - NEVER USED";

 label define dcigmon
   0 "0 - Did Not Use Daily in Past Mon"
   1 "1 - Used Daily in the Past Month";

 label define bingedrk
   0 "0 - Never/No Binge alcohol use"
   1 "1 - Binge alcohol use";

 label define HVYDRK2
   0 "0 - Never/No heavy alcohol use"
   1 "1 - Heavy alcohol use";

 label define bingehvy
   1 "1 - Heavy Alcohol Use"
   2 "2 - Binge But Not Heavy Use"
   3 "3 - Past Month But Not Binge"
   4 "4 - Did Not Use Alcohol in Pst Month";

 label define PEYOTE2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define MESC2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define PSILCY2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define AMYLNIT2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define CLEFLU2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define GAS2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define GLUE2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define ETHER2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define SOLVENT2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define LGAS2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define NITOXID2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define SPPAINT2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define AEROS2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define DARVTYL2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define PERCTYL2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define VICOLOR2
   0 "0 - 0 = No/Unknown"
   1 "1 - Yes";

 label define CODEINE2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define DEMEROL2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define DILAUD2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define FIORICT2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define FIORINL2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define HYDROCD2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define METHDON2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define MORPHIN2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define OXYCONT2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define PHENCOD2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define PROPOXY2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define SK65A2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define STADOL2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TALACEN2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TALWIN2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TALWINX2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TRAMADL2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define ULTRAM2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define othanl
   0 "0 - No/Unknwn"
   1 "1 - Yes";

 label define KLONOPI2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define XNAXATV2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define VALMDIA2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define procodnp
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define oxycodop
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define ATARAX2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define hydcodop
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define BUSPAR2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define EQUANIL2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define tramadp
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define FLEXERL2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define LIBRIUM2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define LIMBTRL2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define MEPROB2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define MILTOWN2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define ROHYPNL2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define SERAX2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define SOMA2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TRANXEN2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define VISTAR2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define othtrn
   0 "0 - No/Unknwn"
   1 "1 - Yes";

 label define METHDES2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define DIETPIL2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define RITMPHE2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define CYLERT2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define DEXED2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define DETAMP2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define DIDREX2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define benzos
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define meprobpd
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define ESKAT2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define IONAMIN2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define muscrelx
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define MAZANOR2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define OBLA2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define PLEGINE2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define PRELUDN2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define SANOREX2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TENUATE2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define othstm
   0 "0 - No/Unknwn"
   1 "1 - Yes";

 label define METHAQ2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define NEMBBAR2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define RESTTMA2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define AMYTAL2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define BUTISOL2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define CHHYD2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define DALMANE2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define HALCION2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define PHENOBR2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define amdxphen
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define PLACIDY2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define mazindol
   0 "0 - No"
   1 "1 - Yes";

 label define TUINAL2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define othsed
   0 "0 - No/Unknwn"
   1 "1 - Yes";

 label define cigafu
   1 "1 - 14 Years or Younger"
   2 "2 - 15-17 Years Old"
   3 "3 - 18 Years or Older"
   4 "4 - Non Users";

 label define dcigafu
   1 "1 - 14 Years or Younger"
   2 "2 - 15-17 Years Old"
   3 "3 - 18 Years or Older"
   4 "4 - Non Users or Non Daily Users";

 label define alcafu
   1 "1 - 14 Years or Younger"
   2 "2 - 15-17 Years Old"
   3 "3 - 18 Years or Older"
   4 "4 - Non Users";

 label define ALCAFU2
   1 "1 - 13 Years or Younger"
   2 "2 - 14-17 Years Old"
   3 "3 - 18-20 Years Old"
   4 "4 - 21 Years or Older"
   5 "5 - Non Users";

 label define mjafu
   1 "1 - 14 Years or Younger"
   2 "2 - 15-17 Years Old"
   3 "3 - 18 Years or Older"
   4 "4 - Non Users";

 label define mrjydays
   1 "1 - 1-11 Days"
   2 "2 - 12-49 Days"
   3 "3 - 50-99 Days"
   4 "4 - 100-299 Days"
   5 "5 - 300-365 Days"
   6 "6 - No Past Year Use";

 label define cocydays
   1 "1 - 1-11 Days"
   2 "2 - 12-49 Days"
   3 "3 - 50-99 Days"
   4 "4 - 100-299 Days"
   5 "5 - 300-365 Days"
   6 "6 - No Past Year Use";

 label define halydays
   1 "1 - 1-11 Days"
   2 "2 - 12-49 Days"
   3 "3 - 50-99 Days"
   4 "4 - 100-299 Days"
   5 "5 - 300-365 Days"
   6 "6 - No Past Year Use";

 label define inhydays
   1 "1 - 1-11 Days"
   2 "2 - 12-49 Days"
   3 "3 - 50-99 Days"
   4 "4 - 100-299 Days"
   5 "5 - 300-365 Days"
   6 "6 - No Past Year Use";

 label define stmydays
   1 "1 - 1-11 Days"
   2 "2 - 12-49 Days"
   3 "3 - 50-99 Days"
   4 "4 - 100-299 Days"
   5 "5 - 300-365 Days"
   6 "6 - No Past Year Use";

 label define mthydays
   1 "1 - 1-11 Days"
   2 "2 - 12-49 Days"
   3 "3 - 50-99 Days"
   4 "4 - 100-299 Days"
   5 "5 - 300-365 Days"
   6 "6 - No Past Year Use";

 label define alcydays
   1 "1 - 1-11 Days"
   2 "2 - 12-49 Days"
   3 "3 - 50-99 Days"
   4 "4 - 100-299 Days"
   5 "5 - 300-365 Days"
   6 "6 - No Past Year Use";

 label define mrjmdays
   1 "1 - 1-2 Days"
   2 "2 - 3-5 Days"
   3 "3 - 6-19 Days"
   4 "4 - 20-30 Days"
   5 "5 - No Past Month Use";

 label define anybarb
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define cocmdays
   1 "1 - 1-2 Days"
   2 "2 - 3-5 Days"
   3 "3 - 6-19 Days"
   4 "4 - 20-30 Days"
   5 "5 - No Past Month Use";

 label define halmdays
   1 "1 - 1-2 Days"
   2 "2 - 3-5 Days"
   3 "3 - 6-19 Days"
   4 "4 - 20-30 Days"
   5 "5 - No Past Month Use";

 label define rtdalhal
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define inhmdays
   1 "1 - 1-2 Days"
   2 "2 - 3-5 Days"
   3 "3 - 6-19 Days"
   4 "4 - 20-30 Days"
   5 "5 - No Past Month Use";

 label define alcmdays
   1 "1 - 1-2 Days"
   2 "2 - 3-5 Days"
   3 "3 - 6-19 Days"
   4 "4 - 20-30 Days"
   5 "5 - No Past Month Use";

 label define cigmdays
   1 "1 - 1-2 Days"
   2 "2 - 3-5 Days"
   3 "3 - 6-19 Days"
   4 "4 - 20-29 Days"
   5 "5 - 30 Days"
   6 "6 - No Past Month Use";

 label define cigpday
   1 "1 - Fewer Than 6"
   2 "2 - 6-15"
   3 "3 - 16-25"
   4 "4 - 26 or More"
   5 "5 - Not Reported"
   6 "6 - No Daily Use";

 label define CIG1PACK
   0 "0 - Smoked <1 pack per day"
   1 "1 - Smoked 1+ pack per day";

 label define cigavgd
   0 "0.5 - Less then 1 cigarette"
   1 "1 - 1 cigarette"
   3 "3.5 - 2 to 5 cigarettes"
  10 "10.5 - 6 to 15 cigarettes"
  20 "20.5 - 16 to 25 cigarettes"
  30 "30.5 - 26 to 35 cigarettes"
  50 "50 - More than 35 cigarettes";

 label define cduflag
   0 "0 - No"
   1 "1 - Yes";

 label define cdcgmo
   0 "0 - No"
   1 "1 - Yes";

 label define cdnocgmo
   0 "0 - No"
   1 "1 - Yes";

 label define cigalcmo
   1 "1 - PAST MON USE OF CIG & ALC"
   2 "2 - PAST MON USE OF CIG & NO ALC"
   3 "3 - PAST MON USE OF ALC & NO CIG"
   4 "4 - NO PAST MON USE OF CIG/ALC";

 label define nilalmon
   0 "0 - Alc or Drg Use"
   1 "1 - No Alc or Drg Use";

 label define nousefl
   0 "0 - No"
   1 "1 - Yes";

 label define nouseyr
   0 "0 - No"
   1 "1 - Yes";

 label define nousemo
   0 "0 - No"
   1 "1 - Yes";

 label define cigonfl
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define cigonyr
   0 "0 - No"
   1 "1 - Yes";

 label define cigonmo
   0 "0 - No"
   1 "1 - Yes";

 label define alconfl
   0 "0 - No"
   1 "1 - Yes";

 label define alconyr
   0 "0 - No"
   1 "1 - Yes";

 label define alconmo
   0 "0 - No"
   1 "1 - Yes";

 label define mrjonfl
   0 "0 - No"
   1 "1 - Yes";

 label define mrjonyr
   0 "0 - No"
   1 "1 - Yes";

 label define mrjonmo
   0 "0 - No"
   1 "1 - Yes";

 label define iemonfl
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define iemonyr
   0 "0 - No"
   1 "1 - Yes";

 label define iemonmo
   0 "0 - No"
   1 "1 - Yes";

 label define cgalonfl
   0 "0 - No"
   1 "1 - Yes";

 label define cgalonyr
   0 "0 - No"
   1 "1 - Yes";

 label define cgalonmo
   0 "0 - No"
   1 "1 - Yes";

 label define mjcgonfl
   0 "0 - No"
   1 "1 - Yes";

 label define mjcgonyr
   0 "0 - No"
   1 "1 - Yes";

 label define mjcgonmo
   0 "0 - No"
   1 "1 - Yes";

 label define mjalonfl
   0 "0 - No"
   1 "1 - Yes";

 label define mjalonyr
   0 "0 - No"
   1 "1 - Yes";

 label define mjalonmo
   0 "0 - No"
   1 "1 - Yes";

 label define mjieonfl
   0 "0 - No"
   1 "1 - Yes";

 label define mjieonyr
   0 "0 - No"
   1 "1 - Yes";

 label define mjieonmo
   0 "0 - No"
   1 "1 - Yes";

 label define iecgonfl
   0 "0 - No"
   1 "1 - Yes";

 label define iecgonyr
   0 "0 - No"
   1 "1 - Yes";

 label define iecgonmo
   0 "0 - No"
   1 "1 - Yes";

 label define iealonyr
   0 "0 - No"
   1 "1 - Yes";

 label define iealonmo
   0 "0 - No"
   1 "1 - Yes";

 label define mcaonfl
   0 "0 - No"
   1 "1 - Yes";

 label define mcaonyr
   0 "0 - No"
   1 "1 - Yes";

 label define iealonfl
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define mcaonmo
   0 "0 - No"
   1 "1 - Yes";

 label define miconfl
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define miconyr
   0 "0 - No"
   1 "1 - Yes";

 label define miconmo
   0 "0 - No"
   1 "1 - Yes";

 label define miaonfl
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define miaonyr
   0 "0 - No"
   1 "1 - Yes";

 label define miaonmo
   0 "0 - No"
   1 "1 - Yes";

 label define icaonfl
   0 "0 - No"
   1 "1 - Yes";

 label define icaonyr
   0 "0 - No"
   1 "1 - Yes";

 label define icaonmo
   0 "0 - No"
   1 "1 - Yes";

 label define allusefl
   0 "0 - No"
   1 "1 - Yes";

 label define alluseyr
   0 "0 - No"
   1 "1 - Yes";

 label define allusemo
   0 "0 - No"
   1 "1 - Yes";

 label define hersmoke
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  91 "91 - NEVER USED HEROIN"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define hrsmkrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - At some point in the lifetime LOG ASSN"
  91 "91 - NEVER USED HEROIN"
  93 "93 - USED HEROIN BUT NEVER SMOKED IT"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define hersniff
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  91 "91 - NEVER USED HEROIN"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define hrsnfrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - At some point in the lifetime LOG ASSN"
  13 "13 - More than 12 months ago LOGICALLY ASSIGNED"
  91 "91 - NEVER USED HEROIN"
  93 "93 - USED HEROIN BUT NEVER SNIFFED IT"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define herneedl
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  91 "91 - NEVER USED HEROIN"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define heotsmk
   1 "1 - Response entered"
   6 "6 - Response not entered"
  91 "91 - NEVER USED HEROIN"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define heotsnf
   1 "1 - Response entered"
   6 "6 - Response not entered"
  91 "91 - NEVER USED HEROIN"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define heotndl
   1 "1 - Response entered"
   6 "6 - Response not entered"
  91 "91 - NEVER USED HEROIN"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define heototh
   1 "1 - Response entered"
   6 "6 - Response not entered"
  91 "91 - NEVER USED HEROIN"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define heotsp
   5 "5 - You took it orally/by mouth/in pill form"
   6 "6 - You sniffed or snorted heroin in liquid form"
  10 "10 - You combined it w/Ecstasy"
  15 "15 - You combined it w/some other drug; not specified"
  91 "91 - NEVER USED HEROIN"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hrndlrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - At some point in the lifetime LOG ASSN"
  91 "91 - NEVER USED HEROIN"
  93 "93 - USED HEROIN BUT NEVER WITH A NEEDLE"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define mthneedl
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
   4 "4 - No LOGICALLY ASSIGNED"
  81 "81 - NEVER USED METHAMPHETAMINE Logically assigned"
  91 "91 - NEVER USED METHAMPHETAMINE"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define mtndlrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - At some point in the lifetime LOG ASSN"
  13 "13 - More than 12 months ago LOGICALLY ASSIGNED"
  81 "81 - NEVER USED METHAMPHETAMINE Logically assigned"
  91 "91 - NEVER USED METHAMPHETAMINE"
  93 "93 - USED METHAMPH BUT NEVER WITH A NEEDLE"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define ostneedl
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED STIMULANTS Log assn"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ostnlrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - At some point in the lifetime LOG ASSN"
  13 "13 - More than 12 months ago LOGICALLY ASSIGNED"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  93 "93 - USED STIM/OTHR STIMULANT BUT NEVER WITH A NEEDLE"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cocneedl
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  91 "91 - NEVER USED COCAINE"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define condlrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   9 "9 - At some point in the lifetime LOG ASSN"
  13 "13 - More than 12 months ago LOGICALLY ASSIGNED"
  91 "91 - NEVER USED COCAINE"
  93 "93 - USED COCAINE BUT NEVER WITH A NEEDLE"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define otdgnedl
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define otdgndla
 105 "105 - Placidyl, Ethchlorvynol"
 109 "109 - Seconal"
 110 "110 - Tuinal"
 115 "115 - Phenobarbital"
 116 "116 - Methaqualone, Quaalude, Sopor"
 120 "120 - Downers; OTHER Sedative, NOT OTHERWISE SPECIFIED"
 124 "124 - Yellow jackets"
 145 "145 - Red devil"
 157 "157 - Barbiturates"
 193 "193 - Meclizine"
 201 "201 - Valium, Diazepam"
 246 "246 - Clonazepam, Klonopin, Rivotril"
 280 "280 - Ketaset"
 311 "311 - Preludin"
 318 "318 - Ritalin, Methylphenidate"
 322 "322 - Methamphetamine , Meth"
 339 "339 - Amphetamines"
 348 "348 - Crystal"
 355 "355 - Crystal meth"
 406 "406 - Percodan"
 407 "407 - Demerol"
 408 "408 - Dilaudid"
 411 "411 - Talwin"
 415 "415 - Codeine"
 417 "417 - Morphine, Roxanol"
 418 "418 - Dolophine, Methadone"
 419 "419 - Stadol, Stadol NS"
 423 "423 - Percocet"
 431 "431 - Tylox"
 433 "433 - Paregoric"
 457 "457 - T s and blues, Tee s and B s, Tops and Bottoms"
 458 "458 - Mepergan, Mepergan Fortis, Meprozine"
 490 "490 - Nalbuphine, Nubain"
 507 "507 - Halothane, ether, or other anesthetics; chloroform"
 601 "601 - LSD"
 605 "605 - PCP"
 606 "606 - Ecstasy , X-TC, X"
 614 "614 - MDA, Methylenedioxy amphetamine"
 658 "658 - Special K, Ketamine"
 702 "702 - Heroin"
 703 "703 - Opium"
 801 "801 - OTHER Drugs, NOT OTHERWISE SPECIFIED"
 802 "802 - THC, cannabinol, marinol"
 805 "805 - Cocaine, coca, cocaina, coke"
 806 "806 - Crack, rock"
 807 "807 - Alcohol, beer, ethanol, EtOH, pink champagne"
 820 "820 - Penicillin"
 824 "824 - Steroids"
 848 "848 - Liquid vitamin, vitamin pills <OTC>"
 883 "883 - Dextromethorphan hydrobromide <OTC>"
3052 "3052 - Speed; otherwise unspecified"
4002 "4002 - Imitrex, Sumatriptan"
4046 "4046 - Oxycodone"
4067 "4067 - Oxycontin"
8067 "8067 - Testosterone"
8072 "8072 - Deca-Durabolin, Nandralone/Nondrolone Deconate"
8103 "8103 - Testosterona 200"
8124 "8124 - Deca-diabolin"
9985 "9985 - BAD DATA Logically assigned"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define otdgndlb
 103 "103 - Amytal"
 118 "118 - Pentobarbital, Pentothal, Sodium pentothal"
 120 "120 - Downers; OTHER Sedative, NOT OTHERWISE SPECIFIED"
 177 "177 - Bean"
 201 "201 - Valium, Diazepam"
 209 "209 - Xanax, Xanax bars, Alprazolam"
 215 "215 - Vistaril"
 309 "309 - Didrex"
 322 "322 - Methamphetamine , Meth"
 339 "339 - Amphetamines"
 407 "407 - Demerol"
 408 "408 - Dilaudid"
 417 "417 - Morphine, Roxanol"
 419 "419 - Stadol, Stadol NS"
 458 "458 - Mepergan, Mepergan Fortis, Meprozine"
 481 "481 - Acular, Ketorolac tromethamine, Toradol"
 601 "601 - LSD"
 605 "605 - PCP"
 702 "702 - Heroin"
 801 "801 - OTHER Drugs, NOT OTHERWISE SPECIFIED"
 805 "805 - Cocaine, coca, cocaina, coke"
 824 "824 - Steroids"
3052 "3052 - Speed; otherwise unspecified"
4067 "4067 - Oxycontin"
5048 "5048 - MEK, Methyl ethyl ketone"
8072 "8072 - Deca-Durabolin, Nandralone/Nondrolone Deconate"
8083 "8083 - Testosterone cypronate"
8090 "8090 - Sustanon, Sostenon"
8122 "8122 - Trenbol"
9985 "9985 - BAD DATA Logically assigned"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define otdgndlc
 115 "115 - Phenobarbital"
 322 "322 - Methamphetamine , Meth"
 406 "406 - Percodan"
 407 "407 - Demerol"
 408 "408 - Dilaudid"
 418 "418 - Dolophine, Methadone"
 702 "702 - Heroin"
 704 "704 - Dope"
 802 "802 - THC, cannabinol, marinol"
3023 "3023 - Adderall"
3052 "3052 - Speed; otherwise unspecified"
8067 "8067 - Testosterone"
9985 "9985 - BAD DATA Logically assigned"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define otdgndld
 318 "318 - Ritalin, Methylphenidate"
 407 "407 - Demerol"
 408 "408 - Dilaudid"
 417 "417 - Morphine, Roxanol"
 430 "430 - Aspirin, Ecotrin, Empirin <OTC>"
 605 "605 - PCP"
3052 "3052 - Speed; otherwise unspecified"
9985 "9985 - BAD DATA Logically assigned"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define otdgndle
 417 "417 - Morphine, Roxanol"
 606 "606 - Ecstasy , X-TC, X"
 704 "704 - Dope"
 801 "801 - OTHER Drugs, NOT OTHERWISE SPECIFIED"
3052 "3052 - Speed; otherwise unspecified"
4067 "4067 - Oxycontin"
9985 "9985 - BAD DATA Logically assigned"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define gnndreus
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define GNNDLSH1
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define gnndclen
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define GNNDLSH2
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define GNNDGET2
   1 "1 - Bought the needle from a pharmacy"
   2 "2 - Got the needle from a needle exchange"
   3 "3 - Bought the needle on the street"
   4 "4 - Got the needle in a shooting gallery"
   5 "5 - Got the needle some other way"
  41 "41 - Given by, stolen from a friend/acquaint of friend"
  42 "42 - Given by, stolen from a relative"
  43 "43 - Given by, stolen from someone, relation unspecifd"
  44 "44 - From drug dealer/came with drugs"
  46 "46 - Given by, stolen from medical facility/professionl"
  47 "47 - Given by, stolen from work"
  49 "49 - Bought, given, stolen from place/location unspecd"
  52 "52 - Given by, stolen from veterinarian facility/profes"
  54 "54 - Shared needle with friends/other acquaintances"
  56 "56 - Given by, stolen from farm supply store"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define stneedlr
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  97 "97 - REFUSED"
  98 "98 - MISSING";

 label define stnlrecr
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   8 "8 - At some point in the past 12 months LOG ASSN"
   9 "9 - At some point in the lifetime LOG ASSN"
  13 "13 - More than 12 months ago LOGICALLY ASSIGNED"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  93 "93 - USED STIMULANTS BUT NEVER WITH A NEEDLE"
  97 "97 - REFUSED"
  98 "98 - MISSING";

 label define nedlrecr
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   8 "8 - At some point in the past 12 months LOG ASSN"
   9 "9 - At some point in the lifetime LOG ASSN"
  13 "13 - More than 12 months ago LOGICALLY ASSIGNED"
  81 "81 - NEVER USED COC/HER/STM W/NEEDLE Log assn"
  91 "91 - NEVER USED COC/HER/STM WITH A NEEDLE"
  97 "97 - REFUSED"
  98 "98 - MISSING";

 label define NEDFLG01
   0 "0 - Never Used"
   1 "1 - Ever Used";

 label define nedmth
   0 "0 - No/Unknown"
   1 "1 - YES";

 label define HERSMOK2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define HERSNIF2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define nedher
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define nedcoc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define nedstm
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define rskpkcig
   1 "1 - No risk"
   2 "2 - Slight risk"
   3 "3 - Moderate risk"
   4 "4 - Great risk"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define rskmjocc
   1 "1 - No risk"
   2 "2 - Slight risk"
   3 "3 - Moderate risk"
   4 "4 - Great risk"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define rskmjreg
   1 "1 - No risk"
   2 "2 - Slight risk"
   3 "3 - Moderate risk"
   4 "4 - Great risk"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define rktrylsd
   1 "1 - No risk"
   2 "2 - Slight risk"
   3 "3 - Moderate risk"
   4 "4 - Great risk"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define rklsdreg
   1 "1 - No risk"
   2 "2 - Slight risk"
   3 "3 - Moderate risk"
   4 "4 - Great risk"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define rktryher
   1 "1 - No risk"
   2 "2 - Slight risk"
   3 "3 - Moderate risk"
   4 "4 - Great risk"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define rkherreg
   1 "1 - No risk"
   2 "2 - Slight risk"
   3 "3 - Moderate risk"
   4 "4 - Great risk"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define rkcococc
   1 "1 - No risk"
   2 "2 - Slight risk"
   3 "3 - Moderate risk"
   4 "4 - Great risk"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define rkcocreg
   1 "1 - No risk"
   2 "2 - Slight risk"
   3 "3 - Moderate risk"
   4 "4 - Great risk"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define RK5ALDLY
   1 "1 - No risk"
   2 "2 - Slight risk"
   3 "3 - Moderate risk"
   4 "4 - Great risk"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define RK5ALWK
   1 "1 - No risk"
   2 "2 - Slight risk"
   3 "3 - Moderate risk"
   4 "4 - Great risk"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define rskdifmj
   1 "1 - Probably impossible"
   2 "2 - Very difficult"
   3 "3 - Fairly difficult"
   4 "4 - Fairly easy"
   5 "5 - Very easy"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define rkdiflsd
   1 "1 - Probably impossible"
   2 "2 - Very difficult"
   3 "3 - Fairly difficult"
   4 "4 - Fairly easy"
   5 "5 - Very easy"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define rkdifcoc
   1 "1 - Probably impossible"
   2 "2 - Very difficult"
   3 "3 - Fairly difficult"
   4 "4 - Fairly easy"
   5 "5 - Very easy"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define rkdifcrk
   1 "1 - Probably impossible"
   2 "2 - Very difficult"
   3 "3 - Fairly difficult"
   4 "4 - Fairly easy"
   5 "5 - Very easy"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define rkdifher
   1 "1 - Probably impossible"
   2 "2 - Very difficult"
   3 "3 - Fairly difficult"
   4 "4 - Fairly easy"
   5 "5 - Very easy"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define rsksell
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define rkfqdngr
   1 "1 - Never"
   2 "2 - Seldom"
   3 "3 - Sometimes"
   4 "4 - Always"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define rkfqrsky
   1 "1 - Never"
   2 "2 - Seldom"
   3 "3 - Sometimes"
   4 "4 - Always"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define rkfqpblt
   1 "1 - Never"
   2 "2 - Seldom"
   3 "3 - Sometimes"
   4 "4 - Always"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define rkfqdblt
   1 "1 - Never"
   2 "2 - Seldom"
   3 "3 - Sometimes"
   4 "4 - Always"
   5 "5 - I don t drive"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define rklisall
   0 "0 - None of these things"
   1 "1 - One of these things"
   2 "2 - Two of these things"
   3 "3 - Three of these things"
   4 "4 - All four of these things"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define RKLISRA1
   0 "0 - None of these things"
   1 "1 - One of these things"
   2 "2 - Two of these things"
   3 "3 - Three of these things"
   4 "4 - All four of these things"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define RKLISRA2
   0 "0 - None of these things"
   1 "1 - One of these things"
   2 "2 - Two of these things"
   3 "3 - Three of these things"
   4 "4 - Four of these things"
   5 "5 - All five of these things"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define RKLISRB2
   0 "0 - None of these things"
   1 "1 - One of these things"
   2 "2 - Two of these things"
   3 "3 - Three of these things"
   4 "4 - All four of these things"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define RKLISRB1
   0 "0 - None of these things"
   1 "1 - One of these things"
   2 "2 - Two of these things"
   3 "3 - Three of these things"
   4 "4 - Four of these things"
   5 "5 - All five of these things"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define grskpkcg
   0 "0 - Otherwise"
   1 "1 - Great Risk";

 label define grskcreg
   0 "0 - Otherwise"
   1 "1 - Great Risk";

 label define grskcocc
   0 "0 - Otherwise"
   1 "1 - Great Risk";

 label define grskmreg
   0 "0 - Otherwise"
   1 "1 - Great Risk";

 label define grskmocc
   0 "0 - Otherwise"
   1 "1 - Great Risk";

 label define grskhtry
   0 "0 - Otherwise"
   1 "1 - Great Risk";

 label define grskhreg
   0 "0 - Otherwise"
   1 "1 - Great Risk";

 label define grskltry
   0 "0 - Otherwise"
   1 "1 - Great Risk";

 label define grsklreg
   0 "0 - Otherwise"
   1 "1 - Great Risk";

 label define GRSKD4_5
   0 "0 - Otherwise"
   1 "1 - Great Risk";

 label define GRSKD5WK
   0 "0 - Otherwise"
   1 "1 - Great Risk";

 label define rdifmj
   0 "0 - Otherwise"
   1 "1 - Fairly or very easy";

 label define rdifcoc
   0 "0 - Otherwise"
   1 "1 - Fairly or very easy";

 label define rdifher
   0 "0 - Otherwise"
   1 "1 - Fairly or very easy";

 label define rdiflsd
   0 "0 - Otherwise"
   1 "1 - Fairly or very easy";

 label define rdifcrk
   0 "0 - Otherwise"
   1 "1 - Fairly or very easy";

 label define appseldg
   0 "0 - No"
   1 "1 - Yes";

 label define bidiever
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define bidirec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago but within the past 3 yrs"
   4 "4 - More than 3 years ago"
   9 "9 - Used at some point in the lifetime LOG ASSN"
  19 "19 - Used more than 30 days ago LOG ASSN"
  91 "91 - NEVER USED BIDIS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define BIDI30US
  91 "91 - NEVER USED BIDIS"
  93 "93 - DID NOT USE BIDIS IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define clovever
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define clovrec
   1 "1 - Within the past 30 days"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago but within the past 3 yrs"
   4 "4 - More than 3 years ago"
   9 "9 - Used at some point in the lifetime LOG ASSN"
  19 "19 - Used more than 30 days ago LOG ASSN"
  91 "91 - NEVER USED CLOVE CIGARETTES"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define CLOV30US
  91 "91 - NEVER USED CLOVE CIGARETTES"
  93 "93 - DID NOT USE CLOVE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define bidimonr
   0 "0 - No use Pst Mon/Unk"
   1 "1 - Used in Past Month";

 label define bidiyrr
   0 "0 - No use Pst Yr/Unknown"
   1 "1 - Used in Past Year";

 label define bidiflgr
   0 "0 - Never/Unknown"
   1 "1 - Ever used";

 label define clovmonr
   0 "0 - No use Pst Mon/Unk"
   1 "1 - Used in Past Month";

 label define clovyrr
   0 "0 - No use Pst Yr/Unknown"
   1 "1 - Used in Past Year";

 label define clovflgr
   0 "0 - Never/Unknown"
   1 "1 - Ever used";

 label define spcgmonr
   0 "0 - No use Pst Mon/Unknown"
   1 "1 - Used in Past Month";

 label define spcgyrr
   0 "0 - No use Pst Yr/Unknown"
   1 "1 - Used in Past Year";

 label define spcgflgr
   0 "0 - Never/Unknown"
   1 "1 - Ever used";

 label define cigirtbl
   1 "1 - Not at all true"
   2 "2 - Somewhat true"
   3 "3 - Moderately true"
   4 "4 - Very true"
   5 "5 - Extremely true"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED CIGARETTES/SPECIALTY CIGARETTES"
  93 "93 - DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cigcrave
   1 "1 - Not at all true"
   2 "2 - Somewhat true"
   3 "3 - Moderately true"
   4 "4 - Very true"
   5 "5 - Extremely true"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED CIGARETTES/SPECIALTY CIGARETTES"
  93 "93 - DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cigcragp
   1 "1 - Not at all true"
   2 "2 - Somewhat true"
   3 "3 - Moderately true"
   4 "4 - Very true"
   5 "5 - Extremely true"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED CIGARETTES/SPECIALTY CIGARETTES"
  93 "93 - DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define ciginctl
   1 "1 - Not at all true"
   2 "2 - Somewhat true"
   3 "3 - Moderately true"
   4 "4 - Very true"
   5 "5 - Extremely true"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED CIGARETTES/SPECIALTY CIGARETTES"
  93 "93 - DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cigavoid
   1 "1 - Not at all true"
   2 "2 - Somewhat true"
   3 "3 - Moderately true"
   4 "4 - Very true"
   5 "5 - Extremely true"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED CIGARETTES/SPECIALTY CIGARETTES"
  93 "93 - DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cigfnsmk
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED CIGARETTES/SPECIALTY CIGARETTES"
  93 "93 - DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cigfnlke
   1 "1 - Not at all true"
   2 "2 - Somewhat true"
   3 "3 - Moderately true"
   4 "4 - Very true"
   5 "5 - Extremely true"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED CIGARETTES/SPECIALTY CIGARETTES"
  93 "93 - DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cigplane
   1 "1 - Not at all true"
   2 "2 - Somewhat true"
   3 "3 - Moderately true"
   4 "4 - Very true"
   5 "5 - Extremely true"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED CIGARETTES/SPECIALTY CIGARETTES"
  93 "93 - DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cigrnout
   1 "1 - Not at all true"
   2 "2 - Somewhat true"
   3 "3 - Moderately true"
   4 "4 - Very true"
   5 "5 - Extremely true"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED CIGARETTES/SPECIALTY CIGARETTES"
  93 "93 - DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cigregdy
   1 "1 - Not at all true"
   2 "2 - Somewhat true"
   3 "3 - Moderately true"
   4 "4 - Very true"
   5 "5 - Extremely true"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED CIGARETTES/SPECIALTY CIGARETTES"
  93 "93 - DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cigregwk
   1 "1 - Not at all true"
   2 "2 - Somewhat true"
   3 "3 - Moderately true"
   4 "4 - Very true"
   5 "5 - Extremely true"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED CIGARETTES/SPECIALTY CIGARETTES"
  93 "93 - DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cigregnm
   1 "1 - Not at all true"
   2 "2 - Somewhat true"
   3 "3 - Moderately true"
   4 "4 - Very true"
   5 "5 - Extremely true"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED CIGARETTES/SPECIALTY CIGARETTES"
  93 "93 - DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cignmchg
   1 "1 - Not at all true"
   2 "2 - Somewhat true"
   3 "3 - Moderately true"
   4 "4 - Very true"
   5 "5 - Extremely true"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED CIGARETTES/SPECIALTY CIGARETTES"
  93 "93 - DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cigsvlhr
   1 "1 - Not at all true"
   2 "2 - Somewhat true"
   3 "3 - Moderately true"
   4 "4 - Very true"
   5 "5 - Extremely true"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED CIGARETTES/SPECIALTY CIGARETTES"
  93 "93 - DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define ciginflu
   1 "1 - Not at all true"
   2 "2 - Somewhat true"
   3 "3 - Moderately true"
   4 "4 - Very true"
   5 "5 - Extremely true"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED CIGARETTES/SPECIALTY CIGARETTES"
  93 "93 - DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cignoinf
   1 "1 - Not at all true"
   2 "2 - Somewhat true"
   3 "3 - Moderately true"
   4 "4 - Very true"
   5 "5 - Extremely true"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED CIGARETTES/SPECIALTY CIGARETTES"
  93 "93 - DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cigincrs
   1 "1 - Not at all true"
   2 "2 - Somewhat true"
   3 "3 - Moderately true"
   4 "4 - Very true"
   5 "5 - Extremely true"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED CIGARETTES/SPECIALTY CIGARETTES"
  93 "93 - DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cigsatis
   1 "1 - Not at all true"
   2 "2 - Somewhat true"
   3 "3 - Moderately true"
   4 "4 - Very true"
   5 "5 - Extremely true"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED CIGARETTES/SPECIALTY CIGARETTES"
  93 "93 - DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define ciglotmr
   1 "1 - Not at all true"
   2 "2 - Somewhat true"
   3 "3 - Moderately true"
   4 "4 - Very true"
   5 "5 - Extremely true"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED CIGARETTES/SPECIALTY CIGARETTES"
  93 "93 - DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cigwake
   1 "1 - Within the first 5 minutes after you wake up"
   2 "2 - Between 6 and 30 minutes after you wake up"
   3 "3 - Between 31 and 60 minutes after you wake up"
   4 "4 - More than 60 minutes after you wake up"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED CIGARETTES/SPECIALTY CIGARETTES"
  93 "93 - DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define CIG30PKC
   1 "1 - Pack"
   2 "2 - Carton"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED CIGARETTES/SPECIALTY CIGARETTES"
  93 "93 - DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define CIG30PPK
   1 "1 - Less than $1.00"
   2 "2 - $1.00 - $1.50"
   3 "3 - $1.51 - $2.00"
   4 "4 - $2.01 - $2.50"
   5 "5 - $2.51 - $3.00"
   6 "6 - $3.01 - $3.50"
   7 "7 - $3.51 - $4.00"
   8 "8 - $4.01 - $4.50"
   9 "9 - $4.51 - $5.00"
  10 "10 - More than $5.00"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED CIGARETTES/SPECIALTY CIGARETTES"
  93 "93 - DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define CIG30PCR
   1 "1 - Less than $10.00"
   2 "2 - $10.00 - $13.00"
   3 "3 - $13.01 - $16.00"
   4 "4 - $16.01 - $19.00"
   5 "5 - $19.01 - $22.00"
   6 "6 - $22.01 - $25.00"
   7 "7 - $25.01 - $28.00"
   8 "8 - $28.01 - $31.00"
   9 "9 - $31.01 - $34.00"
  10 "10 - $34.01 - $37.00"
  11 "11 - $37.01 - $40.00"
  12 "12 - $40.01 - $43.00"
  13 "13 - $43.01 - $46.00"
  14 "14 - $46.01 - $49.00"
  15 "15 - More than $49.00"
  91 "91 - NEVER USED CIGARETTES/SPECIALTY CIGARETTES"
  93 "93 - DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define alclottm
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define alcgtovr
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define alclimit
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define alckplmt
   1 "1 - Usually kept to the limits set"
   2 "2 - Often drank more than intended"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define alcndmor
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define alclsefx
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define alccutdn
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define alccutev
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ALCCUT1X
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ALCWD2SX
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define alcwdsmt
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define alcemopb
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define alcemctd
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define alcphlpb
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define alcphctd
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define alclsact
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define alcserpb
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define alcpdang
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define alclawtr
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define alcfmfpb
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define alcfmctd
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL"
  93 "93 - DID NOT USE ALC PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mrjlottm
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define mrjgtovr
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mrjlimit
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define mrjkplmt
   1 "1 - Usually kept to the limits set"
   2 "2 - Often used more than intended"
  83 "83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mrjndmor
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define mrjlsefx
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mrjcutdn
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define mrjcutev
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mrjemopb
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define mrjemctd
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mrjphlpb
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mrjphctd
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mrjlsact
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define mrjserpb
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define mrjpdang
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define mrjlawtr
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define mrjfmfpb
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define mrjfmctd
   1 "1 - Yes"
   2 "2 - No"
  83 "83 - DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MJ PST 12 MOS OR USED <6 DYS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define coclottm
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cocgtovr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define coclimit
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cockplmt
   1 "1 - Usually kept to the limits set"
   2 "2 - Often used more than intended"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cocndmor
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define coclsefx
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define coccutdn
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define coccutev
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define COCCUT1X
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cocflblu
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define COCWD2SX
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cocwdsmt
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cocemopb
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cocemctd
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cocphlpb
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define cocphctd
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define coclsact
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cocserpb
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cocpdang
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define coclawtr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cocfmfpb
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define cocfmctd
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED COCAINE"
  93 "93 - DID NOT USE COCAINE IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define herlottm
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define hergtovr
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define herlimit
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define herkplmt
   1 "1 - Usually kept to the limits set"
   2 "2 - Often used more than intended"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define herndmor
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define herlsefx
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hercutdn
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define hercutev
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define HERCUT1X
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define HERWD3SX
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define herwdsmt
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define heremopb
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define heremctd
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define herphlpb
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define herphctd
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define herlsact
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define herserpb
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define herpdang
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define herlawtr
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define herfmfpb
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define herfmctd
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HEROIN"
  93 "93 - DID NOT USE HEROIN IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hallottm
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define halgtovr
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hallimit
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define halkplmt
   1 "1 - Usually kept to the limits set"
   2 "2 - Often used more than intended"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define halndmor
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define hallsefx
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define halcutdn
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define halcutev
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define halemopb
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define halemctd
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define halphlpb
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define halphctd
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hallsact
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define halserpb
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define halpdang
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define hallawtr
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define halfmfpb
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define halfmctd
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED HALLUCINOGENS"
  93 "93 - DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define inhlottm
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define inhgtovr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define inhlimit
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define inhkplmt
   1 "1 - Usually kept to the limits set"
   2 "2 - Often used more than intended"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define inhndmor
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define inhlsefx
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define inhcutdn
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define inhcutev
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define inhemopb
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define inhemctd
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define inhphlpb
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define inhphctd
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define inhlsact
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define inhserpb
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define inhpdang
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define inhlawtr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define inhfmfpb
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define inhfmctd
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED INHALANTS"
  93 "93 - DID NOT USE INHALANTS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define anllottm
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define anlgtovr
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define anllimit
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define anlkplmt
   1 "1 - Usually kept to the limits set"
   2 "2 - Often used more than intended"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define anlndmor
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define anllsefx
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define anlcutdn
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define anlcutev
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ANLCUT1X
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ANLWD3SX
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define anlwdsmt
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define anlemopb
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define anlemctd
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define anlphlpb
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define anlphctd
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define anllsact
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define anlserpb
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define anlpdang
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define anllawtr
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define anlfmfpb
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define anlfmctd
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED PAIN RELIEVERS Logically assigned"
  91 "91 - NEVER USED PAIN RELIEVERS"
  93 "93 - DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define trnlottm
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  93 "93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trngtovr
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  93 "93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define trnlimit
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  93 "93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trnkplmt
   1 "1 - Usually kept to the limits set"
   2 "2 - Often used more than intended"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  93 "93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define trnndmor
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  93 "93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trnlsefx
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  93 "93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define trncutdn
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  93 "93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trncutev
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  93 "93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define trnemopb
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  93 "93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trnemctd
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  93 "93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define trnphlpb
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  93 "93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define trnphctd
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  93 "93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define trnlsact
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  93 "93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trnserpb
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  93 "93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trnpdang
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  93 "93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trnlawtr
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  93 "93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trnfmfpb
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  93 "93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define trnfmctd
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED TRANQUILIZERS Logically assigned"
  91 "91 - NEVER USED TRANQUILIZERS"
  93 "93 - DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define stmlottm
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  90 "90 - NOT ASKED THE QUESTION Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  93 "93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define stmgtovr
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  90 "90 - NOT ASKED THE QUESTION Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  93 "93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define stmlimit
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  90 "90 - NOT ASKED THE QUESTION Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  93 "93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define stmkplmt
   1 "1 - Usually kept to the limits set"
   2 "2 - Often used more than intended"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  90 "90 - NOT ASKED THE QUESTION Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  93 "93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define stmndmor
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  90 "90 - NOT ASKED THE QUESTION Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  93 "93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define stmlsefx
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  90 "90 - NOT ASKED THE QUESTION Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  93 "93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define stmcutdn
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  90 "90 - NOT ASKED THE QUESTION Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  93 "93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define stmcutev
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  90 "90 - NOT ASKED THE QUESTION Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  93 "93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define STMCUT1X
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  90 "90 - NOT ASKED THE QUESTION Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  93 "93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define stmflblu
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  90 "90 - NOT ASKED THE QUESTION Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  93 "93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define STMWD2SX
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  90 "90 - NOT ASKED THE QUESTION Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  93 "93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define stmwdsmt
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  90 "90 - NOT ASKED THE QUESTION Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  93 "93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define stmemopb
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  90 "90 - NOT ASKED THE QUESTION Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  93 "93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define stmemctd
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  90 "90 - NOT ASKED THE QUESTION Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  93 "93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define stmphlpb
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  90 "90 - NOT ASKED THE QUESTION Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  93 "93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define stmphctd
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  90 "90 - NOT ASKED THE QUESTION Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  93 "93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define stmlsact
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  90 "90 - NOT ASKED THE QUESTION Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  93 "93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define stmserpb
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  90 "90 - NOT ASKED THE QUESTION Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  93 "93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define stmpdang
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  90 "90 - NOT ASKED THE QUESTION Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  93 "93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define stmlawtr
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  90 "90 - NOT ASKED THE QUESTION Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  93 "93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define stmfmfpb
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  90 "90 - NOT ASKED THE QUESTION Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  93 "93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define stmfmctd
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED STIMULANTS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  90 "90 - NOT ASKED THE QUESTION Logically assigned"
  91 "91 - NEVER USED STIMULANTS"
  93 "93 - DID NOT USE STIMULANTS IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define sedlottm
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS"
  98 "98 - BLANK";

 label define sedgtovr
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define sedlimit
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  98 "98 - BLANK";

 label define sedkplmt
   1 "1 - Usually kept to the limits set"
   2 "2 - Often used more than intended"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define sedndmor
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  98 "98 - BLANK";

 label define sedlsefx
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define sedcutdn
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define sedcutev
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define SEDCUT1X
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define SEDWD1SX
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define sedwdsmt
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define sedemopb
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  98 "98 - BLANK";

 label define sedemctd
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define sedphlpb
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define sedphctd
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define sedlsact
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  98 "98 - BLANK";

 label define sedserpb
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  98 "98 - BLANK";

 label define sedpdang
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define sedlawtr
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define sedfmfpb
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define sedfmctd
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED SEDATIVES Logically assigned"
  91 "91 - NEVER USED SEDATIVES"
  93 "93 - DID NOT USE SEDATIVES IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ircgirtb
  85 "85 - BAD DATA"
  91 "91 - NEVER USED"
  93 "93 - DID NOT USE CIGARETTES PAST MONTH"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK/DID NOT ANSWER";

 label define iicgirtb
   1 "1 - QUESTIONNAIRE DATA"
   2 "2 - LOGICALLY ASSN, NOT IMPUTED, <16 NDSS VARS NONMSNG"
   3 "3 - STATISTICALLY IMPUTED, OTHER 16 NDSS VARS NONMSNG"
   9 "9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS"
  98 "98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG";

 label define ircgcrv
  85 "85 - BAD DATA"
  91 "91 - NEVER USED"
  93 "93 - DID NOT USE CIGARETTES PAST MONTH"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK/DID NOT ANSWER";

 label define iicgcrv
   1 "1 - QUESTIONNAIRE DATA"
   2 "2 - LOGICALLY ASSN, NOT IMPUTED, <16 NDSS VARS NONMSNG"
   3 "3 - STATISTICALLY IMPUTED, OTHER 16 NDSS VARS NONMSNG"
   9 "9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS"
  98 "98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG";

 label define ircgcrgp
  85 "85 - BAD DATA"
  91 "91 - NEVER USED"
  93 "93 - DID NOT USE CIGARETTES PAST MONTH"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK/DID NOT ANSWER";

 label define iicgcrgp
   1 "1 - QUESTIONNAIRE DATA"
   2 "2 - LOGICALLY ASSN, NOT IMPUTED, <16 NDSS VARS NONMSNG"
   3 "3 - STATISTICALLY IMPUTED, OTHER 16 NDSS VARS NONMSNG"
   9 "9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS"
  98 "98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG";

 label define ircgnctl
  85 "85 - BAD DATA"
  91 "91 - NEVER USED"
  93 "93 - DID NOT USE CIGARETTES PAST MONTH"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK/DID NOT ANSWER";

 label define iicgnctl
   1 "1 - QUESTIONNAIRE DATA"
   2 "2 - LOGICALLY ASSN, NOT IMPUTED, <16 NDSS VARS NONMSNG"
   3 "3 - STATISTICALLY IMPUTED, OTHER 16 NDSS VARS NONMSNG"
   9 "9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS"
  98 "98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG";

 label define ircgavd
  85 "85 - BAD DATA"
  91 "91 - NEVER USED"
  93 "93 - DID NOT USE CIGARETTES PAST MONTH"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK/DID NOT ANSWER";

 label define iicgavd
   1 "1 - QUESTIONNAIRE DATA"
   2 "2 - LOGICALLY ASSN, NOT IMPUTED, <16 NDSS VARS NONMSNG"
   3 "3 - STATISTICALLY IMPUTED, OTHER 16 NDSS VARS NONMSNG"
   9 "9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS"
  98 "98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG";

 label define ircgpln
  85 "85 - BAD DATA"
  91 "91 - NEVER USED"
  93 "93 - DID NOT USE CIGARETTES PAST MONTH"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK/DID NOT ANSWER";

 label define iicgpln
   1 "1 - QUESTIONNAIRE DATA"
   2 "2 - LOGICALLY ASSN, NOT IMPUTED, <16 NDSS VARS NONMSNG"
   3 "3 - STATISTICALLY IMPUTED, OTHER 16 NDSS VARS NONMSNG"
   9 "9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS"
  98 "98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG";

 label define ircgrout
  85 "85 - BAD DATA"
  91 "91 - NEVER USED"
  93 "93 - DID NOT USE CIGARETTES PAST MONTH"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK/DID NOT ANSWER";

 label define iicgrout
   1 "1 - QUESTIONNAIRE DATA"
   2 "2 - LOGICALLY ASSN, NOT IMPUTED, <16 NDSS VARS NONMSNG"
   3 "3 - STATISTICALLY IMPUTED, OTHER 16 NDSS VARS NONMSNG"
   9 "9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS"
  98 "98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG";

 label define ircgrgdy
  85 "85 - BAD DATA"
  91 "91 - NEVER USED"
  93 "93 - DID NOT USE CIGARETTES PAST MONTH"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK/DID NOT ANSWER";

 label define iicgrgdy
   1 "1 - QUESTIONNAIRE DATA"
   2 "2 - LOGICALLY ASSN, NOT IMPUTED, <16 NDSS VARS NONMSNG"
   3 "3 - STATISTICALLY IMPUTED, OTHER 16 NDSS VARS NONMSNG"
   9 "9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS"
  98 "98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG";

 label define ircgrgwk
  85 "85 - BAD DATA"
  91 "91 - NEVER USED"
  93 "93 - DID NOT USE CIGARETTES PAST MONTH"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK/DID NOT ANSWER";

 label define iicgrgwk
   1 "1 - QUESTIONNAIRE DATA"
   2 "2 - LOGICALLY ASSN, NOT IMPUTED, <16 NDSS VARS NONMSNG"
   3 "3 - STATISTICALLY IMPUTED, OTHER 16 NDSS VARS NONMSNG"
   9 "9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS"
  98 "98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG";

 label define ircgrgnm
  85 "85 - BAD DATA"
  91 "91 - NEVER USED"
  93 "93 - DID NOT USE CIGARETTES PAST MONTH"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK/DID NOT ANSWER";

 label define iicgrgnm
   1 "1 - QUESTIONNAIRE DATA"
   2 "2 - LOGICALLY ASSN, NOT IMPUTED, <16 NDSS VARS NONMSNG"
   3 "3 - STATISTICALLY IMPUTED, OTHER 16 NDSS VARS NONMSNG"
   9 "9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS"
  98 "98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG";

 label define ircgncg
  85 "85 - BAD DATA"
  91 "91 - NEVER USED"
  93 "93 - DID NOT USE CIGARETTES PAST MONTH"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK/DID NOT ANSWER";

 label define iicgncg
   1 "1 - QUESTIONNAIRE DATA"
   2 "2 - LOGICALLY ASSN, NOT IMPUTED, <16 NDSS VARS NONMSNG"
   3 "3 - STATISTICALLY IMPUTED, OTHER 16 NDSS VARS NONMSNG"
   9 "9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS"
  98 "98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG";

 label define ircgslhr
  85 "85 - BAD DATA"
  91 "91 - NEVER USED"
  93 "93 - DID NOT USE CIGARETTES PAST MONTH"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK/DID NOT ANSWER";

 label define iicgslhr
   1 "1 - QUESTIONNAIRE DATA"
   2 "2 - LOGICALLY ASSN, NOT IMPUTED, <16 NDSS VARS NONMSNG"
   3 "3 - STATISTICALLY IMPUTED, OTHER 16 NDSS VARS NONMSNG"
   9 "9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS"
  98 "98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG";

 label define ircginfl
  85 "85 - BAD DATA"
  91 "91 - NEVER USED"
  93 "93 - DID NOT USE CIGARETTES PAST MONTH"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK/DID NOT ANSWER";

 label define iicginfl
   1 "1 - QUESTIONNAIRE DATA"
   2 "2 - LOGICALLY ASSN, NOT IMPUTED, <16 NDSS VARS NONMSNG"
   3 "3 - STATISTICALLY IMPUTED, OTHER 16 NDSS VARS NONMSNG"
   9 "9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS"
  98 "98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG";

 label define ircgninf
  85 "85 - BAD DATA"
  91 "91 - NEVER USED"
  93 "93 - DID NOT USE CIGARETTES PAST MONTH"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK/DID NOT ANSWER";

 label define iicgninf
   1 "1 - QUESTIONNAIRE DATA"
   2 "2 - LOGICALLY ASSN, NOT IMPUTED, <16 NDSS VARS NONMSNG"
   3 "3 - STATISTICALLY IMPUTED, OTHER 16 NDSS VARS NONMSNG"
   9 "9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS"
  98 "98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG";

 label define ircgincr
  85 "85 - BAD DATA"
  91 "91 - NEVER USED"
  93 "93 - DID NOT USE CIGARETTES PAST MONTH"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK/DID NOT ANSWER";

 label define iicgincr
   1 "1 - QUESTIONNAIRE DATA"
   2 "2 - LOGICALLY ASSN, NOT IMPUTED, <16 NDSS VARS NONMSNG"
   3 "3 - STATISTICALLY IMPUTED, OTHER 16 NDSS VARS NONMSNG"
   9 "9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS"
  98 "98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG";

 label define ircgsat
  85 "85 - BAD DATA"
  91 "91 - NEVER USED"
  93 "93 - DID NOT USE CIGARETTES PAST MONTH"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK/DID NOT ANSWER";

 label define iicgsat
   1 "1 - QUESTIONNAIRE DATA"
   2 "2 - LOGICALLY ASSN, NOT IMPUTED, <16 NDSS VARS NONMSNG"
   3 "3 - STATISTICALLY IMPUTED, OTHER 16 NDSS VARS NONMSNG"
   9 "9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS"
  98 "98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG";

 label define ircglmr
  85 "85 - BAD DATA"
  91 "91 - NEVER USED"
  93 "93 - DID NOT USE CIGARETTES PAST MONTH"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK/DID NOT ANSWER";

 label define iicglmr
   1 "1 - QUESTIONNAIRE DATA"
   2 "2 - LOGICALLY ASSN, NOT IMPUTED, <16 NDSS VARS NONMSNG"
   3 "3 - STATISTICALLY IMPUTED, OTHER 16 NDSS VARS NONMSNG"
   9 "9 - NEVER USED CIGARETTES, OR DIDN T USE IN PST 30 DYS"
  98 "98 - MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG";

 label define ndssdep
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define ftnddep
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define depndnic
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define ndssdnsp
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define ftnddnsp
   0 "0 - No"
   1 "1 - Yes";

 label define dnicnsp
   0 "0 - No"
   1 "1 - Yes";

 label define depndalc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define depndanl
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define depndcoc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define depndhal
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define depndher
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define depndinh
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define depndmrj
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define depndsed
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define depndstm
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define depndtrn
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define depndill
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define depndiem
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define depndxmj
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define depndpsy
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define dpillalc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define dpilanal
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abusealc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abuseanl
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abusecoc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abusehal
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abuseher
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abuseinh
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abusemrj
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abusesed
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abusestm
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abusetrn
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abuseill
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abuseiem
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abusexmj
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abusepsy
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abillalc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abilanal
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abodalc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abodanl
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abodcoc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abodhal
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abodher
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abodinh
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abodmrj
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abodsed
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abodstm
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abodtrn
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abodill
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abodiem
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abodpsy
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abodilal
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define abdilaal
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define booked
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define NOBOOKY2
   0 "0 - None"
   1 "1 - One time"
   2 "2 - Two times"
   3 "3 - Three or more times"
 985 "985 - BAD DATA Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define bkmvthft
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define bklarcny
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define bkburgl
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define bkagaslt
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define bksmaslt
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define bkrob
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define bkrape
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define bkmurder
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define bkarson
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define bkdrvinf
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define bkdrunk
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define bkpostob
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define bkdrug
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define bkpros
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define bksexoff
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define bkfraud
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define bkoth
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
   5 "5 - Offense unknown"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define BKOTHOF2
   1 "1 - Motor vehicle theft"
   2 "2 - Larceny or theft"
   3 "3 - Burglary or breaking and entering"
   4 "4 - Aggravated assault"
   5 "5 - Other assault, such as simple assault or battery"
   6 "6 - Robbery"
   7 "7 - Forcible rape"
   8 "8 - Murder, homicide, or nonnegligent manslaughter"
  10 "10 - Driving under the influence of alcohol or drugs"
  11 "11 - Drunkenness or other liquor law violation"
  12 "12 - Possession of tobacco"
  13 "13 - Possession, manufacture, or sale of drugs"
  15 "15 - Any other sexual offense, exc rape/prostitution"
  16 "16 - Fraud, possessing stolen goods, vandalism"
  17 "17 - Some other offense"
  18 "18 - Weapons law violations"
  20 "20 - Violation of court order, parole, probation"
  21 "21 - Disorderly conduct"
  22 "22 - Juvenile status offenses"
  23 "23 - All oth offns: crimes agnst persons/prprty/society"
  24 "24 - Traffic violations"
  25 "25 - Bad checks"
  26 "26 - Curfew/loitering/vagrancy violations"
  27 "27 - Trespass of real property"
  28 "28 - Runaway"
  29 "29 - Family offenses, nonviolent"
  31 "31 - Intimidation"
  36 "36 - Possession of drug paraphernalia"
  38 "38 - Evading/hindering/obstructing police"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define probaton
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define parolrel
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define drvaldr
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define drvaonly
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define drvdonly
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define DRIVALC2
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Unknown"
   4 "4 - Never/No Use";

 label define DRIVDRG2
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Unknown"
   4 "4 - Never/No Use";

 label define DRIVALD2
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Unknown"
   4 "4 - Never/No Use";

 label define parol
   1 "1 - On Parole/Supervised Release"
   2 "2 - Not on Parole/Supervised Release";

 label define prob
   1 "1 - On Probation"
   2 "2 - Not on Probation";

 label define mmgetmj
   1 "1 - You bought it"
   2 "2 - You traded something else for it"
   3 "3 - You got it for free or shared someone else s"
   4 "4 - You grew it yourself"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define MMBTREC1
   1 "1 - Within the past 30 days, that is since [DATE FILL]"
   2 "2 - More than 30 days ago, but within the past 12 mos"
   3 "3 - More than 12 months ago"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmbtpyr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define MMBTREC2
   1 "1 - Within the past 30 days, that is since [DATE FILL]"
   2 "2 - More than 30 days ago, but within the past 12 mos"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define MMBT30DY
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmjntloo
   1 "1 - You bought joints"
   2 "2 - You bought the marijuana in loose form"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmjntnum
 991 "991 - NEVER USED MARIJUANA"
 993 "993 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define mmjnpctb
   1 "1 - Less than $5.00"
   2 "2 - $5.00 to $10.99"
   3 "3 - $11.00 to $20.99"
   4 "4 - $21.00 to $50.99"
   5 "5 - $51.00 to $100.99"
   7 "7 - $151.00 to $200.99"
  10 "10 - $301.00 to $500.99"
  12 "12 - More than $1000.99"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmjnpcat
   1 "1 - Less than $5.00"
   2 "2 - $5.00 to $10.99"
   3 "3 - $11.00 to $20.99"
  41 "41 - $21.00 to $30.99"
  42 "42 - $31.00 to $40.99"
  43 "43 - $41.00 to $50.99"
  54 "54 - $81.00 to $90.99"
  70 "70 - $151.00 to $200.99"
 101 "101 - $301.00 to $350.99"
 121 "121 - More than $1000.99"
 991 "991 - NEVER USED MARIJUANA"
 993 "993 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define mmlsunit
   1 "1 - Grams"
   2 "2 - Ounces"
   3 "3 - Pounds"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmlsgms
   1 "1 - At least 1 but less than 5 grams"
   2 "2 - At least 5 but less than 10 grams"
   3 "3 - 10 grams or more"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define MMLS10GM
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED MARIJUANA"
 993 "993 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define mmlsozs
   1 "1 - At least 1/8, but less than 1/4 of an ounce"
   2 "2 - At least 1/4 but less than 1/3 of an ounce"
   3 "3 - At least 1/3 but less than 1/2 of an ounce"
   4 "4 - At least 1/2 but less than 1 ounce"
   5 "5 - At least 1 but less than 5 ounces"
   6 "6 - At least 5 but less than 10 ounces"
   7 "7 - At least 10 but less than 16 ounces"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmlslbs
   1 "1 - At least 1 but less than 2 pounds"
   2 "2 - At least 2 but less than 3 pounds"
   3 "3 - At least 3 but less than 4 pounds"
   4 "4 - At least 4 but less than 5 pounds"
   5 "5 - 5 or more pounds"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define MMLS5LBS
 991 "991 - NEVER USED MARIJUANA"
 993 "993 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define mmlspctb
   1 "1 - Less than $5.00"
   2 "2 - $5.00 to $10.99"
   3 "3 - $11.00 to $20.99"
   4 "4 - $21.00 to $50.99"
   5 "5 - $51.00 to $100.99"
   6 "6 - $101.00 to $150.99"
   7 "7 - $151.00 to $200.99"
   8 "8 - $201.00 to $250.99"
   9 "9 - $251.00 to $300.99"
  10 "10 - $301.00 to $500.99"
  11 "11 - $501.00 to $1000.99"
  12 "12 - More than $1000.99"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmlspcat
   1 "1 - Less than $5.00"
   2 "2 - $5.00 to $10.99"
   3 "3 - $11.00 to $20.99"
  41 "41 - $21.00 to $30.99"
  42 "42 - $31.00 to $40.99"
  43 "43 - $41.00 to $50.99"
  50 "50 - $51.00 to $100.99"
  51 "51 - $51.00 to $60.99"
  52 "52 - $61.00 to $70.99"
  53 "53 - $71.00 to $80.99"
  54 "54 - $81.00 to $90.99"
  55 "55 - $91.00 to $100.99"
  61 "61 - $101.00 to $110.99"
  62 "62 - $111.00 to $120.99"
  63 "63 - $121.00 to $130.99"
  64 "64 - $131.00 to $140.99"
  65 "65 - $141.00 to $150.99"
  70 "70 - $151.00 to $200.99"
  80 "80 - $201.00 to $250.99"
  90 "90 - $251.00 to $300.99"
 100 "100 - $301.00 to $500.99"
 101 "101 - $301.00 to $350.99"
 102 "102 - $351.00 to $400.99"
 103 "103 - $401.00 to $450.99"
 104 "104 - $451.00 to $500.99"
 111 "111 - $501.00 to $550.99"
 112 "112 - $551.00 to $600.99"
 114 "114 - $651.00 to $700.99"
 115 "115 - $701.00 to $750.99"
 116 "116 - $751.00 to $800.99"
 117 "117 - $801.00 to $850.99"
 118 "118 - $851.00 to $900.99"
 119 "119 - $901.00 to $950.99"
 120 "120 - $951.00 to $1000.99"
 121 "121 - More than $1000.99"
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED MARIJUANA"
 993 "993 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define mmbuywho
   1 "1 - A friend"
   2 "2 - A relative or family member"
   3 "3 - Someone I had just met or didn t know well"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmbplace
   1 "1 - Inside a public bldg, such as a store, restaurant"
   2 "2 - Inside a school building"
   3 "3 - Outside on school property"
   4 "4 - Inside a home, apartment, or dorm"
   5 "5 - Outside in a public area, such as a parking lot"
   6 "6 - Some other place"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmbatjob
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Do not work at a job or business"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmbclose
   1 "1 - Near where you are now living"
   2 "2 - Somewhere else"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmbsell
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmbgive
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmtrade
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define MMTRD30D
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmtrdrec
   1 "1 - Within the past 30 days, that is since [DATE FILL]"
   2 "2 - More than 30 days ago, but within the past 12 mos"
   3 "3 - More than 12 months ago"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define MMT30FRQ
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmtjntls
   1 "1 - You got joints"
   2 "2 - You got the marijuana in loose form"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmtjntnm
 991 "991 - NEVER USED MARIJUANA"
 993 "993 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define mmtjwrcb
   1 "1 - Less than $5.00"
   2 "2 - $5.00 to $10.99"
   3 "3 - $11.00 to $20.99"
   4 "4 - $21.00 to $50.99"
   5 "5 - $51.00 to $100.99"
   6 "6 - $101.00 to $150.99"
   8 "8 - $201.00 to $250.99"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmtjwrth
   1 "1 - Less than $5.00"
   2 "2 - $5.00 to $10.99"
   3 "3 - $11.00 to $20.99"
  41 "41 - $21.00 to $30.99"
  42 "42 - $31.00 to $40.99"
  43 "43 - $41.00 to $50.99"
  51 "51 - $51.00 to $60.99"
  61 "61 - $101.00 to $110.99"
  62 "62 - $111.00 to $120.99"
  80 "80 - $201.00 to $250.99"
 991 "991 - NEVER USED MARIJUANA"
 993 "993 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define mmtlunit
   1 "1 - Grams"
   2 "2 - Ounces"
   3 "3 - Pounds"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmtlgms
   1 "1 - At least 1 but less than 5 grams"
   2 "2 - At least 5 but less than 10 grams"
   3 "3 - 10 grams or more"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmtlozs
   1 "1 - At least 1/8, but less than 1/4 of an ounce"
   2 "2 - At least 1/4 but less than 1/3 of an ounce"
   3 "3 - At least 1/3 but less than 1/2 of an ounce"
   4 "4 - At least 1/2 but less than 1 ounce"
   5 "5 - At least 1 but less than 5 ounces"
   6 "6 - At least 5 but less than 10 ounces"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmtlwrcb
   1 "1 - Less than $5.00"
   2 "2 - $5.00 to $10.99"
   3 "3 - $11.00 to $20.99"
   4 "4 - $21.00 to $50.99"
   5 "5 - $51.00 to $100.99"
   6 "6 - $101.00 to $150.99"
   7 "7 - $151.00 to $200.99"
   8 "8 - $201.00 to $250.99"
   9 "9 - $251.00 to $300.99"
  10 "10 - $301.00 to $500.99"
  11 "11 - $501.00 to $1000.99"
  12 "12 - More than $1000.99"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmtlwrth
   1 "1 - Less than $5.00"
   2 "2 - $5.00 to $10.99"
   3 "3 - $11.00 to $20.99"
  41 "41 - $21.00 to $30.99"
  42 "42 - $31.00 to $40.99"
  43 "43 - $41.00 to $50.99"
  51 "51 - $51.00 to $60.99"
  52 "52 - $61.00 to $70.99"
  54 "54 - $81.00 to $90.99"
  55 "55 - $91.00 to $100.99"
  61 "61 - $101.00 to $110.99"
  63 "63 - $121.00 to $130.99"
  70 "70 - $151.00 to $200.99"
  80 "80 - $201.00 to $250.99"
  90 "90 - $251.00 to $300.99"
 101 "101 - $301.00 to $350.99"
 103 "103 - $401.00 to $450.99"
 111 "111 - $501.00 to $550.99"
 121 "121 - More than $1000.99"
 991 "991 - NEVER USED MARIJUANA"
 993 "993 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define mmtrdwho
   1 "1 - A friend"
   2 "2 - A relative or family member"
   3 "3 - Someone I had just met or didn t know well"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmtplace
   1 "1 - Inside a public bldg, such as a store, restaurant"
   2 "2 - Inside a school building"
   3 "3 - Outside on school property"
   4 "4 - Inside a home, apartment, or dorm"
   5 "5 - Outside in a public area, such as a parking lot"
   6 "6 - Some other place"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmtclose
   1 "1 - Near where you are now living"
   2 "2 - Somewhere else"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmtkeep
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmtsell
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmtgive
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmgkeep
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmgsell
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmggive
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmfrewho
   1 "1 - A friend"
   2 "2 - A relative or family member"
   3 "3 - Someone I had just met or didn t know well"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmfplace
   1 "1 - Inside a public bldg, such as a store, restaurant"
   2 "2 - Inside a school building"
   3 "3 - Outside on school property"
   4 "4 - Inside a home, apartment, or dorm"
   5 "5 - Outside in a public area, such as a parking lot,"
   6 "6 - Some other place"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmfclose
   1 "1 - Near where you are now living"
   2 "2 - Somewhere else"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmfkeep
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmfsell
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mmfgive
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED MARIJUANA"
  93 "93 - DID NOT USE MARIJUANA IN THE PAST 12 MOS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mjpgot
   1 "1 - Bought it"
   2 "2 - Traded for it"
   3 "3 - Got it for free/shared"
   4 "4 - Grew it yourself"
   5 "5 - Method Unspecified"
   6 "6 - Never Used MJ";

 label define mjpbtfrm
   1 "1 - Friend"
   2 "2 - Relative or Family Member"
   3 "3 - Someone Just Met/Did Not Know"
   4 "4 - Source Unspecified"
   5 "5 - Nevr Use MJ/Didn t Buy Last MJ";

 label define mjpbtplc
   1 "1 - Inside a Public Building"
   2 "2 - Outside in Public Area"
   3 "3 - Inside School"
   4 "4 - Outside on School Property"
   5 "5 - Inside Home/Apt/Dorm"
   6 "6 - Some Other Place"
   7 "7 - Location Unspecified"
   8 "8 - Nevr Use MJ/Didn t Buy Last MJ";

 label define mjpfregt
   1 "1 - Friend"
   2 "2 - Relative or Family Member"
   3 "3 - Someone Just Met/Did Not Know"
   4 "4 - Source Unspecified"
   5 "5 - Nevr Use MJ/Didn t Get Free MJ";

 label define mjpfrepl
   1 "1 - Inside a Public Building"
   2 "2 - Outside in Public Area"
   3 "3 - Inside School"
   4 "4 - Outside on School Property"
   5 "5 - Inside Home/Apt/Dorm"
   6 "6 - Some Other Place"
   7 "7 - Location Unspecified"
   8 "8 - Nevr Use MJ/Didn t Get Free MJ";

 label define txever
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define txyrever
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyradg
   1 "1 - Alcohol use only"
   2 "2 - Drug use only"
   3 "3 - Both alcohol and drug use"
   5 "5 - Drugs  LOGICALLY ASSIGNED"
  11 "11 - Alcohol only"
  12 "12 - Drugs only"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyrhosp
   1 "1 - Yes"
   2 "2 - No"
   5 "5 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyrhpad
   1 "1 - Alcohol use"
   2 "2 - Drug use"
   3 "3 - Both alcohol and drug use"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyrrfin
   1 "1 - Yes"
   2 "2 - No"
   5 "5 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyrinad
   1 "1 - Alcohol use"
   2 "2 - Drug use"
   3 "3 - Both alcohol and drug use"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyrrfop
   1 "1 - Yes"
   2 "2 - No"
   5 "5 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyrpoad
   1 "1 - Alcohol use"
   2 "2 - Drug use"
   3 "3 - Both alcohol and drug use"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyrmhc
   1 "1 - Yes"
   2 "2 - No"
   5 "5 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyrmhad
   1 "1 - Alcohol use"
   2 "2 - Drug use"
   3 "3 - Both alcohol and drug use"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyrtxer
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
   5 "5 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyrerad
   1 "1 - Alcohol use"
   2 "2 - Drug use"
   3 "3 - Both alcohol and drug use"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyrdoc
   1 "1 - Yes"
   2 "2 - No"
   5 "5 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyrdcad
   1 "1 - Alcohol use"
   2 "2 - Drug use"
   3 "3 - Both alcohol and drug use"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyrjail
   1 "1 - Yes"
   2 "2 - No"
   5 "5 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyrjlad
   1 "1 - Alcohol use"
   2 "2 - Drug use"
   3 "3 - Both alcohol and drug use"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyrshg
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
   5 "5 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyrsgad
   1 "1 - Alcohol use"
   2 "2 - Drug use"
   3 "3 - Both alcohol and drug use"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyrsop
   1 "1 - Yes"
   2 "2 - No"
   5 "5 - Yes LOGICALLY ASSIGNED"
   7 "7 - Treatment location unknown, LOG ASSN"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define TXYROTS2
   9 "9 - Some other place"
  22 "22 - A res drug/alcohol rehab facility overnight"
  24 "24 - A mental health center or facility as outpatient"
  28 "28 - Self-help group, Alcoholic/Narcotics Anonymous"
  40 "40 - Home, family, friends"
  41 "41 - School, college"
  42 "42 - Church/religious/spiritual influence"
  44 "44 - Halfway house/group home"
  45 "45 - Rehab/intervention fac/prgrm, ptnt status unspcfd"
  47 "47 - Communty/city/county/state pgm or facil; unspecfd"
  48 "48 - Counselor, therapist, psychologist, psychiatrist"
  49 "49 - Court-mandated/sponsored program"
  51 "51 - Alcohol/drug class or education, locale unspcfd"
  52 "52 - Military/VA Hospital"
  53 "53 - Hospital; mental health or patient status unspcfd"
  55 "55 - Youth-oriented facility/organization/program"
  63 "63 - Medical clinic"
  64 "64 - Methadone clinic/program"
  65 "65 - Name of facility/program given"
  66 "66 - Church-run formal program/facility"
  68 "68 - Detox"
 981 "981 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED ALCOHOL OR DRUGS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define txyrotad
   1 "1 - Alcohol use"
   2 "2 - Drug use"
   3 "3 - Both alcohol and drug use"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyrvser
   1 "1 - Yes"
   2 "2 - No"
   6 "6 - NEVER USED RELEVANT DRUGS"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define TXYRNME2
 981 "981 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED ALCOHOL OR DRUGS"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define txrcvnow
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxnedr
   1 "1 - Yes"
   2 "2 - No"
  11 "11 - Yes"
  12 "12 - No"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxmore
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtmralc
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtmrmj
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtmrcoc
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtmrher
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtmrhal
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtmrinh
   6 "6 - Response not entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtmranl
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtmrtrn
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtmrstm
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtmrsed
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtmroth
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxalcr
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  11 "11 - Yes"
  12 "12 - No"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxmjr
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  11 "11 - Yes"
  12 "12 - No"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxcocr
   1 "1 - Yes"
   2 "2 - No"
  11 "11 - Yes"
  12 "12 - No"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxherr
   1 "1 - Yes"
   2 "2 - No"
  11 "11 - Yes"
  12 "12 - No"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxhalr
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  11 "11 - Yes"
  12 "12 - No"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxinhr
   1 "1 - Yes"
   2 "2 - No"
  11 "11 - Yes"
  12 "12 - No"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxanlr
   1 "1 - Yes"
   2 "2 - No"
  12 "12 - No"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxtrnr
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  12 "12 - No"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxstmr
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  12 "12 - No"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxsedr
   1 "1 - Yes"
   2 "2 - No"
  12 "12 - No"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxsodr
   1 "1 - Yes"
   2 "2 - No"
   5 "5 - Drug Unknown LOGICALLY ASSIGNED"
  11 "11 - Yes"
  12 "12 - No"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define NDTXDG1R
 289 "289 - Olanzapine, Zyprexa"
 322 "322 - Methamphetamine , Meth"
 355 "355 - Crystal meth"
 601 "601 - LSD"
 803 "803 - Marijuana, MarrJane, Mary Jane, MJ, pot, weed"
 807 "807 - Alcohol, beer, ethanol, EtOH, pink champagne"
 813 "813 - Cigarettes, smoking; tobacco not specified"
 847 "847 - GHB, NSC"
 848 "848 - Liquid vitamin, vitamin pills <OTC>"
3033 "3033 - Metabolife <OTC>"
3052 "3052 - Speed; otherwise unspecified"
8012 "8012 - Coriciden <OTC>"
9981 "9981 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
9985 "9985 - BAD DATA Logically assigned"
9991 "9991 - NEVER USED ALCOHOL OR DRUGS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define NDTXDG2R
 803 "803 - Marijuana, MarrJane, Mary Jane, MJ, pot, weed"
9981 "9981 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
9985 "9985 - BAD DATA Logically assigned"
9991 "9991 - NEVER USED ALCOHOL OR DRUGS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define NDTXDG3R
 807 "807 - Alcohol, beer, ethanol, EtOH, pink champagne"
9981 "9981 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
9985 "9985 - BAD DATA Logically assigned"
9991 "9991 - NEVER USED ALCOHOL OR DRUGS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define NDTXDG4R
 807 "807 - Alcohol, beer, ethanol, EtOH, pink champagne"
9981 "9981 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
9985 "9985 - BAD DATA Logically assigned"
9991 "9991 - NEVER USED ALCOHOL OR DRUGS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define NDTXDG5R
9981 "9981 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
9985 "9985 - BAD DATA Logically assigned"
9991 "9991 - NEVER USED ALCOHOL OR DRUGS"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define ndtxeftr
   1 "1 - Yes"
   2 "2 - No"
  11 "11 - Yes"
  12 "12 - No"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxnhcv
   1 "1 - Response entered"
   6 "6 - Response not entered"
  11 "11 - Response entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxlmcv
   1 "1 - Response entered"
   6 "6 - Response not entered"
  11 "11 - Response entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxntsp
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxtype
   1 "1 - Response entered"
   6 "6 - Response not entered"
  11 "11 - Response entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxredy
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  11 "11 - Response entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxopen
   1 "1 - Response entered"
   6 "6 - Response not entered"
  11 "11 - Response entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxwher
   1 "1 - Response entered"
   6 "6 - Response not entered"
  11 "11 - Response entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxnbr
   1 "1 - Response entered"
   6 "6 - Response not entered"
  11 "11 - Response entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxjob
   1 "1 - Response entered"
   6 "6 - Response not entered"
  11 "11 - Response entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtxsor
   1 "1 - Response entered"
   6 "6 - Response not entered"
  11 "11 - Response entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define NDTXRIM2
   5 "5 - You were not ready to stop using"
   9 "9 - Concerned might have negative effect on your job"
  10 "10 - You didn t think you needed treatment at the time"
  11 "11 - You thought you could handle the problem w/o trmt"
  13 "13 - Didn t have time"
  14 "14 - Didn t want others to find out you needed trmt"
  15 "15 - Some other reason or reasons"
  16 "16 - You were too embarrassed/ashamed/afraid to go"
  18 "18 - No prgrm where comfortable w/counselors/Drs"
  20 "20 - Didn t want treatment; lacked motivation"
  21 "21 - Stopped using, treatment not indicated"
  22 "22 - Couldn t afford; health coverage not indicated"
  23 "23 - Other problems to deal w/"
  70 "70 - You did get/seek treatment"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndtmreft
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndmrnhcv
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndmrlmcv
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndmrntsp
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndmrtype
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndmrredy
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndmropen
   6 "6 - Response not entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndmrwher
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndmrnbr
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndmrjob
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ndmrsor
   1 "1 - Response entered"
   6 "6 - Response not entered"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txlasrec
   1 "1 - Within the past 30 days -- that is, since DATEFILL"
   2 "2 - More than 30 days ago but within the past 12 mos"
   3 "3 - More than 12 months ago"
   7 "7 - Still in treatment LOG ASSN"
   8 "8 - Treatment in past year LOGICALLY ASSIGNED"
   9 "9 - Treatment in lifetime LOGICALLY ASSIGNED"
  13 "13 - Treatment > 12 mos ago LOG ASSN"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define TXLTYMN2
   1 "1 - A hospital overnight as an inpatient"
   2 "2 - A res drug/alcohol rehab facility overnight"
   3 "3 - A drug or alcohol rehab facility as an outpatient"
   4 "4 - A mental health center or facility as outpatient"
   5 "5 - An emergency room"
   6 "6 - A private doctor s office"
   7 "7 - A prison or jail"
   8 "8 - Self-help group, Alcoholic/Narcotics Anonymous"
   9 "9 - Some other place"
  40 "40 - Home, family, friends"
  41 "41 - School, college"
  42 "42 - Church/religious/spiritual influence"
  47 "47 - Communty/city/county/state pgm or facil; unspecfd"
  48 "48 - Counselor, therapist, psychologist, psychiatrist"
  49 "49 - Court-mandated/sponsored program"
  51 "51 - Alcohol/drug class or education, locale unspcfd"
  63 "63 - Medical clinic"
  65 "65 - Name of facility/program given"
  66 "66 - Church-run formal program/facility"
  68 "68 - Detox"
 981 "981 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
 985 "985 - BAD DATA Logically assigned"
 991 "991 - NEVER USED ALCOHOL OR DRUGS"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define txltyalc
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
   5 "5 - Yes LOG ASSN"
   6 "6 - NEVER USED ALCOHOL"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txltymj
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
   6 "6 - NEVER USED MARIJUANA"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txltycoc
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
   6 "6 - NEVER USED COCAINE"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txltyher
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
   6 "6 - NEVER USED HEROIN"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txltyhal
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
   6 "6 - NEVER USED HALLUCINOGENS"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txltyinh
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
   6 "6 - NEVER USED INHALANTS"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txltyanl
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
   4 "4 - No LOGICALLY ASSIGNED"
   6 "6 - NEVER USED PAIN RELIEVERS"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txltytrn
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
   4 "4 - No Logically assigned"
   6 "6 - NEVER USED TRANQUILIZERS"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txltystm
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
   4 "4 - No Logically assigned"
   6 "6 - NEVER USED STIMULANTS"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txltysed
   1 "1 - Yes"
   2 "2 - No"
   6 "6 - NEVER USED SEDATIVES"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txltysod
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
   5 "5 - Treatment drug unknown, LOGICALLY ASSIGNED"
   7 "7 - Treatment drug/alc unknown LOG ASSN"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define TXLTYOU2
   1 "1 - You are still in treatment"
   2 "2 - You successfully completed treatment"
   3 "3 - You left because you had a problem with program"
   4 "4 - You left b/c you couldn t afford to continue"
   5 "5 - You left because your family needed you"
   6 "6 - You left because you began using drugs again"
   7 "7 - Your last treatment had some other outcome"
  44 "44 - You relapsed/program did not work for you"
  49 "49 - Completed treatment, outcome unknown"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define TXLTYDU2
  31 "31 - 31 or more"
99981 "99981 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
99985 "99985 - BAD DATA Logically assigned"
99991 "99991 - NEVER USED ALCOHOL OR DRUGS"
99994 "99994 - DON T KNOW"
99997 "99997 - REFUSED"
99998 "99998 - BLANK"
99999 "99999 - LEGITIMATE SKIP";

 label define txpyins
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txpycare
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txpycaid
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txpypubp
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txpysave
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txpyfmly
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txpycort
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txpymilc
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txpyempl
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txpysos
   1 "1 - Yes"
   2 "2 - No"
   4 "4 - No LOG ASSN"
   5 "5 - Yes, payment source not specified LOG ASSN"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define TXPYSP2
   1 "1 - Private health insurance"
   3 "3 - Medicaid"
   4 "4 - Public assistance program other than Medicaid"
   5 "5 - Own savings or earnings"
   6 "6 - Family members"
   7 "7 - Courts"
   8 "8 - CHAMPUS, TRICARE, CHAMPVA, VA, othr military hlth"
   9 "9 - Employer"
  10 "10 - Free"
  11 "11 - Some other source"
  12 "12 - Friend/neighbor/sponsor"
  13 "13 - Church"
  14 "14 - School"
  15 "15 - Treatment program"
  19 "19 - Public assistance, unspecified"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  85 "85 - BAD DATA Logically assigned"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txpyfre
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txenroll
   1 "1 - Yes"
   2 "2 - No"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define txyrdtxo
   1 "1 - Yes"
   2 "2 - No"
   4 "4 - No LOGICALLY ASSIGNED"
  81 "81 - NEVER USED ALCOHOL OR DRUGS Logically assigned"
  91 "91 - NEVER USED ALCOHOL OR DRUGS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define spectill
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define spcalnil
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define spcilnal
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define spectalc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define spillalc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define spilanal
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define illneed
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txnedalc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txndilal
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define fltndill
   1 "1 - Yes"
   2 "2 - No/Unknown";

 label define fltndalc
   1 "1 - Yes"
   2 "2 - No/Unknown";

 label define flndilal
   1 "1 - Yes"
   2 "2 - No/Unknown";

 label define ndefil
   1 "1 - Felt Need / Made Effort"
   2 "2 - Felt Need / Made No Effort"
   3 "3 - Felt No Need for Ill Drg Trmt/Unk";

 label define ndefalc
   1 "1 - Felt Need/Made Effort"
   2 "2 - Felt Need/Made No Effort"
   3 "3 - Felt No Need for Alc Trmt/Unk";

 label define ndefia
   1 "1 - Felt Need/Made Effort"
   2 "2 - Felt Need/Made No Effort"
   3 "3 - Felt No Need for Ill Drg/Alc Trmt/Unk";

 label define txrecost
   0 "0 - Otherwise"
   1 "1 - Yes";

 label define txrestig
   0 "0 - Otherwise"
   1 "1 - Yes";

 label define txrewher
   0 "0 - Otherwise"
   1 "1 - Yes";

 label define txrenstp
   0 "0 - Otherwise"
   1 "1 - Yes";

 label define txnospec
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txgapalc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txgpilal
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txilalev
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define illtrmt
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txalnoil
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txilnoal
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define alctrmt
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txillalc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txilanal
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txrnnhcv
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txrnlmcv
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txrnntsp
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txrntype
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txrnnstp
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txrnopen
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txrnwher
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txrnnbr
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txrnjob
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXLTILL2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXLTALC2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXLTMJ2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXLTCOC2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXLTHER2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXLTSTM2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXLTSED2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXLTANL2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXLTTRN2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXLTHAL2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXLTINH2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define lasttxsp
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txspstm
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXPINS2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXPCARE2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXPCAID2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXPPUBP2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXPSAVE2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXPFMLY2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXPCORT2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXPMILC2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define TXPEMPL2
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define illpins
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define illpcare
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define illpcaid
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define illppubp
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define illpsave
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define illpfmly
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define illpcort
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define illpmilc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define illpempl
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define alcpins
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define alcpcare
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define alcpcaid
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define alcppubp
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define alcpsave
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define alcpfmly
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define alcpcort
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define alcpmilc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define alcpempl
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define drghosp
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define drgrfin
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define drgrfop
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define drgmhc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define drgtxer
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define drgdoc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define drgjail
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define drgshg
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define alchosp
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define alcrfin
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define alcrfop
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define alcmhc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define alctxer
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define alcdoc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define alcjail
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define alcshg
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define lochosp
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define locrfin
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define locrfop
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define locmhc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define loctxer
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define locdoc
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define locjail
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define locshg
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txdanotx
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txnotxda
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txdanosp
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define txnospda
   0 "0 - No/Unknown"
   1 "1 - Yes";

 label define pregnant
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define NMERTMT2
  31 "31 - 31 or more"
 985 "985 - BAD DATA Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define inhospyr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define NMNGTHS2
  31 "31 - 31 or more"
 985 "985 - BAD DATA Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define domostyr
   1 "1 - Working at a job or business"
   2 "2 - Going to school"
   3 "3 - Keeping house"
   4 "4 - Doing something else"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define pblmwork
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define limitwrk
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define typepblm
   1 "1 - Physical problem"
   2 "2 - Mental or emotional problem"
   3 "3 - Both"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define preg
   0 "0 - Otherwise"
   1 "1 - Pregnant Females Aged 12-44";

 label define PREG2
   1 "1 - Pregnant"
   2 "2 - Not Pregnant"
   3 "3 - Males/Females not age 12-44";

 label define trimest
   1 "1 - 1st 3 months of pregnancy"
   2 "2 - 2nd 3 months of pregnancy"
   3 "3 - Last 3 months of pregnancy"
   4 "4 - Males/Not Pregnant Females";

 label define auinpyr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auinpsyh
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auinpgen
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auinmedu
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auinahsp
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auinresd
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auinsfac
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define AUNMPSY2
  31 "31 - 31 or more"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define AUNMPGE2
  31 "31 - 31 or more"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define AUNMMED2
  31 "31 - 31 or more"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define AUNMAHS2
  31 "31 - 31 or more"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define AUNMRES2
  31 "31 - 31 or more"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define AUNMSFA2
  31 "31 - 31 or more"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define aupinslf
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupinofm
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupinphi
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupinmcr
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupinmcd
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupinreh
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupinemp
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupinmil
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupinpub
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupinprv
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupinfre
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define AUPINFM2
   1 "1 - Less than $100"
   2 "2 - $100 to $200"
   3 "3 - $201 to $500"
   4 "4 - $501 to $900"
   5 "5 - $901 to $1,500"
   6 "6 - $1,501 to $2,000"
   7 "7 - $2,001 to $5,000"
   8 "8 - More than $5,000"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auoptyr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auopment
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auopther
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auopdoc
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auopclnc
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auopdtmt
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auopotop
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define AUOPYRS2
   1 "1 - An outpatient mental health clinic or center"
   2 "2 - Non-clinic therapist/psychologist/counselor"
   4 "4 - An outpatient medical clinic"
   6 "6 - Some other place"
   7 "7 - Friend/parent of friend"
   8 "8 - Family member/home"
   9 "9 - School or university setting/clinic/center"
  10 "10 - Church/clergy/religious influence"
  11 "11 - Support group/self-help group/group counseling"
  12 "12 - Clinic or center counseling; mental/health unspcfd"
  13 "13 - Therapist/psychologist/counselor; locale unspecfd"
  14 "14 - A doctor s office; location unspecified"
  15 "15 - Work/parents work/Employee Assistance Program"
  16 "16 - Domestic abuse shelter/victims assistance"
  17 "17 - Internet/phone/crisis hotline"
  18 "18 - Military facility/VA"
  23 "23 - Hospital; unspecified whether for mental health"
  24 "24 - Clinic/center/home/program; type unspecified"
  28 "28 - Social Services/Mental Health"
  70 "70 - Name of facility/description of facility given"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define AUNMMEN2
  31 "31 - 31 or more"
 985 "985 - BAD DATA Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define AUNMTHE2
  31 "31 - 31 or more"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define AUNMDOC2
  31 "31 - 31 or more"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define AUNMCLN2
  31 "31 - 31 or more"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define AUNMDTM2
  31 "31 - 31 or more"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define AUNMOTO2
  31 "31 - 31 or more"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define aupopslf
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupopofm
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupopphi
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupopmcr
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupopmcd
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupopreh
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupopemp
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupopmil
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupoppub
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupopprv
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupopfre
   1 "1 - Response entered"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupopmos
   1 "1 - Self or a family member living with you"
   2 "2 - A family member who does not live with you"
   3 "3 - Private health insurance"
   4 "4 - Medicare"
   5 "5 - Medicaid"
   6 "6 - Rehabilitation program"
   7 "7 - Employer"
   8 "8 - VA or other military program"
   9 "9 - Other public source"
  10 "10 - Other private source"
  11 "11 - No one paid because the treatment was free"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aupopamt
   1 "1 - Less than $100"
   2 "2 - $100 to $200"
   3 "3 - $201 to $500"
   4 "4 - $501 to $900"
   5 "5 - $901 to $1,500"
   6 "6 - $1,501 to $2,000"
   7 "7 - $2,001 to $5,000"
   8 "8 - More than $5,000"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define aurxyr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auunmtyr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auuncost
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auunnbr
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auunjob
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auunncov
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auunenuf
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auunwher
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auuncfid
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auuncmit
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define auunsor
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define AUUNRIM2
   1 "1 - You couldn t afford the cost"
   3 "3 - Concerned might have a neg effect on your job"
   4 "4 - Your health insurance does not cover"
   5 "5 - Your health insurance does not pay enough"
   6 "6 - You did not know where to go to get services"
   7 "7 - Concerned info might not be kept confidential"
   8 "8 - Concerned might be committed/take medicine"
   9 "9 - You didn t think you needed treatment at the time"
  10 "10 - You thought could handle problem w/o treatment"
  11 "11 - You didn t think treatment would help"
  12 "12 - Didn t have time"
  13 "13 - Didn t want others to find out you needed treatmnt"
  14 "14 - No transportation/too far away/hrs inconvenient"
  16 "16 - Afraid too painful/unpleasant/afraid of diagnosis"
  17 "17 - Others dissuaded/didn t want you to/unsupportive"
  18 "18 - You do not have any health insurance coverage"
  19 "19 - Ashamed, embarrassed, afraid; reason unspecified"
  20 "20 - You were too stubborn/prideful to go"
  21 "21 - You did not want to; reason unspecified"
  22 "22 - Unmotivated/depressed/confused/angry/unworthy"
  23 "23 - Services unavailable in your area/services limited"
  24 "24 - Didn t want to talk about your problems w/anyone"
  25 "25 - Didn t like how treated/don t like Drs/hospitals"
  26 "26 - Attempted to get trmt,unsuccessful in finding help"
  27 "27 - Concerned how the court system would treat you"
  28 "28 - Couldn t find program/counselor comfortable with"
  29 "29 - Just never went/never made an appointment"
  30 "30 - Work on your problems with family/friends"
  31 "31 - Work on problems through religion/spirituality"
  32 "32 - Too much red tape/hassle to get services"
  33 "33 - There were no openings/long waiting list/delays"
  34 "34 - You had other problems/issues to deal with"
  35 "35 - Other need treatment/counseling; wouldn t go"
  70 "70 - You did/had appt for mental health trmt/counseling"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define AMHINP2
   1 "1 - Yes"
   2 "2 - No";

 label define AMHOUTP3
   1 "1 - Yes"
   2 "2 - No";

 label define AMHOUTP2
   1 "1 - Yes"
   2 "2 - No";

 label define AMHRX2
   1 "1 - Yes"
   2 "2 - No";

 label define AMHTXRC3
   1 "1 - Yes"
   2 "2 - No";

 label define amhsvtyp
   1 "1 - Inpatient Only"
   2 "2 - Outpatient Only"
   3 "3 - Presc Medication Only"
   4 "4 - Inpatient and Outpatient Only"
   5 "5 - Inpatient and Presc Med Only"
   6 "6 - Outpatient and Presc Med Only"
   7 "7 - Inp & Outp & Presc Medication"
   8 "8 - Did Not Receive MH Treatment";

 label define amhsvno
   1 "1 - Rcvd One Type of Treatment"
   2 "2 - Rcvd Two Types of Treatment"
   3 "3 - Rcvd All Three Types of Treatment"
   4 "4 - Did Not Receive MH Treatment";

 label define AMHTXRC2
   1 "1 - Yes"
   2 "2 - No";

 label define AMHTXND2
   1 "1 - Yes"
   2 "2 - No";

 label define amhtxand
   1 "1 - Perc Need/No MH TRT"
   2 "2 - No Perc Need/No MH TRT"
   3 "3 - Perc Need/Rcvd MH TRT"
   4 "4 - No Perc Nd/Rcvd MH TRT";

 label define MHLMNT3
   0 "0 - No [AMHOUTP3=2 or ]"
   1 "1 - Yes";

 label define MHLTHER3
   0 "0 - No [AMHOUTP3=2 or ]"
   1 "1 - Yes";

 label define MHLDOC3
   0 "0 - No [AMHOUTP3=2 or ]"
   1 "1 - Yes";

 label define MHLCLNC3
   0 "0 - No [AMHOUTP3=2 or ]"
   1 "1 - Yes";

 label define MHLDTMT3
   0 "0 - No [AMHOUTP3=2 or ]"
   1 "1 - Yes";

 label define MHLSCHL3
   0 "0 - No"
   1 "1 - Yes";

 label define MHLOTH3
   0 "0 - No"
   1 "1 - Yes";

 label define mhlcmnt
   0 "0 - No"
   1 "1 - Yes";

 label define mhlcther
   0 "0 - No"
   1 "1 - Yes";

 label define mhlcdoc
   0 "0 - No"
   1 "1 - Yes";

 label define mhlcclnc
   0 "0 - No"
   1 "1 - Yes";

 label define mhlcdtmt
   0 "0 - No"
   1 "1 - Yes";

 label define mhlcschl
   0 "0 - No"
   1 "1 - Yes";

 label define mhlcchur
   0 "0 - No"
   1 "1 - Yes";

 label define mhlcoth
   0 "0 - No"
   1 "1 - Yes";

 label define mhpdslf
   0 "0 - No"
   1 "1 - Yes";

 label define mhpdofm
   0 "0 - No"
   1 "1 - Yes";

 label define mhpdphi
   0 "0 - No"
   1 "1 - Yes";

 label define mhpdmcr
   0 "0 - No"
   1 "1 - Yes";

 label define mhpdmcd
   0 "0 - No"
   1 "1 - Yes";

 label define mhpdreh
   0 "0 - No"
   1 "1 - Yes";

 label define mhpdemp
   0 "0 - No"
   1 "1 - Yes";

 label define mhpdmil
   0 "0 - No"
   1 "1 - Yes";

 label define mhpdpub
   0 "0 - No"
   1 "1 - Yes";

 label define mhpdprv
   0 "0 - No"
   1 "1 - Yes";

 label define mhpdfre
   0 "0 - No"
   1 "1 - Yes";

 label define mhrecost
   0 "0 - No"
   1 "1 - Yes";

 label define mhrencov
   0 "0 - No"
   1 "1 - Yes";

 label define mhreenuf
   0 "0 - No"
   1 "1 - Yes";

 label define mhreccin
   0 "0 - No"
   1 "1 - Yes";

 label define mhrenbrs
   0 "0 - No"
   1 "1 - Yes";

 label define mhrnnbrs
   0 "0 - No  Â "
   1 "1 - Yes Â ";

 label define mhrejobs
   0 "0 - No"
   1 "1 - Yes";

 label define mhrecfid
   0 "0 - No"
   1 "1 - Yes";

 label define mhrestig
   0 "0 - No"
   1 "1 - Yes";

 label define mhrewher
   0 "0 - No"
   1 "1 - Yes";

 label define mhrecmit
   0 "0 - No"
   1 "1 - Yes";

 label define mhrenond
   0 "0 - No"
   1 "1 - Yes";

 label define mhrehand
   0 "0 - No"
   1 "1 - Yes";

 label define mhrennhn
   0 "0 - No"
   1 "1 - Yes";

 label define mhrenohp
   0 "0 - No"
   1 "1 - Yes";

 label define mhretime
   0 "0 - No"
   1 "1 - Yes";

 label define mhretran
   0 "0 - No"
   1 "1 - Yes";

 label define mhreincv
   0 "0 - No"
   1 "1 - Yes";

 label define mhrequal
   0 "0 - No"
   1 "1 - Yes";

 label define mhreafrd
   0 "0 - No"
   1 "1 - Yes";

 label define mhresoth
   0 "0 - No"
   1 "1 - Yes";

 label define mhosptrt
   0 "0 - No MH & No/Unk Sub Trt Â "
   1 "1 - MH or Sub at Spc Fac TrtÂ ";

 label define mhnsptrt
   0 "0 - Otherwise"
   1 "1 - Mental Health Trt Only Â ";

 label define nmhsptrt
   0 "0 - Otherwise"
   1 "1 - Sub Trt at Spc Fac Only Â ";

 label define mhasptrt
   0 "0 - No MH or No/Unk Sub Trt"
   1 "1 - MH and Sub Trt at Sp Fac";

 label define snapkcig
   1 "1 - Neither approve nor disapprove"
   2 "2 - Somewhat disapprove"
   3 "3 - Strongly disapprove"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define snamjevr
   1 "1 - Neither approve nor disapprove"
   2 "2 - Somewhat disapprove"
   3 "3 - Strongly disapprove"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define snaaldly
   1 "1 - Neither approve nor disapprove"
   2 "2 - Somewhat disapprove"
   3 "3 - Strongly disapprove"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define snaaldrv
   1 "1 - Neither approve nor disapprove"
   2 "2 - Somewhat disapprove"
   3 "3 - Strongly disapprove"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define SNMOV5Y2
   0 "0 - None"
   1 "1 - One time"
   2 "2 - Two times"
   3 "3 - Three times"
   4 "4 - Four times"
   5 "5 - Five times"
   6 "6 - Six or more times"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define snpphhld
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define sninsult
   1 "1 - Strongly Agree"
   2 "2 - Somewhat Agree"
   3 "3 - Somewhat Disagree"
   4 "4 - Strongly Disagree"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define snsrargu
   1 "1 - Strongly Agree"
   2 "2 - Somewhat Agree"
   3 "3 - Somewhat Disagree"
   4 "4 - Strongly Disagree"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define snsmargu
   1 "1 - Strongly Agree"
   2 "2 - Somewhat Agree"
   3 "3 - Somewhat Disagree"
   4 "4 - Strongly Disagree"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define snspouse
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define snspactv
   1 "1 - 0 times"
   2 "2 - 1 or 2 times"
   3 "3 - A few times"
   4 "4 - Many times"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define snspangr
   1 "1 - 0 times"
   2 "2 - 1 or 2 times"
   3 "3 - A few times"
   4 "4 - Many times"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define snsphitu
   1 "1 - 0 times"
   2 "2 - 1 or 2 times"
   3 "3 - A few times"
   4 "4 - Many times"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define snyhitsp
   1 "1 - 0 times"
   2 "2 - 1 or 2 times"
   3 "3 - A few times"
   4 "4 - Many times"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define snspcrit
   1 "1 - Always"
   2 "2 - Sometimes"
   3 "3 - Seldom"
   4 "4 - Never"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define snspconc
   1 "1 - Always"
   2 "2 - Sometimes"
   3 "3 - Seldom"
   4 "4 - Never"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define snfrconc
   1 "1 - None"
   2 "2 - One"
   3 "3 - 2 or 3"
   4 "4 - 4 to 5"
   5 "5 - More than 5"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define snfractv
   1 "1 - None"
   2 "2 - One"
   3 "3 - 2 or 3"
   4 "4 - 4 to 5"
   5 "5 - More than 5"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define snfrcare
   1 "1 - None"
   2 "2 - One"
   3 "3 - 2 or 3"
   4 "4 - 4 to 5"
   5 "5 - More than 5"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define snysell
   1 "1 - 0 times"
   2 "2 - 1 or 2 times"
   3 "3 - 3 to 5 times"
   4 "4 - 6 to 9 times"
   5 "5 - 10 or more times"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define snystole
   1 "1 - 0 times"
   2 "2 - 1 or 2 times"
   3 "3 - 3 to 5 times"
   4 "4 - 6 to 9 times"
   5 "5 - 10 or more times"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define snyattak
   1 "1 - 0 times"
   2 "2 - 1 or 2 times"
   3 "3 - 3 to 5 times"
   4 "4 - 6 to 9 times"
   5 "5 - 10 or more times"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define snydfast
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define SNY50LBS
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define snyinjur
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define snysterd
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define snyrrxng
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define snylaxtv
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define snypasns
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define snyfire
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define snfacig
   1 "1 - Neither approve nor disapprove"
   2 "2 - Somewhat disapprove"
   3 "3 - Strongly disapprove"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define snfamjev
   1 "1 - Neither approve nor disapprove"
   2 "2 - Somewhat disapprove"
   3 "3 - Strongly disapprove"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define snfaaldy
   1 "1 - Neither approve nor disapprove"
   2 "2 - Somewhat disapprove"
   3 "3 - Strongly disapprove"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define snfaaldv
   1 "1 - Neither approve nor disapprove"
   2 "2 - Somewhat disapprove"
   3 "3 - Strongly disapprove"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define snfdcig
   1 "1 - None of them"
   2 "2 - A few of them"
   3 "3 - Most of them"
   4 "4 - All of them"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define snfdmj
   1 "1 - None of them"
   2 "2 - A few of them"
   3 "3 - Most of them"
   4 "4 - All of them"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define snfdalc
   1 "1 - None of them"
   2 "2 - A few of them"
   3 "3 - Most of them"
   4 "4 - All of them"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define snfddrnk
   1 "1 - None of them"
   2 "2 - A few of them"
   3 "3 - Most of them"
   4 "4 - All of them"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define snrlgsvc
   1 "1 - 0 times"
   2 "2 - 1 to 2 times"
   3 "3 - 3 to 5 times"
   4 "4 - 6 to 24 times"
   5 "5 - 25 to 52 times"
   6 "6 - More than 52 times"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define snrlgimp
   1 "1 - Strongly Disagree"
   2 "2 - Disagree"
   3 "3 - Agree"
   4 "4 - Strongly Agree"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define snrldcsn
   1 "1 - Strongly Disagree"
   2 "2 - Disagree"
   3 "3 - Agree"
   4 "4 - Strongly Agree"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define snrlfrnd
   1 "1 - Strongly Disagree"
   2 "2 - Disagree"
   3 "3 - Agree"
   4 "4 - Strongly Agree"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define YEMOV5Y2
   0 "0 - None"
   1 "1 - One time"
   2 "2 - Two times"
   3 "3 - Three times"
   4 "4 - Four times"
   5 "5 - Five times"
   6 "6 - Six or more times"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define yeatndyr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yehmslyr
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeschflt
   1 "1 - You liked going to school a lot"
   2 "2 - You kind of liked going to school"
   3 "3 - You didn t like going to school very much"
   4 "4 - You hated going to school"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeschwrk
   1 "1 - Always"
   2 "2 - Sometimes"
   3 "3 - Seldom"
   4 "4 - Never"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeschimp
   1 "1 - Very important"
   2 "2 - Somewhat important"
   3 "3 - Somewhat unimportant"
   4 "4 - Very unimportant"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeschint
   1 "1 - Very interesting"
   2 "2 - Somewhat interesting"
   3 "3 - Somewhat boring"
   4 "4 - Very boring"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yetcgjob
   1 "1 - Always"
   2 "2 - Sometimes"
   3 "3 - Seldom"
   4 "4 - Never"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yelstgrd
   1 "1 - An A+ , A or A-minus average"
   2 "2 - A B+ , B or B-minus average"
   3 "3 - A C+ , C or C-minus average"
   4 "4 - A D or less than a D average"
   5 "5 - My school does not give these grades"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yestscig
   1 "1 - None of them"
   2 "2 - A few of them"
   3 "3 - Most of them"
   4 "4 - All of them"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yestsmj
   1 "1 - None of them"
   2 "2 - A few of them"
   3 "3 - Most of them"
   4 "4 - All of them"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yestsalc
   1 "1 - None of them"
   2 "2 - A few of them"
   3 "3 - Most of them"
   4 "4 - All of them"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yestsdnk
   1 "1 - None of them"
   2 "2 - A few of them"
   3 "3 - Most of them"
   4 "4 - All of them"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yepchkhw
   1 "1 - Always"
   2 "2 - Sometimes"
   3 "3 - Seldom"
   4 "4 - Never"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yephlphw
   1 "1 - Always"
   2 "2 - Sometimes"
   3 "3 - Seldom"
   4 "4 - Never"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yepchore
   1 "1 - Always"
   2 "2 - Sometimes"
   3 "3 - Seldom"
   4 "4 - Never"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeplmttv
   1 "1 - Always"
   2 "2 - Sometimes"
   3 "3 - Seldom"
   4 "4 - Never"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeplmtsn
   1 "1 - Always"
   2 "2 - Sometimes"
   3 "3 - Seldom"
   4 "4 - Never"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yepgdjob
   1 "1 - Always"
   2 "2 - Sometimes"
   3 "3 - Seldom"
   4 "4 - Never"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yepproud
   1 "1 - Always"
   2 "2 - Sometimes"
   3 "3 - Seldom"
   4 "4 - Never"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeyargup
   1 "1 - 0 times"
   2 "2 - 1 or 2 times"
   3 "3 - 3 to 5 times"
   4 "4 - 6 to 9 times"
   5 "5 - 10 or more times"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeyfgtsw
   1 "1 - 0 times"
   2 "2 - 1 or 2 times"
   3 "3 - 3 to 5 times"
   4 "4 - 6 to 9 times"
   5 "5 - 10 or more times"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeyfgtgp
   1 "1 - 0 times"
   2 "2 - 1 or 2 times"
   3 "3 - 3 to 5 times"
   4 "4 - 6 to 9 times"
   5 "5 - 10 or more times"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeyhgun
   1 "1 - 0 times"
   2 "2 - 1 or 2 times"
   3 "3 - 3 to 5 times"
   4 "4 - 6 to 9 times"
   5 "5 - 10 or more times"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeysell
   1 "1 - 0 times"
   2 "2 - 1 or 2 times"
   3 "3 - 3 to 5 times"
   4 "4 - 6 to 9 times"
   5 "5 - 10 or more times"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeystole
   1 "1 - 0 times"
   2 "2 - 1 or 2 times"
   3 "3 - 3 to 5 times"
   4 "4 - 6 to 9 times"
   5 "5 - 10 or more times"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeyattak
   1 "1 - 0 times"
   2 "2 - 1 or 2 times"
   3 "3 - 3 to 5 times"
   4 "4 - 6 to 9 times"
   5 "5 - 10 or more times"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeyrnawy
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define YEY50LBS
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeyinjur
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeysterd
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeyrrxng
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  99 "99 - LEGITIMATE SKIP";

 label define yeylaxtv
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  99 "99 - LEGITIMATE SKIP";

 label define yeyhack
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  99 "99 - LEGITIMATE SKIP";

 label define yeyfire
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  99 "99 - LEGITIMATE SKIP";

 label define yeppkcig
   1 "1 - Neither approve nor disapprove"
   2 "2 - Somewhat disapprove"
   3 "3 - Strongly disapprove"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yepmjevr
   1 "1 - Neither Approve or Disapprove"
   2 "2 - Somewhat Disapprove"
   3 "3 - Strongly Disapprove"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yepmjmo
   1 "1 - Neither Approve or Disapprove"
   2 "2 - Somewhat Disapprove"
   3 "3 - Strongly Disapprove"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yepaldly
   1 "1 - Neither Approve or Disapprove"
   2 "2 - Somewhat Disapprove"
   3 "3 - Strongly Disapprove"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yegpkcig
   1 "1 - Neither approve nor disapprove"
   2 "2 - Somewhat disapprove"
   3 "3 - Strongly disapprove"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yegmjevr
   1 "1 - Neither approve nor disapprove"
   2 "2 - Somewhat disapprove"
   3 "3 - Strongly disapprove"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yegmjmo
   1 "1 - Neither approve nor disapprove"
   2 "2 - Somewhat disapprove"
   3 "3 - Strongly disapprove"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yegaldly
   1 "1 - Neither approve nor disapprove"
   2 "2 - Somewhat disapprove"
   3 "3 - Strongly disapprove"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yefpkcig
   1 "1 - Neither approve nor disapprove"
   2 "2 - Somewhat disapprove"
   3 "3 - Strongly disapprove"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yefmjevr
   1 "1 - Neither approve nor disapprove"
   2 "2 - Somewhat disapprove"
   3 "3 - Strongly disapprove"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yefmjmo
   1 "1 - Neither approve nor disapprove"
   2 "2 - Somewhat disapprove"
   3 "3 - Strongly disapprove"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yefaldly
   1 "1 - Neither approve nor disapprove"
   2 "2 - Somewhat disapprove"
   3 "3 - Strongly disapprove"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yetlknon
   1 "1 - Response entered"
   6 "6 - Response not entered"
  11 "11 - Response entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yetlkpar
   1 "1 - Response entered"
   6 "6 - Response not entered"
  11 "11 - Response entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yetlkbgf
   1 "1 - Response entered"
   6 "6 - Response not entered"
  11 "11 - Response entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yetlkota
   1 "1 - Response entered"
   6 "6 - Response not entered"
  11 "11 - Response entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yetlksop
   1 "1 - Response entered"
   6 "6 - Response not entered"
  11 "11 - Response entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeprtdng
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeprbslv
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yevioprv
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yedgprgp
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeslfhlp
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeprgstd
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeschact
   0 "0 - None"
   1 "1 - One"
   2 "2 - Two"
   3 "3 - 3 or more"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yecomact
   0 "0 - None"
   1 "1 - One"
   2 "2 - Two"
   3 "3 - 3 or more"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yefaiact
   0 "0 - None"
   1 "1 - One"
   2 "2 - Two"
   3 "3 - 3 or more"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeothact
   0 "0 - None"
   1 "1 - One"
   2 "2 - Two"
   3 "3 - 3 or more"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yedeclas
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yederglr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yedespcl
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yepvntyr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yerlgsvc
   1 "1 - 0 times"
   2 "2 - 1 to 2 times"
   3 "3 - 3 to 5 times"
   4 "4 - 6 to 24 times"
   5 "5 - 25 to 52 times"
   6 "6 - More than 52 times"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yerlgimp
   1 "1 - Strongly Disagree"
   2 "2 - Disagree"
   3 "3 - Agree"
   4 "4 - Strongly Agree"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yerldcsn
   1 "1 - Strongly Disagree"
   2 "2 - Disagree"
   3 "3 - Agree"
   4 "4 - Strongly Agree"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yerlfrnd
   1 "1 - Strongly Disagree"
   2 "2 - Disagree"
   3 "3 - Agree"
   4 "4 - Strongly Agree"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yecgfrnd
   1 "1 - 0 times"
   2 "2 - 1 time"
   3 "3 - 2 times"
   4 "4 - 3 to 5 times"
   5 "5 - 6 to 9 times"
   6 "6 - 10 or more times"
  11 "11 - At least 1 time LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED CIGARETTES/SPECIALTY CIGARETTES"
  93 "93 - DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yecgvend
   1 "1 - 0 times"
   2 "2 - 1 time"
   3 "3 - 2 times"
   4 "4 - 3 to 5 times"
   5 "5 - 6 to 9 times"
   6 "6 - 10 or more times"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED CIGARETTES/SPECIALTY CIGARETTES"
  93 "93 - DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define YECGMAI2
   1 "1 - 0 times"
   2 "2 - 1 time"
   3 "3 - 2 times"
   4 "4 - 3 to 5 times"
   5 "5 - 6 or more times"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED CIGARETTES"
  93 "93 - DID NOT USE CIGARETTES IN THE PAST 30 DAYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yecgchko
   1 "1 - 0 times"
   2 "2 - 1 time"
   3 "3 - 2 times"
   4 "4 - 3 to 5 times"
   5 "5 - 6 to 9 times"
   6 "6 - 10 or more times"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED CIGARETTES/SPECIALTY CIGARETTES"
  93 "93 - DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yecgclrk
   1 "1 - 0 times"
   2 "2 - 1 time"
   3 "3 - 2 times"
   4 "4 - 3 to 5 times"
   5 "5 - 6 to 9 times"
   6 "6 - 10 or more times"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED CIGARETTES/SPECIALTY CIGARETTES"
  93 "93 - DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define YECGINE2
   1 "1 - 0 times"
   2 "2 - 1 time"
   3 "3 - 2 times"
   4 "4 - 3 to 5 times"
   5 "5 - 6 or more times"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED CIGARETTES/SPECIALTY CIGARETTES"
  93 "93 - DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yecgsmkt
   1 "1 - 0 times"
   2 "2 - 1 time"
   3 "3 - 2 times"
   4 "4 - 3 to 5 times"
   5 "5 - 6 to 9 times"
   6 "6 - 10 or more times"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED CIGARETTES/SPECIALTY CIGARETTES"
  93 "93 - DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yecgdsto
   1 "1 - 0 times"
   2 "2 - 1 time"
   3 "3 - 2 times"
   4 "4 - 3 to 5 times"
   5 "5 - 6 to 9 times"
   6 "6 - 10 or more times"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED CIGARETTES/SPECIALTY CIGARETTES"
  93 "93 - DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yecgconv
   1 "1 - 0 times"
   2 "2 - 1 time"
   3 "3 - 2 times"
   4 "4 - 3 to 5 times"
   5 "5 - 6 to 9 times"
   6 "6 - 10 or more times"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED CIGARETTES/SPECIALTY CIGARETTES"
  93 "93 - DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yecgindv
   1 "1 - 0 times"
   2 "2 - 1 time"
   3 "3 - 2 times"
   4 "4 - 3 to 5 times"
   5 "5 - 6 to 9 times"
   6 "6 - 10 or more times"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED CIGARETTES/SPECIALTY CIGARETTES"
  93 "93 - DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yecgbumm
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED CIGARETTES/SPECIALTY CIGARETTES"
  93 "93 - DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yecgtake
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  91 "91 - NEVER USED CIGARETTES/SPECIALTY CIGARETTES"
  93 "93 - DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yecgstel
   1 "1 - Response entered"
   6 "6 - Response not entered"
  91 "91 - NEVER USED CIGARETTES/SPECIALTY CIGARETTES"
  93 "93 - DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yecgpuff
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  91 "91 - NEVER USED CIGARETTES/SPECIALTY CIGARETTES"
  93 "93 - DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yecgroll
   1 "1 - Response entered"
   6 "6 - Response not entered"
  91 "91 - NEVER USED CIGARETTES/SPECIALTY CIGARETTES"
  93 "93 - DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yecgsow
   1 "1 - Response entered"
   6 "6 - Response not entered"
  91 "91 - NEVER USED CIGARETTES/SPECIALTY CIGARETTES"
  93 "93 - DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define YECGOTS2
   1 "1 - You bummed cigarettes from other people"
   2 "2 - You took them from someone without asking"
   4 "4 - You took puffs from someone else s cigarette"
   6 "6 - You got them some other way"
   7 "7 - You had a friend or relative buy them for you"
  15 "15 - People you know gave them to you"
  17 "17 - Bought them; location or type of store unknown"
  19 "19 - Took them; source unknown"
  21 "21 - From someone you know; no other information"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED CIGARETTES/SPECIALTY CIGARETTES"
  93 "93 - DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yecgpruf
   1 "1 - Yes"
   2 "2 - No"
  90 "90 - NOT ASKED THE QUESTION Logically assigned"
  91 "91 - NEVER USED CIGARETTES/SPECIALTY CIGARETTES"
  93 "93 - DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yecgsucc
   1 "1 - Yes"
   2 "2 - No"
  90 "90 - NOT ASKED THE QUESTION Logically assigned"
  91 "91 - NEVER USED CIGARETTES/SPECIALTY CIGARETTES"
  93 "93 - DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yepkcrtn
   1 "1 - Pack"
   2 "2 - Carton"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED CIGARETTES/SPECIALTY CIGARETTES"
  93 "93 - DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yepdpack
   1 "1 - Less than $1.00"
   2 "2 - $1.00 - $1.50"
   3 "3 - $1.51 - $2.00"
   4 "4 - $2.01 - $2.50"
   5 "5 - $2.51 - $3.00"
   6 "6 - $3.01 - $3.50"
   7 "7 - $3.51 - $4.00"
   8 "8 - $4.01 - $4.50"
   9 "9 - $4.51 - $5.00"
  10 "10 - More than $5.00"
  85 "85 - BAD DATA Logically assigned"
  91 "91 - NEVER USED CIGARETTES/SPECIALTY CIGARETTES"
  93 "93 - DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yepdcrtn
   1 "1 - Less than $10.00"
   2 "2 - $10.00 - $13.00"
   3 "3 - $13.01 - $16.00"
   4 "4 - $16.01 - $19.00"
   5 "5 - $19.01 - $22.00"
   6 "6 - $22.01 - $25.00"
   7 "7 - $25.01 - $28.00"
   8 "8 - $28.01 - $31.00"
   9 "9 - $31.01 - $34.00"
  10 "10 - $34.01 - $37.00"
  11 "11 - $37.01 - $40.00"
  13 "13 - $43.01 - $46.00"
  14 "14 - $46.01 - $49.00"
  15 "15 - More than $49.00"
  91 "91 - NEVER USED CIGARETTES/SPECIALTY CIGARETTES"
  93 "93 - DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yeblntev
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define YEBLNT30
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define YEBL30FQ
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yecgrwmj
   1 "1 - Yes"
   2 "2 - No"
  91 "91 - NEVER USED CIGARS"
  93 "93 - DID NOT USE CIGARS IN THE PAST 30 DAYS"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define MVIN5YR2
   1 "1 - More than 1 time"
   2 "2 - None or one time";

 label define avggrade
   1 "1 - D or Lower"
   2 "2 - A, B, or C";

 label define schfelt
   1 "1 - Liked A Lot/Kind of Liked"
   2 "2 - Didn t Like Very Much/Hated";

 label define schwork
   1 "1 - Always/Sometimes"
   2 "2 - Seldom/Never";

 label define schimpt
   1 "1 - Very/Somewhat Important"
   2 "2 - Very/Somewhat Unimportant";

 label define schintst
   1 "1 - Very/Somewhat Interesting"
   2 "2 - Very/Somewhat Boring";

 label define tchgjob
   1 "1 - Always/Sometimes"
   2 "2 - Seldom/Never";

 label define stndscig
   1 "1 - All/Most"
   2 "2 - Few/None";

 label define stndsmj
   1 "1 - All/Most"
   2 "2 - Few/None";

 label define stndalc
   1 "1 - All/Most"
   2 "2 - Few/None";

 label define stnddnk
   1 "1 - All/Most"
   2 "2 - None/Few";

 label define parchkhw
   1 "1 - Always/Sometimes"
   2 "2 - Seldom/Never";

 label define parhlphw
   1 "1 - Always/Sometimes"
   2 "2 - Seldom/Never";

 label define PRCHORE2
   1 "1 - Always/Sometimes"
   2 "2 - Seldom/Never";

 label define PRLMTTV2
   1 "1 - Always/Sometimes"
   2 "2 - Seldom/Never";

 label define parlmtsn
   1 "1 - Always/Sometimes"
   2 "2 - Seldom/Never";

 label define PRGDJOB2
   1 "1 - Always/Sometimes"
   2 "2 - Seldom/Never";

 label define PRPROUD2
   1 "1 - Always/Sometimes"
   2 "2 - Seldom/Never";

 label define argupar
   1 "1 - 9 or Fewer"
   2 "2 - 10 or More";

 label define YOFIGHT2
   1 "1 - One or more times"
   2 "2 - None";

 label define YOGRPFT2
   1 "1 - One or more times"
   2 "2 - None";

 label define YOHGUN2
   1 "1 - One or more times"
   2 "2 - None";

 label define YOSELL2
   1 "1 - One or more times"
   2 "2 - None";

 label define YOSTOLE2
   1 "1 - One or more times"
   2 "2 - None";

 label define YOATTAK2
   1 "1 - One or more times"
   2 "2 - None";

 label define PRPKCIG2
   1 "1 - Strongly disapprove"
   2 "2 - Somewhat disapprove or neither";

 label define PRMJEVR2
   1 "1 - Strongly disapprove"
   2 "2 - Somewhat disapprove or neither";

 label define prmjmo
   1 "1 - Strongly Disapprove"
   2 "2 - Somewhat Dis/Neither App Nor Dis";

 label define PRALDLY2
   1 "1 - Strongly disapprove"
   2 "2 - Somewhat disapprove or neither";

 label define YFLPKCG2
   1 "1 - Somewhat or strongly disapprove"
   2 "2 - Neither approve or disapprove";

 label define YFLTMRJ2
   1 "1 - Somewhat or strongly disapprove"
   2 "2 - Neither approve or disapprove";

 label define yflmjmo
   1 "1 - Strongly/Somewhat Disapprove"
   2 "2 - Neither Approve Nor Disapprove";

 label define YFLADLY2
   1 "1 - Somewhat or strongly disapprove"
   2 "2 - Neither approve or disapprove";

 label define FRDPCIG2
   1 "1 - Strongly/Somewhat Disapprove"
   2 "2 - Neither Approve Nor Disapprove";

 label define FRDMEVR2
   1 "1 - Strongly/Somewhat Disapprove"
   2 "2 - Neither Approve Nor Disapprove";

 label define frdmjmon
   1 "1 - Strongly/Somewhat Disapprove"
   2 "2 - Neither Approve Nor Disapprove";

 label define FRDADLY2
   1 "1 - Strongly/Somewhat Disapprove"
   2 "2 - Neither Approve Nor Disapprove";

 label define PRTALK3
   1 "1 - Yes"
   2 "2 - No";

 label define PRBSOLV2
   1 "1 - Yes"
   2 "2 - No";

 label define PREVIOL2
   1 "1 - Yes"
   2 "2 - No";

 label define PRVDRGO2
   1 "1 - YES"
   2 "2 - NO";

 label define GRPCNSL2
   1 "1 - Yes"
   2 "2 - No";

 label define PREGPGM2
   1 "1 - Yes"
   2 "2 - No";

 label define talkprob
   1 "1 - No One"
   2 "2 - Someone";

 label define YTHACT2
   1 "1 - None or 1 Activity"
   2 "2 - 2 or More Activities";

 label define DGSPCLS2
   1 "1 - Yes"
   2 "2 - No";

 label define DGRGCLS2
   1 "1 - Yes"
   2 "2 - No";

 label define DRGLECT2
   1 "1 - Yes"
   2 "2 - No";

 label define DRPRVME3
   1 "1 - Yes"
   2 "2 - No";

 label define ANYEDUC3
   1 "1 - Yes"
   2 "2 - No";

 label define rlgattd
   1 "1 - 25 or more"
   2 "2 - Less than 25";

 label define rlgimpt
   1 "1 - Agree/Strongly Agree"
   2 "2 - Disagree/Strongly Disagree";

 label define rlgdcsn
   1 "1 - Agree/Strongly Agree"
   2 "2 - Disagree/Strongly Disagree";

 label define rlgfrnd
   1 "1 - Agree/Strongly Agree"
   2 "2 - Disagree/Strongly Disagree";

 label define cigfrnd
   0 "0 - Otherwise"
   1 "1 - Yes";

 label define cigvend
   0 "0 - Otherwise"
   1 "1 - Yes";

 label define cigmail
   0 "0 - Otherwise"
   1 "1 - Yes";

 label define cigckout
   0 "0 - Otherwise"
   1 "1 - Yes";

 label define cigclerk
   0 "0 - Otherwise"
   1 "1 - Yes";

 label define ciginet
   0 "0 - Otherwise"
   1 "1 - Yes";

 label define cigsmkt
   0 "0 - Otherwise"
   1 "1 - Yes";

 label define cigdsto
   0 "0 - Otherwise"
   1 "1 - Yes";

 label define cigconv
   0 "0 - Otherwise"
   1 "1 - Yes";

 label define cigindiv
   0 "0 - Otherwise"
   1 "1 - Yes";

 label define ythbght
   0 "0 - Otherwise"
   1 "1 - Yes";

 label define cigpur
   0 "0 - Otherwise"
   1 "1 - Yes";

 label define cigbumm
   0 "0 - Otherwise"
   1 "1 - Yes";

 label define cigtake
   0 "0 - Otherwise"
   1 "1 - Yes";

 label define cigsteal
   0 "0 - Otherwise"
   1 "1 - Yes";

 label define cigpuff
   0 "0 - Otherwise"
   1 "1 - Yes";

 label define cigroll
   0 "0 - Otherwise"
   1 "1 - Yes";

 label define cigsow
   0 "0 - Otherwise"
   1 "1 - Yes";

 label define cignopur
   0 "0 - Otherwise"
   1 "1 - Yes";

 label define panatak
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define panreac
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define PANATKN2
   1 "1 - 1-10 times"
   2 "2 - 11-12 times"
   3 "3 - 13-20 times"
   4 "4 - 21-30 times"
   5 "5 - 31-40 times"
   6 "6 - 41-52 times"
   7 "7 - 53-60 times"
   8 "8 - 61-100 times"
   9 "9 - 101-200 times"
  10 "10 - 201-300 times"
  11 "11 - 301-365 times"
  12 "12 - 366 or more times"
 985 "985 - BAD DATA Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define MDEDP2WK
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mdedpwkr
   1 "1 - 2-4 weeks"
   2 "2 - 5-8 weeks"
   3 "3 - 9-12 weeks"
   4 "4 - 13-16 weeks"
   5 "5 - 17-18 weeks"
   6 "6 - 19-20 weeks"
   7 "7 - 21-22 weeks"
   8 "8 - 23-24 weeks"
   9 "9 - 25-26 weeks"
  10 "10 - 27-36 weeks"
  11 "11 - 37-44 weeks"
  12 "12 - 45-51 weeks"
  13 "13 - All 52 weeks"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mdedayfq
   1 "1 - Nearly every day"
   2 "2 - Just some days"
  85 "85 - BAD DATA Logically assigned"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mdedayln
   1 "1 - All day long"
   2 "2 - Most of the day"
   3 "3 - About half the day"
   4 "4 - Less then half the day"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mdechngs
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mdelosin
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define MDELIWK2
   1 "1 - 2-4 weeks"
   2 "2 - 5-8 weeks"
   3 "3 - 9-12 weeks"
   4 "4 - 13-16 weeks"
   5 "5 - 17-18 weeks"
   6 "6 - 19-20 weeks"
   7 "7 - 21-22 weeks"
   8 "8 - 23-24 weeks"
   9 "9 - 25-26 weeks"
  10 "10 - 27-36 weeks"
  11 "11 - 37-44 weeks"
  12 "12 - 45-51 weeks"
  13 "13 - All 52 weeks"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mdelifq
   1 "1 - Nearly every day"
   2 "2 - Just some days"
  85 "85 - BAD DATA Logically assigned"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mdeliln
   1 "1 - All day long"
   2 "2 - Most of the day"
   3 "3 - About half the day"
   4 "4 - Less then half the day"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mdelichg
   1 "1 - Yes"
   2 "2 - No"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mnchyper
   1 "1 - Yes"
   2 "2 - No"
   4 "4 - No LOGICALLY ASSIGNED"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mncnoslp
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mncspwrs
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mncever
   1 "1 - Yes"
   2 "2 - No"
   5 "5 - Yes LOGICALLY ASSIGNED"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mncmeds
   1 "1 - Yes"
   2 "2 - No"
   5 "5 - Hyper in past 12 mos LOG ASSN"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define phbsocl
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define phblevel
   1 "1 - Your fear is mild"
   2 "2 - Your fear is moderate"
   3 "3 - Your fear is severe"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define phbavoid
   1 "1 - Often"
   2 "2 - Sometimes"
   3 "3 - Rarely"
   4 "4 - Never"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define phbintfr
   1 "1 - Not at all"
   2 "2 - A little"
   3 "3 - Some"
   4 "4 - A lot"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define phbcrwds
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define phbpubpl
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define phbtravl
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define phbawyhm
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define phbwrsfr
   1 "1 - Being in crowds"
   2 "2 - Going to public places"
   3 "3 - Traveling in a bus, train, or car"
   4 "4 - Being away from home alone"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define phbwrsst
   1 "1 - Your fear is mild"
   2 "2 - Your fear is moderate"
   3 "3 - Your fear is severe"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define phbwrsav
   1 "1 - Often"
   2 "2 - Sometimes"
   3 "3 - Rarely"
   4 "4 - Never"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define phbwrsin
   1 "1 - Not at all"
   2 "2 - A little"
   3 "3 - Some"
   4 "4 - A lot"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define gadwormr
   1 "1 - More"
   2 "2 - About the same"
   3 "3 - Less"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define gadworlt
   1 "1 - A lot more"
   2 "2 - Somewhat more"
   3 "3 - A little more"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define gadnrvos
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define gadnrvlt
   1 "1 - A lot more"
   2 "2 - Somewhat more"
   3 "3 - A little more"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define GADWKS2
   1 "1 - 1-4 weeks"
   2 "2 - 5-8 weeks"
   3 "3 - 9-12 weeks"
   4 "4 - 13-16 weeks"
   5 "5 - 17-18 weeks"
   6 "6 - 19-20 weeks"
   7 "7 - 21-22 weeks"
   8 "8 - 23-24 weeks"
   9 "9 - 25-26 weeks"
  10 "10 - 27-36 weeks"
  11 "11 - 37-44 weeks"
  12 "12 - 45-51 weeks"
  13 "13 - All 52 weeks"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define gadnmwor
   1 "1 - One or two particular things"
   2 "2 - A number of different things"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define gadstron
   1 "1 - All of the time"
   2 "2 - Most of the time"
   3 "3 - Some of the time"
   4 "4 - A little of the time"
   5 "5 - Never"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define gadoprob
   1 "1 - Yes"
   2 "2 - No"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ptsever
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ptspyear
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define ptswrsfq
   1 "1 - Several times a day"
   2 "2 - Once or twice a day"
   3 "3 - Several times a week"
   4 "4 - Once or twice a week"
   5 "5 - Less than once a week"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define PTSWKS2
   1 "1 - 1-4 weeks"
   2 "2 - 5-8 weeks"
   3 "3 - 9-12 weeks"
   4 "4 - 13-16 weeks"
   5 "5 - 17-18 weeks"
   6 "6 - 19-20 weeks"
   7 "7 - 21-22 weeks"
   8 "8 - 23-24 weeks"
   9 "9 - 25-26 weeks"
  10 "10 - 27-36 weeks"
  11 "11 - 37-44 weeks"
  12 "12 - 45-51 weeks"
  13 "13 - All 52 weeks"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define delvoice
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define delforce
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define delxray
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define delthots
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define delsignl
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define delplot
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define delvison
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mhseedr
   1 "1 - Yes"
   2 "2 - No"
  11 "11 - Yes"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mhhospov
   1 "1 - Yes"
   2 "2 - No"
  12 "12 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define MHOPNUM2
   0 "0 - No visits"
  31 "31 - 31 or more"
 985 "985 - BAD DATA Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define mhmeds
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define MHMEDWK2
   0 "0 - 0 weeks"
   1 "1 - 1-4 weeks"
   2 "2 - 5-8 weeks"
   3 "3 - 9-12 weeks"
   4 "4 - 13-16 weeks"
   5 "5 - 17-18 weeks"
   6 "6 - 19-20 weeks"
   7 "7 - 21-22 weeks"
   8 "8 - 23-24 weeks"
   9 "9 - 25-26 weeks"
  10 "10 - 27-36 weeks"
  11 "11 - 37-44 weeks"
  12 "12 - 45-51 weeks"
  13 "13 - All 52 weeks"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define dstnrvos
   1 "1 - All of the time"
   2 "2 - Most of the time"
   3 "3 - Some of the time"
   4 "4 - A little of the time"
   5 "5 - None of the time"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define dstncalm
   1 "1 - All of the time"
   2 "2 - Most of the time"
   3 "3 - Some of the time"
   4 "4 - A little of the time"
   5 "5 - None of the time"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define dsttire
   1 "1 - All of the time"
   2 "2 - Most of the time"
   3 "3 - Some of the time"
   4 "4 - A little of the time"
   5 "5 - None of the time"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define dsthopls
   1 "1 - All of the time"
   2 "2 - Most of the time"
   3 "3 - Some of the time"
   4 "4 - A little of the time"
   5 "5 - None of the time"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define dstrstls
   1 "1 - All of the time"
   2 "2 - Most of the time"
   3 "3 - Some of the time"
   4 "4 - A little of the time"
   5 "5 - None of the time"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define dstsitst
   1 "1 - All of the time"
   2 "2 - Most of the time"
   3 "3 - Some of the time"
   4 "4 - A little of the time"
   5 "5 - None of the time"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define dstdeprs
   1 "1 - All of the time"
   2 "2 - Most of the time"
   3 "3 - Some of the time"
   4 "4 - A little of the time"
   5 "5 - None of the time"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define dstcheer
   1 "1 - All of the time"
   2 "2 - Most of the time"
   3 "3 - Some of the time"
   4 "4 - A little of the time"
   5 "5 - None of the time"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define dsteffrt
   1 "1 - All of the time"
   2 "2 - Most of the time"
   3 "3 - Some of the time"
   4 "4 - A little of the time"
   5 "5 - None of the time"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define dstngood
   1 "1 - All of the time"
   2 "2 - Most of the time"
   3 "3 - Some of the time"
   4 "4 - A little of the time"
   5 "5 - None of the time"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define impthink
   1 "1 - No difficulty"
   2 "2 - Mild difficulty"
   3 "3 - Moderate difficulty"
   4 "4 - Severe difficulty"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define impundst
   1 "1 - No difficulty"
   2 "2 - Mild difficulty"
   3 "3 - Moderate difficulty"
   4 "4 - Severe difficulty"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define imprembr
   1 "1 - No difficulty"
   2 "2 - Mild difficulty"
   3 "3 - Moderate difficulty"
   4 "4 - Severe difficulty"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define impconc
   1 "1 - No difficulty"
   2 "2 - Mild difficulty"
   3 "3 - Moderate difficulty"
   4 "4 - Severe difficulty"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define impmony
   1 "1 - No difficulty"
   2 "2 - Mild difficulty"
   3 "3 - Moderate difficulty"
   4 "4 - Severe difficulty"
   5 "5 - You didn t manage money on your own"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define impmonym
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define implern
   1 "1 - No difficulty"
   2 "2 - Mild difficulty"
   3 "3 - Moderate difficulty"
   4 "4 - Severe difficulty"
   5 "5 - You didn t try to learn a new task"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define implernm
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define impwash
   1 "1 - No difficulty"
   2 "2 - Mild difficulty"
   3 "3 - Moderate difficulty"
   4 "4 - Severe difficulty"
   5 "5 - You didn t wash,dress,or feed yourself on your own"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define impwashm
   1 "1 - Yes"
   2 "2 - No"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define impgo
   1 "1 - No difficulty"
   2 "2 - Mild difficulty"
   3 "3 - Moderate difficulty"
   4 "4 - Severe difficulty"
   5 "5 - You didn t leave the house on your own"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define impgom
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define impdlpp
   1 "1 - No difficulty"
   2 "2 - Mild difficulty"
   3 "3 - Moderate difficulty"
   4 "4 - Severe difficulty"
   5 "5 - You didn t deal with people you did not know well"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define impdlppm
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define impsocl
   1 "1 - No difficulty"
   2 "2 - Mild difficulty"
   3 "3 - Moderate difficulty"
   4 "4 - Severe difficulty"
   5 "5 - You didn t participate in social activities"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define impsoclm
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define impgtalg
   1 "1 - No difficulty"
   2 "2 - Mild difficulty"
   3 "3 - Moderate difficulty"
   4 "4 - Severe difficulty"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define impctrle
   1 "1 - No difficulty"
   2 "2 - Mild difficulty"
   3 "3 - Moderate difficulty"
   4 "4 - Severe difficulty"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define imprelax
   1 "1 - No difficulty"
   2 "2 - Mild difficulty"
   3 "3 - Moderate difficulty"
   4 "4 - Severe difficulty"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define imphrsp
   1 "1 - No difficulty"
   2 "2 - Mild difficulty"
   3 "3 - Moderate difficulty"
   4 "4 - Severe difficulty"
   5 "5 - You didn t take care of household responsibilities"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define imphrspm
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define impdlrsp
   1 "1 - No difficulty"
   2 "2 - Mild difficulty"
   3 "3 - Moderate difficulty"
   4 "4 - Severe difficulty"
   5 "5 - You didn t work or go to school"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define impdlwrk
   1 "1 - No difficulty"
   2 "2 - Mild difficulty"
   3 "3 - Moderate difficulty"
   4 "4 - Severe difficulty"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define IMPWKS2
   1 "1 - 1-4 weeks"
   2 "2 - 5-8 weeks"
   3 "3 - 9-12 weeks"
   4 "4 - 13-16 weeks"
   5 "5 - 17-18 weeks"
   6 "6 - 19-20 weeks"
   7 "7 - 21-22 weeks"
   8 "8 - 23-24 weeks"
   9 "9 - 25-26 weeks"
  10 "10 - 27-36 weeks"
  11 "11 - 37-44 weeks"
  12 "12 - 45-51 weeks"
  13 "13 - All 52 weeks"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define impdayfq
   1 "1 - Every day"
   2 "2 - Most days"
   3 "3 - Only one or two days a week"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define mhsvchlp
   1 "1 - None"
   2 "2 - A little"
   3 "3 - Some"
   4 "4 - A lot"
   5 "5 - A great deal"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define smi
   0 "0 - No"
   1 "1 - Yes";

 label define mhsvhp
   1 "1 - A lot or a great deal"
   2 "2 - Some or a little"
   3 "3 - None";

 label define smiodpab
   1 "1 - SMI or Drug/Alc Dep/Abuse"
   2 "2 - No SMI & No/Unknwn Dep/Abuse";

 label define smiadpab
   1 "1 - SMI and Drug/Alc Dep/Abuse"
   2 "2 - No SMI or No/Unkwn Dep/Abuse";

 label define nsmndpab
   1 "1 - No SMI & No/Unkwn Dep/Abuse"
   2 "2 - SMI or Drug/Alc Dep/Abuse";

 label define smindpab
   1 "1 - SMI ONLY"
   2 "2 - Otherwise";

 label define nsmidpab
   1 "1 - Drug/Alc Dep/Abuse Only"
   2 "2 - Otherwise";

 label define yuhospyr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define YUHOSPN2
  31 "31 - 31 or more"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define yuhosuic
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuhodepr
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuhofear
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuhobkru
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuhoeatp
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuhosor
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yursidyr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define YURSIDN2
  31 "31 - 31 or more"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define yurssuic
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yursdepr
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yursfear
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yursbkru
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yurseatp
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yurssor
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufcaryr
   1 "1 - Yes"
   2 "2 - No"
   4 "4 - No LOGICALLY ASSIGNED"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define YUFCARN2
  31 "31 - 31 or more"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define yufcsuic
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufcdepr
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufcfear
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufcbkru
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufceatp
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufcsor
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yudytxyr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define YUDYTXN2
  31 "31 - 31 or more"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define yudysuic
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yudydepr
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yudyfear
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yudybkru
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yudyeatp
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yudysor
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yumhcryr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define YUMHCRN2
  31 "31 - 31 or more"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define yumhsuic
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yumhdepr
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yumhfear
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yumhbkru
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yumheatp
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yumhsor
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yutpstyr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define YUTPSTN2
  31 "31 - 31 or more"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define yutpsuic
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yutpdepr
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yutpfear
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yutpbkru
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yutpeatp
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yutpsor
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuihtpyr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define YUIHTPN2
  31 "31 - 31 or more"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define yuihsuic
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuihdepr
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuihfear
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuihbkru
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuiheatp
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuihsor
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufdocyr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define YUFDOCN2
  31 "31 - 31 or more"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define yufdsuic
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufddepr
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufdfear
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufdbkru
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufdeatp
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufdsor
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yuspedyr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yushcnyr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yushsuic
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yushdepr
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yushfear
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yushbkru
   1 "1 - Response entered"
   3 "3 - Response entered LOGICALLY ASSIGNED"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yusheatp
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yushsor
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yujailev
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yufcarev
   1 "1 - Yes"
   2 "2 - No"
   5 "5 - Yes LOGICALLY ASSIGNED"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define yhosp
   0 "0 - No"
   1 "1 - Yes";

 label define yresid
   0 "0 - No"
   1 "1 - Yes";

 label define yfost
   0 "0 - No"
   1 "1 - Yes";

 label define ydaytrt
   0 "0 - No"
   1 "1 - Yes";

 label define yclin
   0 "0 - No"
   1 "1 - Yes";

 label define yther
   0 "0 - No"
   1 "1 - Yes";

 label define yhome
   0 "0 - No"
   1 "1 - Yes";

 label define yped
   0 "0 - No"
   1 "1 - Yes";

 label define ysped
   0 "0 - No"
   1 "1 - Yes";

 label define yschl
   0 "0 - No"
   1 "1 - Yes";

 label define anymhin
   0 "0 - No"
   1 "1 - Yes";

 label define anymhout
   0 "0 - No"
   1 "1 - Yes";

 label define anysmh
   0 "0 - No"
   1 "1 - Yes";

 label define anymhed
   0 "0 - No"
   1 "1 - Yes";

 label define anysmhps
   0 "0 - No"
   1 "1 - Yes";

 label define ANYTRT10
   0 "0 - No"
   1 "1 - Yes";

 label define ANYMHIN2
   0 "0 - No"
   1 "1 - Yes";

 label define ANYSMH2
   0 "0 - No"
   1 "1 - Yes";

 label define ANYTRT9
   0 "0 - No"
   1 "1 - Yes";

 label define reassuic
   0 "0 - Reason not indicated"
   1 "1 - Reason indicated";

 label define reasdepr
   0 "0 - Reason not indicated"
   1 "1 - Reason indicated";

 label define reasfear
   0 "0 - Reason not indicated"
   1 "1 - Reason indicated";

 label define reasbrak
   0 "0 - Reason not indicated"
   1 "1 - Reason indicated";

 label define reaseatp
   0 "0 - Reason not indicated"
   1 "1 - Reason indicated";

 label define reasfam
   0 "0 - Reason not specified"
   1 "1 - Reason specified";

 label define reassoc
   0 "0 - Reason not specified"
   1 "1 - Reason specified";

 label define reassch
   0 "0 - Reason not specified"
   1 "1 - Reason specified";

 label define reasmen
   0 "0 - Reason not specified"
   1 "1 - Reason specified";

 label define reasoth
   0 "0 - Other reason not specified"
   1 "1 - Other reason specified";

 label define imother
   1 "1 - R is 12-17, mother in hh"
   2 "2 - R is 12-17, no mother in hh"
   3 "3 - R is 12-17, don t know whether mother is in hh"
   4 "4 - R is 18 or older";

 label define ifather
   1 "1 - R is 12-17, father in hh"
   2 "2 - R is 12-17, no father in hh"
   3 "3 - R is 12-17, don t know whether father is in hh"
   4 "4 - R is 18 or older";

 label define NRCH17_2
   3 "3 - 3 or more";

 label define IRHHSIZ2
   1 "1 - One person in household"
   2 "2 - Two people in household"
   3 "3 - Three people in household"
   4 "4 - Four people in household"
   5 "5 - Five people in household"
   6 "6 - 6 to 25 people in household";

 label define IIHHSIZ2
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define IRHH65_2
   1 "1 - No people 65 or older in household"
   2 "2 - One person 65 or older in household"
   3 "3 - Two or more people 65 or older in household";

 label define IIHH65_2
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define IRKI17_2
   1 "1 - No children under 18"
   2 "2 - One child under 18"
   3 "3 - Two children under 18"
   4 "4 - Three or more children under 18";

 label define IIKI17_2
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define IRFAMSZ2
   1 "1 - One R s family member in household"
   2 "2 - Two R s family members in household"
   3 "3 - Three R s family members in household"
   4 "4 - Four R s family members in household"
   5 "5 - Five R s family members in household"
   6 "6 - Six or more R s family members in household";

 label define IIFAMSZ2
   1 "1 - Questionnaire data"
   3 "3 - Statistically Imputed data";

 label define IRKIDFA2
   1 "1 - No R S family mbrs in HH aged 0-17"
   2 "2 - One R S family mbrs in HH aged 0-17"
   3 "3 - Two R S family mbrs in HH aged 0-17"
   4 "4 - Three or more R S family mbrs in HH aged 0-17";

 label define IIKIDFA2
   1 "1 - Questionnaire data"
   3 "3 - Statistically Imputed data";

 label define irpsoc
   1 "1 - Yes"
   2 "2 - No";

 label define iipsoc
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irfamsoc
   1 "1 - Yes"
   2 "2 - No";

 label define iifamsoc
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irpssi
   1 "1 - Yes"
   2 "2 - No";

 label define iipssi
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irfamssi
   1 "1 - Yes"
   2 "2 - No";

 label define iifamssi
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irfstamp
   1 "1 - Yes"
   2 "2 - No";

 label define iifstamp
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irppmt
   1 "1 - Yes"
   2 "2 - No";

 label define iippmt
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irfampmt
   1 "1 - Yes"
   2 "2 - No";

 label define iifampmt
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irpsvc
   1 "1 - Yes"
   2 "2 - No";

 label define iipsvc
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irfamsvc
   1 "1 - Yes"
   2 "2 - No";

 label define iifamsvc
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irwelmos
  99 "99 - LEGITIMATE SKIP";

 label define iiwelmos
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip";

 label define irpint
   1 "1 - Yes"
   2 "2 - No";

 label define iipint
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irfamint
   1 "1 - Yes"
   2 "2 - No";

 label define iifamint
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irpchd
   1 "1 - Yes"
   2 "2 - No";

 label define iipchd
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irfamchd
   1 "1 - Yes"
   2 "2 - No";

 label define iifamchd
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irpwag
   1 "1 - Yes"
   2 "2 - No";

 label define iipwag
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irfamwag
   1 "1 - Yes"
   2 "2 - No";

 label define iifamwag
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irpoth
   1 "1 - Yes"
   2 "2 - No";

 label define iipoth
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irfamoth
   1 "1 - Yes"
   2 "2 - No";

 label define iifamoth
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define IRPINC3
   1 "1 - Less than $10,000"
   2 "2 - $10,000 - $19,999"
   3 "3 - $20,000 - $29,999"
   4 "4 - $30,000 - $39,999"
   5 "5 - $40,000 - $49,999"
   6 "6 - $50,000 - $74,999"
   7 "7 - $75,000 or more";

 label define IIPINC3
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define IRFAMIN3
   1 "1 - Less than $10,000"
   2 "2 - $10,000 - $19,999"
   3 "3 - $20,000 - $29,999"
   4 "4 - $30,000 - $39,999"
   5 "5 - $40,000 - $49,999"
   6 "6 - $50,000 - $74,999"
   7 "7 - $75,000 or more";

 label define IIFAMIN3
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define govtprog
   1 "1 - YES"
   2 "2 - NO";

 label define income
   1 "1 - Less than $20,000"
   2 "2 - $20,000-$49,999"
   3 "3 - $50,000-$74,999"
   4 "4 - $75,000 or More";

 label define POVERTY2
   1 "1 - <100% of fed pov threshold"
   2 "2 - 100-199% of fed pov threshold"
   3 "3 - >=200% of fed pov threshold";

 label define medicare
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define caidchip
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define champus
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define prvhltin
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define grphltin
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hltinalc
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hltindrg
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hltinmnt
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hltinnos
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hlcnotyr
   1 "1 - Yes"
   2 "2 - No"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hlcnotmo
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hlclast
   1 "1 - Within the past 6 months"
   2 "2 - More than 6 months ago, but within the past year"
   3 "3 - More than 1 year ago, but within the past 3 years"
   4 "4 - More than 3 years ago"
   5 "5 - Never had coverage"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hllosrsn
   1 "1 - Pers in family w/health ins lost job/chng employer"
   2 "2 - Lost Medicaid/Med Assist b/c new job/incr income"
   3 "3 - Lost Medicaid/Med Assist some other reason"
   4 "4 - Cost is too high/can t afford premiums"
   5 "5 - Became ineligible because of age or leaving school"
   6 "6 - Employer does not offer coverage, or not eligible"
   7 "7 - Got divorced or separated from person w/insurance"
   8 "8 - Death of spouse or parent"
   9 "9 - Insurance company refused coverage"
  10 "10 - Don t need it"
  11 "11 - Received Medicaid/med insur only while pregnant"
  12 "12 - Some other reason"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hlnvcost
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hlnvoffr
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hlnvref
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hlnvneed
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hlnvsor
   1 "1 - Response entered"
   6 "6 - Response not entered"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define irpinsur
   1 "1 - Yes, respondent does have private health insurance"
   2 "2 - No, respondent does not have private health insur";

 label define iipinsur
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irinsur
   1 "1 - Yes, respondent does have health insurance"
   2 "2 - No, respondent does not have health insurance";

 label define iiinsur
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define IRINSUR3
   1 "1 - Yes, respondent does have health insurance"
   2 "2 - No, respondent does not have health insurance";

 label define IIINSUR3
   1 "1 - Questionnaire data"
   2 "2 - Logically assigned data"
   3 "3 - Statistically imputed data";

 label define irmcdchp
   1 "1 - Yes, R has Medicaid/Child state health insurance"
   2 "2 - No, R doesn t have Medicaid/Child state health ins";

 label define iimcdchp
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irmedicr
   1 "1 - Yes, respondent does have Medicare"
   2 "2 - No, respondent does not have Medicare";

 label define iimedicr
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irchmpus
   1 "1 - Yes, R has Tricare, Champus, VA, Military health"
   2 "2 - No,R doesn t have Tricare,Chmps,VA,Military health";

 label define iichmpus
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irprvhlt
   1 "1 - Yes, R does have private health insurance"
   2 "2 - No, R does not have private health insurance";

 label define iiprvhlt
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define irothhlt
   1 "1 - Yes, R is covered by other health insurance"
   2 "2 - No, R is not covered by other health insurance"
  99 "99 - Legitimate Skip";

 label define iiothhlt
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data"
   9 "9 - Legitimate skip";

 label define hlcallfg
   1 "1 - Answered yes to all current health insurance Qs"
  98 "98 - BLANK";

 label define HLCALL99
   1 "1 - Yes"
  98 "98 - BLANK";

 label define ANYHLTI2
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - OTHER MISSING";

 label define IRINSUR4
   1 "1 - Yes, respondent is covered by health insurance"
   2 "2 - No, respondent is not covered by health insurance";

 label define IIINSUR4
   1 "1 - Questionnaire data"
   3 "3 - Statistically imputed data";

 label define langver
   1 "1 - English"
   2 "2 - Spanish";

 label define quarter
   1 "1 - Quarter 1"
   2 "2 - Quarter 2"
   3 "3 - Quarter 3"
   4 "4 - Quarter 4";

 label define AGE2
   1 "1 - Respondent is 12 years old"
   2 "2 - Respondent is 13 years old"
   3 "3 - Respondent is 14 years old"
   4 "4 - Respondent is 15 years old"
   5 "5 - Respondent is 16 years old"
   6 "6 - Respondent is 17 years old"
   7 "7 - Respondent is 18 years old"
   8 "8 - Respondent is 19 years old"
   9 "9 - Respondent is 20 years old"
  10 "10 - Respondent is 21 years old"
  11 "11 - Respondent is 22 or 23 years old"
  12 "12 - Respondent is 24 or 25 years old"
  13 "13 - Respondent is between 26 and 29 years old"
  14 "14 - Respondent is between 30 and 34 years old"
  15 "15 - Respondent is between 35 and 49 years old"
  16 "16 - Respondent is between 50 and 64 years old"
  17 "17 - Respondent is 65 years old or older";

 label define NOMARR2
   1 "1 - One time"
   2 "2 - Two or more times"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  99 "99 - LEGITIMATE SKIP";

 label define service
   1 "1 - Yes"
   2 "2 - No"
  97 "97 - REFUSED"
  99 "99 - LEGITIMATE SKIP";

 label define milstat
   2 "2 - In a reserves component"
   3 "3 - Now separated/retired from reserves/active duty"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  99 "99 - LEGITIMATE SKIP";

 label define health
   1 "1 - Excellent"
   2 "2 - Very good"
   3 "3 - Good"
   4 "4 - Fair"
   5 "5 - Poor"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED";

 label define irsex
   1 "1 - Male"
   2 "2 - Female";

 label define irmarit
   1 "1 - Married"
   2 "2 - Widowed"
   3 "3 - Divorced or Separated"
   4 "4 - Never Been Married"
  99 "99 - LEGITIMATE SKIP Respondent is <= 14 years old";

 label define iimarit
   1 "1 - Marital status from questionnaire"
   3 "3 - Marital status statistically imputed"
   9 "9 - LEGITIMATE SKIP Respondent is <= 14 years old";

 label define IREDUC2
   1 "1 - Fifth grade or less"
   2 "2 - Sixth grade"
   3 "3 - Seventh grade"
   4 "4 - Eighth grade"
   5 "5 - Ninth grade"
   6 "6 - Tenth grade"
   7 "7 - Eleventh grade"
   8 "8 - Twelfth grade"
   9 "9 - Freshman/13th year"
  10 "10 - Sophomore/14th year or Junior/15th year"
  11 "11 - Senior/16th year or GradProf School";

 label define IIEDUC2
   1 "1 - Education from questionnaire"
   3 "3 - Education statistically imputed";

 label define catage
   1 "1 - 12-17 Years Old"
   2 "2 - 18-25 Years Old"
   3 "3 - 26-34 Years Old"
   4 "4 - 35 or Older";

 label define CATAG2
   1 "1 - 12-17 Years Old"
   2 "2 - 18-25 Years Old"
   3 "3 - 26 or Older";

 label define CATAG3
   1 "1 - 12-17 Years Old"
   2 "2 - 18-25 Years Old"
   3 "3 - 26-34 Years Old"
   4 "4 - 35-49 Years Old"
   5 "5 - 50 or Older";

 label define CATAG7
   1 "1 - 12-13 Years Old"
   2 "2 - 14-15 Years Old"
   3 "3 - 16-17 Years Old"
   4 "4 - 18-20 Years Old"
   5 "5 - 21-25 Years Old"
   6 "6 - 26-34 Years Old"
   7 "7 - 35 or Older";

 label define PREGAGE2
   1 "1 - 15-17 Years Old"
   2 "2 - 18-25 Years Old"
   3 "3 - 26-44 Years Old"
   4 "4 - Otherwise";

 label define sexage
   1 "1 - Males Aged 12-17"
   2 "2 - Females Aged 12-17"
   3 "3 - Males Aged 18-25"
   4 "4 - Females Aged 18-25"
   5 "5 - Otherwise";

 label define NEWRACE2
   1 "1 - NonHisp White"
   2 "2 - NonHisp Black/Afr Am"
   3 "3 - NonHisp Native Am/AK Native"
   4 "4 - NonHisp Native HI/Other Pac Isl"
   5 "5 - NonHisp Asian"
   6 "6 - NonHisp more than one race"
   7 "7 - Hispanic";

 label define sexrace
   1 "1 - Male, White"
   2 "2 - Female, White"
   3 "3 - Male, Black"
   4 "4 - Female, Black"
   5 "5 - Male, Hispanic"
   6 "6 - Female, Hispanic"
   7 "7 - Otherwise";

 label define EDUCCAT2
   1 "1 - Less than high school"
   2 "2 - High school graduate"
   3 "3 - Some college"
   4 "4 - College graduate"
   5 "5 - 12 to 17 year olds";

 label define MOVESPY2
   0 "0 - None"
   1 "1 - One time"
   2 "2 - Two times"
   3 "3 - Three or more times"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK";

 label define schenrl
   1 "1 - Yes"
   2 "2 - No"
   5 "5 - Yes LOGICALLY ASSIGNED"
  11 "11 - Yes"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define EDUCATN2
   1 "1 - 5th Grade or lower"
   2 "2 - 6th Grade"
   3 "3 - 7th Grade"
   4 "4 - 8th Grade"
   5 "5 - 9th Grade"
   6 "6 - 10th Grade"
   7 "7 - 11th Grade"
   8 "8 - 12th Grade"
   9 "9 - College or university/1st year"
  10 "10 - College or university/2nd Year, 3rd year"
  11 "11 - College or university/4th Year, 5th or higher year"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define sdntftpt
   1 "1 - FULL-TIME"
   2 "2 - PART-TIME"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define schdsick
   0 "0 - None"
  90 "90 - SCHOOL NOT IN SESSION"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define schdskip
   0 "0 - None"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hsdiplma
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOG ASSN"
   4 "4 - No LOGICALLY ASSIGNED"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define hsged
   1 "1 - Yes"
   2 "2 - No"
  89 "89 - LEGITIMATE SKIP Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define LFSCHWH2
   1 "1 - School was boring or I didn t want to be there"
   2 "2 - I got pregnant"
   3 "3 - I got in trouble or expelled for selling drugs"
   4 "4 - I got in trouble or expelled for using drugs"
   5 "5 - I got in trouble or expelled some other reason"
   6 "6 - I often got into trouble"
   7 "7 - I had to get a job"
   8 "8 - I was getting bad grades"
   9 "9 - I wasn t learning anything"
  10 "10 - I got married"
  11 "11 - I moved here from another country, didn t enroll"
  12 "12 - I was treated badly at school"
  13 "13 - I became ill"
  14 "14 - I went to jail/prison"
  15 "15 - I had responsibilities at home/personal problems"
  16 "16 - Other reason"
  41 "41 - Family member became ill/sick/died"
  43 "43 - Parents/guardian/partner wouldn t allow me to"
  44 "44 - Ran away from/put out of/placed out of home"
  50 "50 - Moved away/didn t re-enroll"
  51 "51 - Skipping school/excessive absenteeism"
  52 "52 - Too expensive/couldn t afford"
  54 "54 - No transportation/school too far away"
  56 "56 - Grade,credit discrepancies/lacked credits/document"
  57 "57 - Involved with too many activities to go to school"
  58 "58 - All the schooling/preferred that was available"
  59 "59 - Wasn t required/didn t have to go/not needed/custo"
  60 "60 - Against my religion/beliefs"
  63 "63 - I was stupid/foolish/lazy"
  67 "67 - Wanted to work/do apprenticeship instead"
  71 "71 - Didn t pass/take end of grade/school test"
 601 "601 - Home schooled"
 605 "605 - Completed HS/certificate, general"
 985 "985 - BAD DATA Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define LFTSCHA2
  10 "10 - Left at age 10 or younger"
  19 "19 - Left at age 19 or older"
 985 "985 - BAD DATA Logically assigned"
 989 "989 - LEGITIMATE SKIP Logically assigned"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define TELNO2
   0 "0 - None"
   1 "1 - One"
   2 "2 - Two or more"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK";

 label define collenr
   1 "1 - Full-Time College Student Aged 18-22"
   2 "2 - Other Persons Aged 18-22"
   3 "3 - Persons Aged 12-17, 23 or Older";

 label define COLLENR2
   1 "1 - Full-Time College Student Aged 18-22"
   2 "2 - Part-Time College Student Aged 18-22"
   3 "3 - Not Enrolled  Aged 18-22"
   4 "4 - Others Persons Aged 18-22"
   5 "5 - Persons Aged 12-17, or 23 or Older";

 label define JBSTATR2
   1 "1 - Worked at full-time job, past week"
   2 "2 - Worked at part time job, past week"
   3 "3 - Has job or volunteer worker, did not work past wk"
   4 "4 - Unemployed/on layoff, looking for work"
   5 "5 - Disabled"
   6 "6 - Keeping house full-time"
   7 "7 - In school/training"
   8 "8 - Retired"
   9 "9 - Does not have a job, some other reason"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define wrkhavjb
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define WRKHRSW2
  61 "61 - 61 or more"
 994 "994 - DON T KNOW"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define WRKINDU2
   1 "1 - Agriculture, Forestry, and Fisheries"
   2 "2 - Mining"
   3 "3 - Construction"
   4 "4 - Manufacturing - Nondurable Goods"
   5 "5 - Manufacturing - Durable Goods"
   6 "6 - Trans/Commun/and Other Public Utilities"
   7 "7 - Wholesale Trade - Durable Goods"
   8 "8 - Wholesale Trade - Nondurable Goods"
   9 "9 - Retail Trade"
  10 "10 - Finance, Insurance, and Real Estate"
  11 "11 - Business and Repair Services"
  12 "12 - Personal Services"
  13 "13 - Entertainment and Recreation Services"
  14 "14 - Professional and Related Services"
  15 "15 - Public Administration"
  16 "16 - Military Duty"
 985 "985 - BAD DATA Logically assigned"
 992 "992 - Last worked 1984 or earlier"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define WRKOCCU2
   1 "1 - Executive/Administrative/Managerial Occupations"
   2 "2 - Professional Specialty Occupations"
   3 "3 - Technicians and Related Support Occupations"
   4 "4 - Sales Occupations"
   5 "5 - Administrative Support Occupations, Inc Clerical"
   6 "6 - Private Household Occupations"
   7 "7 - Protective Service Occupations"
   8 "8 - Service Occups, Except Protective/Private Househol"
   9 "9 - Farming, Forestry, and Fishing occupations"
  10 "10 - Mechanics and repairers"
  11 "11 - Construction trades"
  12 "12 - Extractive Occupations"
  13 "13 - Machine Operators, Assemblers, and Inspectors"
  14 "14 - Transportation and Material Moving Occupations"
  15 "15 - Handlers/Equipment Cleaners/Helpers/Laborers"
  16 "16 - Military"
 909 "909 - Last worked 1984 or earlier"
 985 "985 - BAD DATA Logically assigned"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define WRKBZCA2
   1 "1 - Private for-profit company or business"
   2 "2 - Private not-for-profit company or business"
   3 "3 - Local government"
   4 "4 - State government"
   5 "5 - Federal/Foreign government or international"
   6 "6 - Self-employed in an incorporated business"
   7 "7 - Self-employed in an unincorporated business"
   8 "8 - Working without pay in a family business/farm"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define wrkedyr
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define wrkslfem
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Yes LOGICALLY ASSIGNED"
   5 "5 - Yes LOGICALLY ASSIGNED"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define WRKJOBS2
   1 "1 - One"
   2 "2 - Two"
   3 "3 - Three"
   4 "4 - Four or more"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define wrkunemp
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define wrkunwks
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define WRKLSTY2
1960 "1960 - 1960 or earlier"
9985 "9985 - BAD DATA Logically assigned"
9991 "9991 - NEVER WORKED AT A JOB OR BUSINESS"
9994 "9994 - DON T KNOW"
9997 "9997 - REFUSED"
9998 "9998 - BLANK"
9999 "9999 - LEGITIMATE SKIP";

 label define WRKINDY2
   1 "1 - Agriculture, Forestry, and Fisheries"
   2 "2 - Mining"
   3 "3 - Construction"
   4 "4 - Manufacturing - Nondurable Goods"
   5 "5 - Manufacturing - Durable Goods"
   6 "6 - Trans/Commun/and Other Public Utilities"
   7 "7 - Wholesale Trade - Durable Goods"
   8 "8 - Wholesale Trade - Nondurable Goods"
   9 "9 - Retail Trade"
  10 "10 - Finance, Insurance, and Real Estate"
  11 "11 - Business and Repair Services"
  12 "12 - Personal Services"
  13 "13 - Entertainment and Recreation Services"
  14 "14 - Professional and Related Services"
  15 "15 - Public Administration"
  16 "16 - Military Duty"
 985 "985 - BAD DATA Logically assigned"
 992 "992 - Last worked 1984 or earlier"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define WRKOCCY2
   1 "1 - Executive/Administrative/Managerial Occupations"
   2 "2 - Professional Specialty Occupations"
   3 "3 - Technicians and Related Support Occupations"
   4 "4 - Sales Occupations"
   5 "5 - Administrative Support Occupations, Inc Clerical"
   6 "6 - Private Household Occupations"
   7 "7 - Protective Service Occupations"
   8 "8 - Service Occups, Except Protective/Private Househol"
   9 "9 - Farming, Forestry, and Fishing occupations"
  10 "10 - Mechanics and repairers"
  11 "11 - Construction trades"
  12 "12 - Extractive Occupations"
  13 "13 - Machine Operators, Assemblers, and Inspectors"
  14 "14 - Transportation and Material Moving Occupations"
  15 "15 - Handlers/Equipment Cleaners/Helpers/Laborers"
  16 "16 - Military"
 909 "909 - Last worked 1984 or earlier"
 985 "985 - BAD DATA Logically assigned"
 997 "997 - REFUSED"
 998 "998 - BLANK"
 999 "999 - LEGITIMATE SKIP";

 label define WRKBZCY2
   1 "1 - Private for-profit company or business"
   2 "2 - Private not-for-profit company or business"
   3 "3 - Local government"
   4 "4 - State government"
   5 "5 - Federal/Foreign government or international"
   6 "6 - Self-employed in an incorporated business"
   7 "7 - Self-employed in an unincorporated business"
   8 "8 - Working without pay in a family business/farm"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define workdays
   0 "0 - None"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define workblah
   0 "0 - None"
  85 "85 - BAD DATA Logically assigned"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define locsize
   1 "1 - Less than 10 people"
   2 "2 - 10-24 people"
   3 "3 - 25-99 people"
   4 "4 - 100-499 people"
   5 "5 - 500 people or more"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define drgplcy
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define plcycov
   1 "1 - Only alcohol"
   2 "2 - Only drugs"
   3 "3 - Both alcohol and drugs"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define wkdrged
   1 "1 - Yes"
   2 "2 - No"
   3 "3 - Don t remember"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define drgprgm
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define usalctst
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define usdrgtst
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define tsthire
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define tstrand
   1 "1 - Yes"
   2 "2 - No"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define firstpos
   1 "1 - Handled on indiv basis/policy does not spec what"
   2 "2 - Employee is fired"
   3 "3 - Employee is referred for treatment or counseling"
   4 "4 - Nothing happens"
   5 "5 - Something else happens"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define wrkhire
   1 "1 - More likely"
   2 "2 - Less likely"
   3 "3 - Would it make no difference to you"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define workrand
   1 "1 - More likely"
   2 "2 - Less likely"
   3 "3 - Would make no difference"
  94 "94 - DON T KNOW"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define EMPSTAT4
   1 "1 - Employed full time"
   2 "2 - Employed part time"
   3 "3 - Unemployed"
   4 "4 - Other"
  99 "99 - 12-17 year olds";

 label define IIEMPST4
   1 "1 - Employment status from questionnaire"
   3 "3 - Employment statistically imputed"
   9 "9 - 12-17 years old";

 label define II2EMST4
   1 "1 - Employment status from questionnaire"
   3 "3 - Emp. statistically imputed"
   4 "4 - Emp. stat. imp."
   9 "9 - 12-17 years old";

 label define empstaty
   1 "1 - Employed full time"
   2 "2 - Employed part time"
   3 "3 - Unemployed"
   4 "4 - Other"
  99 "99 - 12-14 year olds";

 label define iiempsty
   1 "1 - Employment status from questionnaire"
   3 "3 - Employment statistically imputed"
   9 "9 - 12-14 years old";

 label define II2EMSTY
   1 "1 - Employment status from questionnaire"
   3 "3 - Emp. statistically imputed"
   4 "4 - Emp. stat. imp."
   9 "9 - 12-14 years old";

 label define PROXANS2
   1 "1 - Yes"
   2 "2 - No"
   7 "7 - Unclear LOGICALLY ASSIGNED"
  97 "97 - REFUSED"
  98 "98 - BLANK"
  99 "99 - LEGITIMATE SKIP";

 label define PDEN90
   1 "1 - Segment in a MSA with 1 million or more persons"
   2 "2 - Segment in a MSA with fewer than 1 million persons"
   3 "3 - Segment not in a MSA";

 label define PDEN00
   1 "1 - Segment in a CBSA with 1 million or more persons"
   2 "2 - Segm. in a CBSA with fewer than 1 million persons"
   3 "3 - Segment not in a CBSA";

 label define COUTYP2
   1 "1 - Large Metro"
   2 "2 - Small Metro"
   3 "3 - Nonmetro";

 label define MAIIN902
   1 "1 - Segment in an American Indian area"
   2 "2 - Segment not in an American Indian area";

 label values cigever cigever ;
 label values cigofrsm cigofrsm ;
 label values cigwilyr cigwilyr ;
 label values cigtry cigtry ;
 label values cigyfu cigyfu ;
 label values cigmfu cigmfu ;
 label values cigrec cigrec ;
 label values CIG30USE CIG30USE ;
 label values CG30EST CG30EST ;
 label values CIG30AV CIG30AV ;
 label values CIG30BR2 CIG30BR2 ;
 label values CIG30TYP CIG30TYP ;
 label values CIG30MEN CIG30MEN ;
 label values CIG30RO2 CIG30RO2 ;
 label values cigdlymo cigdlymo ;
 label values cigage cigage ;
 label values cigdlyfu cigdlyfu ;
 label values cigdlmfu cigdlmfu ;
 label values CIG100LF CIG100LF ;
 label values snfever snfever ;
 label values snuftry snuftry ;
 label values snufyfu snufyfu ;
 label values snufmfu snufmfu ;
 label values snfrec snfrec ;
 label values SNF30USE SNF30USE ;
 label values SN30EST SN30EST ;
 label values SNF30BR2 SNF30BR2 ;
 label values chewever chewever ;
 label values chewtry chewtry ;
 label values chewyfu chewyfu ;
 label values chewmfu chewmfu ;
 label values chewrec chewrec ;
 label values CHW30USE CHW30USE ;
 label values CH30EST CH30EST ;
 label values CHW30BR2 CHW30BR2 ;
 label values slttry slttry ;
 label values sltyfu sltyfu ;
 label values sltmfu sltmfu ;
 label values sltrec sltrec ;
 label values SLT30BR2 SLT30BR2 ;
 label values SLT30FAV SLT30FAV ;
 label values cigarevr cigarevr ;
 label values cigartry cigartry ;
 label values cigaryfu cigaryfu ;
 label values cigarmfu cigarmfu ;
 label values cigarrec cigarrec ;
 label values CGR30USE CGR30USE ;
 label values CI30EST CI30EST ;
 label values CGR30BR2 CGR30BR2 ;
 label values pipever pipever ;
 label values PIPE30DY PIPE30DY ;
 label values alcever alcever ;
 label values alctry alctry ;
 label values alcyfu alcyfu ;
 label values alcmfu alcmfu ;
 label values alcrec alcrec ;
 label values alcyrtot alcyrtot ;
 label values altotfg altotfg ;
 label values alfqflg alfqflg ;
 label values albstway albstway ;
 label values aldaypyr aldaypyr ;
 label values aldaypmo aldaypmo ;
 label values aldaypwk aldaypwk ;
 label values alcdays alcdays ;
 label values AL30EST AL30EST ;
 label values aldysfg aldysfg ;
 label values NODR30A NODR30A ;
 label values DR5DAY DR5DAY ;
 label values mjever mjever ;
 label values mjage mjage ;
 label values mjyfu mjyfu ;
 label values mjmfu mjmfu ;
 label values mjrec mjrec ;
 label values mjyrtot mjyrtot ;
 label values mrtotfg mrtotfg ;
 label values mjfqflg mjfqflg ;
 label values mrbstway mrbstway ;
 label values mrdaypyr mrdaypyr ;
 label values mrdaypmo mrdaypmo ;
 label values mrdaypwk mrdaypwk ;
 label values MJDAY30A MJDAY30A ;
 label values MR30EST MR30EST ;
 label values cocever cocever ;
 label values cocage cocage ;
 label values cocyfu cocyfu ;
 label values cocmfu cocmfu ;
 label values cocrec cocrec ;
 label values cocyrtot cocyrtot ;
 label values cctotfg cctotfg ;
 label values ccfqflg ccfqflg ;
 label values ccbstway ccbstway ;
 label values ccdaypyr ccdaypyr ;
 label values ccdaypmo ccdaypmo ;
 label values ccdaypwk ccdaypwk ;
 label values COCUS30A COCUS30A ;
 label values CC30EST CC30EST ;
 label values crkever crkever ;
 label values crkage crkage ;
 label values crkyfu crkyfu ;
 label values crkmfu crkmfu ;
 label values crakrec crakrec ;
 label values crkyrtot crkyrtot ;
 label values crtotfg crtotfg ;
 label values crfqflg crfqflg ;
 label values crbstway crbstway ;
 label values crdaypyr crdaypyr ;
 label values crdaypmo crdaypmo ;
 label values crdaypwk crdaypwk ;
 label values CRKUS30A CRKUS30A ;
 label values CR30EST CR30EST ;
 label values herever herever ;
 label values herage herage ;
 label values heryfu heryfu ;
 label values hermfu hermfu ;
 label values herrec herrec ;
 label values heryrtot heryrtot ;
 label values hrtotfg hrtotfg ;
 label values hrfqflg hrfqflg ;
 label values hrbstway hrbstway ;
 label values hrdaypyr hrdaypyr ;
 label values hrdaypmo hrdaypmo ;
 label values hrdaypwk hrdaypwk ;
 label values HER30USE HER30USE ;
 label values HR30EST HR30EST ;
 label values lsd lsd ;
 label values pcp pcp ;
 label values peyote peyote ;
 label values mesc mesc ;
 label values psilcy psilcy ;
 label values ecstasy ecstasy ;
 label values halnolst halnolst ;
 label values halnewa halnewa ;
 label values halnewb halnewb ;
 label values halnewc halnewc ;
 label values halnewd halnewd ;
 label values halnewe halnewe ;
 label values hallage hallage ;
 label values halyfu halyfu ;
 label values halmfu halmfu ;
 label values hallrec hallrec ;
 label values halyrtot halyrtot ;
 label values hltotfg hltotfg ;
 label values hlfqflg hlfqflg ;
 label values hlbstway hlbstway ;
 label values hldaypyr hldaypyr ;
 label values hldaypmo hldaypmo ;
 label values hldaypwk hldaypwk ;
 label values HAL30USE HAL30USE ;
 label values HL30EST HL30EST ;
 label values lsdage lsdage ;
 label values lsdyfu lsdyfu ;
 label values lsdmfu lsdmfu ;
 label values lsdrec lsdrec ;
 label values pcpage pcpage ;
 label values pcpyfu pcpyfu ;
 label values pcpmfu pcpmfu ;
 label values pcprec pcprec ;
 label values ecsage ecsage ;
 label values ecsyfu ecsyfu ;
 label values ecsmfu ecsmfu ;
 label values ecsrec ecsrec ;
 label values amylnit amylnit ;
 label values cleflu cleflu ;
 label values gas gas ;
 label values glue glue ;
 label values ether ether ;
 label values solvent solvent ;
 label values lgas lgas ;
 label values nitoxid nitoxid ;
 label values sppaint sppaint ;
 label values aeros aeros ;
 label values inhnolst inhnolst ;
 label values inhnewa inhnewa ;
 label values inhnewb inhnewb ;
 label values inhnewc inhnewc ;
 label values inhnewd inhnewd ;
 label values inhnewe inhnewe ;
 label values inhever inhever ;
 label values inhage inhage ;
 label values inhyfu inhyfu ;
 label values inhmfu inhmfu ;
 label values inhrec inhrec ;
 label values inhyrtot inhyrtot ;
 label values intotfg intotfg ;
 label values infqflg infqflg ;
 label values inbstway inbstway ;
 label values indaypyr indaypyr ;
 label values indaypmo indaypmo ;
 label values indaypwk indaypwk ;
 label values INHDY30A INHDY30A ;
 label values IN30EST IN30EST ;
 label values darvtylc darvtylc ;
 label values perctylx perctylx ;
 label values vicolor vicolor ;
 label values anlcard anlcard ;
 label values codeine codeine ;
 label values demerol demerol ;
 label values dilaud dilaud ;
 label values fioricet fioricet ;
 label values fiorinal fiorinal ;
 label values hydrocod hydrocod ;
 label values methdon methdon ;
 label values morphine morphine ;
 label values oxycontn oxycontn ;
 label values phencod phencod ;
 label values propoxy propoxy ;
 label values SK65A SK65A ;
 label values stadol stadol ;
 label values talacen talacen ;
 label values talwin talwin ;
 label values talwinnx talwinnx ;
 label values tramadol tramadol ;
 label values ultram ultram ;
 label values anlnolst anlnolst ;
 label values analnewa analnewa ;
 label values analnewb analnewb ;
 label values analnewc analnewc ;
 label values analnewd analnewd ;
 label values analnewe analnewe ;
 label values anlever anlever ;
 label values analage analage ;
 label values analyfu analyfu ;
 label values analmfu analmfu ;
 label values analrec analrec ;
 label values anlyrtot anlyrtot ;
 label values prtotfg prtotfg ;
 label values prfqflg prfqflg ;
 label values prbstway prbstway ;
 label values prdaypyr prdaypyr ;
 label values prdaypmo prdaypmo ;
 label values prdaypwk prdaypwk ;
 label values klonopin klonopin ;
 label values xnaxatvn xnaxatvn ;
 label values valmdiaz valmdiaz ;
 label values trncard trncard ;
 label values atarax atarax ;
 label values buspar buspar ;
 label values equanil equanil ;
 label values flexeril flexeril ;
 label values librium librium ;
 label values limbtrol limbtrol ;
 label values meprob meprob ;
 label values miltown miltown ;
 label values rohypnol rohypnol ;
 label values serax serax ;
 label values soma soma ;
 label values tranxene tranxene ;
 label values vistar vistar ;
 label values trnolst trnolst ;
 label values trnewa trnewa ;
 label values trnewb trnewb ;
 label values trnewc trnewc ;
 label values trnewd trnewd ;
 label values trnewe trnewe ;
 label values trnever trnever ;
 label values tranage tranage ;
 label values tranyfu tranyfu ;
 label values tranmfu tranmfu ;
 label values tranrec tranrec ;
 label values trnyrtot trnyrtot ;
 label values trtotfg trtotfg ;
 label values trfqflg trfqflg ;
 label values trbstway trbstway ;
 label values trdaypyr trdaypyr ;
 label values trdaypmo trdaypmo ;
 label values trdaypwk trdaypwk ;
 label values methdes methdes ;
 label values dietpils dietpils ;
 label values ritmphen ritmphen ;
 label values stmcard stmcard ;
 label values cylert cylert ;
 label values dexed dexed ;
 label values detamp detamp ;
 label values didrex didrex ;
 label values eskat eskat ;
 label values ionamin ionamin ;
 label values mazanor mazanor ;
 label values obla obla ;
 label values plegine plegine ;
 label values preludin preludin ;
 label values sanorex sanorex ;
 label values tenuate tenuate ;
 label values stmnolst stmnolst ;
 label values stimnewa stimnewa ;
 label values stimnewb stimnewb ;
 label values stimnewc stimnewc ;
 label values stimnewd stimnewd ;
 label values stimnewe stimnewe ;
 label values stmever stmever ;
 label values stimage stimage ;
 label values stimyfu stimyfu ;
 label values stimmfu stimmfu ;
 label values stimrec stimrec ;
 label values stmyrtot stmyrtot ;
 label values sttotfg sttotfg ;
 label values stfqflg stfqflg ;
 label values stbstway stbstway ;
 label values stdaypyr stdaypyr ;
 label values stdaypmo stdaypmo ;
 label values stdaypwk stdaypwk ;
 label values methage methage ;
 label values methyfu methyfu ;
 label values methmfu methmfu ;
 label values methrec methrec ;
 label values mthyrtot mthyrtot ;
 label values mttotfg mttotfg ;
 label values mtfqflg mtfqflg ;
 label values mtbstway mtbstway ;
 label values mtdaypyr mtdaypyr ;
 label values mtdaypmo mtdaypmo ;
 label values mtdaypwk mtdaypwk ;
 label values methaq methaq ;
 label values nembbarb nembbarb ;
 label values resttmaz resttmaz ;
 label values sedcard sedcard ;
 label values amytal amytal ;
 label values butisol butisol ;
 label values chhyd chhyd ;
 label values dalmane dalmane ;
 label values halcion halcion ;
 label values phenobar phenobar ;
 label values placidyl placidyl ;
 label values tuinal tuinal ;
 label values sednolst sednolst ;
 label values sednewa sednewa ;
 label values sednewb sednewb ;
 label values sednewc sednewc ;
 label values sednewd sednewd ;
 label values sednewe sednewe ;
 label values sedever sedever ;
 label values sedage sedage ;
 label values sedyfu sedyfu ;
 label values sedmfu sedmfu ;
 label values sedrec sedrec ;
 label values sedyrtot sedyrtot ;
 label values svtotfg svtotfg ;
 label values svfqflg svfqflg ;
 label values svbstway svbstway ;
 label values svdaypyr svdaypyr ;
 label values svdaypmo svdaypmo ;
 label values svdaypwk svdaypwk ;
 label values ircigrc ircigrc ;
 label values iicigrc iicigrc ;
 label values II2CIGRC II2CIGRC ;
 label values ircgrrc ircgrrc ;
 label values iicgrrc iicgrrc ;
 label values II2CGRRC II2CGRRC ;
 label values irpiplf irpiplf ;
 label values iipiplf iipiplf ;
 label values irpipmn irpipmn ;
 label values iipipmn iipipmn ;
 label values irsltrc irsltrc ;
 label values iisltrc iisltrc ;
 label values II2SLTRC II2SLTRC ;
 label values irchwrc irchwrc ;
 label values iichwrc iichwrc ;
 label values II2CHWRC II2CHWRC ;
 label values irsnfrc irsnfrc ;
 label values iisnfrc iisnfrc ;
 label values II2SNFRC II2SNFRC ;
 label values iralcrc iralcrc ;
 label values iialcrc iialcrc ;
 label values II2ALCRC II2ALCRC ;
 label values irmjrc irmjrc ;
 label values iimjrc iimjrc ;
 label values II2MJRC II2MJRC ;
 label values ircocrc ircocrc ;
 label values iicocrc iicocrc ;
 label values II2COCRC II2COCRC ;
 label values ircrkrc ircrkrc ;
 label values iicrkrc iicrkrc ;
 label values II2CRKRC II2CRKRC ;
 label values irherrc irherrc ;
 label values iiherrc iiherrc ;
 label values II2HERRC II2HERRC ;
 label values irhalrc irhalrc ;
 label values iihalrc iihalrc ;
 label values II2HALRC II2HALRC ;
 label values irlsdrc irlsdrc ;
 label values iilsdrc iilsdrc ;
 label values II2LSDRC II2LSDRC ;
 label values irpcprc irpcprc ;
 label values iipcprc iipcprc ;
 label values II2PCPRC II2PCPRC ;
 label values irecsrc irecsrc ;
 label values iiecsrc iiecsrc ;
 label values II2ECSRC II2ECSRC ;
 label values irinhrc irinhrc ;
 label values iiinhrc iiinhrc ;
 label values II2INHRC II2INHRC ;
 label values iranlrc iranlrc ;
 label values iianlrc iianlrc ;
 label values II2ANLRC II2ANLRC ;
 label values irtrnrc irtrnrc ;
 label values iitrnrc iitrnrc ;
 label values II2TRNRC II2TRNRC ;
 label values irstmrc irstmrc ;
 label values iistmrc iistmrc ;
 label values II2STMRC II2STMRC ;
 label values irmthrc irmthrc ;
 label values iimthrc iimthrc ;
 label values II2MTHRC II2MTHRC ;
 label values irsedrc irsedrc ;
 label values iisedrc iisedrc ;
 label values II2SEDRC II2SEDRC ;
 label values iralcfy iralcfy ;
 label values iialcfy iialcfy ;
 label values II2ALCFY II2ALCFY ;
 label values irmjfy irmjfy ;
 label values iimjfy iimjfy ;
 label values II2MJFY II2MJFY ;
 label values ircocfy ircocfy ;
 label values iicocfy iicocfy ;
 label values II2COCFY II2COCFY ;
 label values ircrkfy ircrkfy ;
 label values iicrkfy iicrkfy ;
 label values II2CRKFY II2CRKFY ;
 label values irherfy irherfy ;
 label values iiherfy iiherfy ;
 label values II2HERFY II2HERFY ;
 label values irhalfy irhalfy ;
 label values iihalfy iihalfy ;
 label values II2HALFY II2HALFY ;
 label values irinhfy irinhfy ;
 label values iiinhfy iiinhfy ;
 label values II2INHFY II2INHFY ;
 label values iranlfy iranlfy ;
 label values iianlfy iianlfy ;
 label values II2ANLFY II2ANLFY ;
 label values irtrnfy irtrnfy ;
 label values iitrnfy iitrnfy ;
 label values II2TRNFY II2TRNFY ;
 label values irstmfy irstmfy ;
 label values iistmfy iistmfy ;
 label values II2STMFY II2STMFY ;
 label values irmthfy irmthfy ;
 label values iimthfy iimthfy ;
 label values II2MTHFY II2MTHFY ;
 label values irsedfy irsedfy ;
 label values iisedfy iisedfy ;
 label values II2SEDFY II2SEDFY ;
 label values ircigfm ircigfm ;
 label values iicigfm iicigfm ;
 label values II2CIGFM II2CIGFM ;
 label values ircgrfm ircgrfm ;
 label values iicgrfm iicgrfm ;
 label values II2CGRFM II2CGRFM ;
 label values irchwfm irchwfm ;
 label values iichwfm iichwfm ;
 label values II2CHWFM II2CHWFM ;
 label values irsnffm irsnffm ;
 label values iisnffm iisnffm ;
 label values II2SNFFM II2SNFFM ;
 label values iralcfm iralcfm ;
 label values iialcfm iialcfm ;
 label values II2ALCFM II2ALCFM ;
 label values IRALCD5 IRALCD5 ;
 label values IIALCD5 IIALCD5 ;
 label values II2ALCD5 II2ALCD5 ;
 label values irmjfm irmjfm ;
 label values iimjfm iimjfm ;
 label values II2MJFM II2MJFM ;
 label values ircocfm ircocfm ;
 label values iicocfm iicocfm ;
 label values II2COCFM II2COCFM ;
 label values ircrkfm ircrkfm ;
 label values iicrkfm iicrkfm ;
 label values II2CRKFM II2CRKFM ;
 label values irherfm irherfm ;
 label values iiherfm iiherfm ;
 label values II2HERFM II2HERFM ;
 label values irhalfm irhalfm ;
 label values iihalfm iihalfm ;
 label values II2HALFM II2HALFM ;
 label values irinhfm irinhfm ;
 label values iiinhfm iiinhfm ;
 label values II2INHFM II2INHFM ;
 label values ircigage ircigage ;
 label values iicigage iicigage ;
 label values ircigyfu ircigyfu ;
 label values iicigyfu iicigyfu ;
 label values ircduage ircduage ;
 label values iicduage iicduage ;
 label values IRCD2YFU IRCD2YFU ;
 label values IICD2YFU IICD2YFU ;
 label values ircgrage ircgrage ;
 label values iicgrage iicgrage ;
 label values ircgryfu ircgryfu ;
 label values iicgryfu iicgryfu ;
 label values irsnfage irsnfage ;
 label values iisnfage iisnfage ;
 label values irsnfyfu irsnfyfu ;
 label values iisnfyfu iisnfyfu ;
 label values irchwage irchwage ;
 label values iichwage iichwage ;
 label values irchwyfu irchwyfu ;
 label values iichwyfu iichwyfu ;
 label values irsltage irsltage ;
 label values iisltage iisltage ;
 label values irsltyfu irsltyfu ;
 label values iisltyfu iisltyfu ;
 label values iralcage iralcage ;
 label values iialcage iialcage ;
 label values iralcyfu iralcyfu ;
 label values iialcyfu iialcyfu ;
 label values irmjage irmjage ;
 label values iimjage iimjage ;
 label values irmjyfu irmjyfu ;
 label values iimjyfu iimjyfu ;
 label values ircocage ircocage ;
 label values iicocage iicocage ;
 label values ircocyfu ircocyfu ;
 label values iicocyfu iicocyfu ;
 label values ircrkage ircrkage ;
 label values iicrkage iicrkage ;
 label values ircrkyfu ircrkyfu ;
 label values iicrkyfu iicrkyfu ;
 label values irherage irherage ;
 label values iiherage iiherage ;
 label values irheryfu irheryfu ;
 label values iiheryfu iiheryfu ;
 label values irhalage irhalage ;
 label values iihalage iihalage ;
 label values irhalyfu irhalyfu ;
 label values iihalyfu iihalyfu ;
 label values irlsdage irlsdage ;
 label values iilsdage iilsdage ;
 label values irlsdyfu irlsdyfu ;
 label values iilsdyfu iilsdyfu ;
 label values irpcpage irpcpage ;
 label values iipcpage iipcpage ;
 label values irpcpyfu irpcpyfu ;
 label values iipcpyfu iipcpyfu ;
 label values irecsage irecsage ;
 label values iiecsage iiecsage ;
 label values irecsyfu irecsyfu ;
 label values iiecsyfu iiecsyfu ;
 label values irinhage irinhage ;
 label values iiinhage iiinhage ;
 label values irinhyfu irinhyfu ;
 label values iiinhyfu iiinhyfu ;
 label values iranlage iranlage ;
 label values iianlage iianlage ;
 label values iranlyfu iranlyfu ;
 label values iianlyfu iianlyfu ;
 label values irtrnage irtrnage ;
 label values iitrnage iitrnage ;
 label values irtrnyfu irtrnyfu ;
 label values iitrnyfu iitrnyfu ;
 label values irstmage irstmage ;
 label values iistmage iistmage ;
 label values irstmyfu irstmyfu ;
 label values iistmyfu iistmyfu ;
 label values irmthage irmthage ;
 label values iimthage iimthage ;
 label values irmthyfu irmthyfu ;
 label values iimthyfu iimthyfu ;
 label values irsedage irsedage ;
 label values iisedage iisedage ;
 label values irsedyfu irsedyfu ;
 label values iisedyfu iisedyfu ;
 label values cigflag cigflag ;
 label values cigyr cigyr ;
 label values cigmon cigmon ;
 label values cgrflag cgrflag ;
 label values cgryr cgryr ;
 label values cgrmon cgrmon ;
 label values pipflag pipflag ;
 label values pipmon pipmon ;
 label values smkflag smkflag ;
 label values smkyr smkyr ;
 label values smkmon smkmon ;
 label values chwflag chwflag ;
 label values chwyr chwyr ;
 label values chwmon chwmon ;
 label values snfflag snfflag ;
 label values snfyr snfyr ;
 label values snfmon snfmon ;
 label values tobflag tobflag ;
 label values tobyr tobyr ;
 label values tobmon tobmon ;
 label values brndcig brndcig ;
 label values brndcgr brndcgr ;
 label values BRNDSMK2 BRNDSMK2 ;
 label values cigcmpny cigcmpny ;
 label values alcflag alcflag ;
 label values alcyr alcyr ;
 label values alcmon alcmon ;
 label values mrjflag mrjflag ;
 label values mrjyr mrjyr ;
 label values mrjmon mrjmon ;
 label values cocflag cocflag ;
 label values cocyr cocyr ;
 label values cocmon cocmon ;
 label values crkflag crkflag ;
 label values crkyr crkyr ;
 label values crkmon crkmon ;
 label values herflag herflag ;
 label values heryr heryr ;
 label values hermon hermon ;
 label values halflag halflag ;
 label values halyr halyr ;
 label values halmon halmon ;
 label values lsdflag lsdflag ;
 label values lsdyr lsdyr ;
 label values lsdmon lsdmon ;
 label values pcpflag pcpflag ;
 label values pcpyr pcpyr ;
 label values pcpmon pcpmon ;
 label values ecsflag ecsflag ;
 label values ecsyr ecsyr ;
 label values ecsmon ecsmon ;
 label values inhflag inhflag ;
 label values inhyr inhyr ;
 label values inhmon inhmon ;
 label values anlflag anlflag ;
 label values anlyr anlyr ;
 label values anlmon anlmon ;
 label values trqflag trqflag ;
 label values trqyr trqyr ;
 label values trqmon trqmon ;
 label values stmflag stmflag ;
 label values stmyr stmyr ;
 label values stmmon stmmon ;
 label values cpnstmfg cpnstmfg ;
 label values cpnstmyr cpnstmyr ;
 label values cpnstmmn cpnstmmn ;
 label values mthflag mthflag ;
 label values mthyr mthyr ;
 label values mthmon mthmon ;
 label values cpnmthfg cpnmthfg ;
 label values cpnmthyr cpnmthyr ;
 label values cpnmthmn cpnmthmn ;
 label values sedflag sedflag ;
 label values sedyr sedyr ;
 label values sedmon sedmon ;
 label values PSYFLAG2 PSYFLAG2 ;
 label values PSYYR2 PSYYR2 ;
 label values PSYMON2 PSYMON2 ;
 label values PSYAGE2 PSYAGE2 ;
 label values PSYYFU2 PSYYFU2 ;
 label values cpnpsyfg cpnpsyfg ;
 label values cpnpsyyr cpnpsyyr ;
 label values cpnpsymn cpnpsymn ;
 label values sumflag sumflag ;
 label values sumyr sumyr ;
 label values summon summon ;
 label values sumage sumage ;
 label values sumyfu sumyfu ;
 label values mjoflag mjoflag ;
 label values MJOYR2 MJOYR2 ;
 label values MJOMON2 MJOMON2 ;
 label values iemflag iemflag ;
 label values iemyr iemyr ;
 label values iemmon iemmon ;
 label values iemage iemage ;
 label values iemyfu iemyfu ;
 label values dcigmon dcigmon ;
 label values bingedrk bingedrk ;
 label values HVYDRK2 HVYDRK2 ;
 label values bingehvy bingehvy ;
 label values PEYOTE2 PEYOTE2 ;
 label values MESC2 MESC2 ;
 label values PSILCY2 PSILCY2 ;
 label values AMYLNIT2 AMYLNIT2 ;
 label values CLEFLU2 CLEFLU2 ;
 label values GAS2 GAS2 ;
 label values GLUE2 GLUE2 ;
 label values ETHER2 ETHER2 ;
 label values SOLVENT2 SOLVENT2 ;
 label values LGAS2 LGAS2 ;
 label values NITOXID2 NITOXID2 ;
 label values SPPAINT2 SPPAINT2 ;
 label values AEROS2 AEROS2 ;
 label values DARVTYL2 DARVTYL2 ;
 label values PERCTYL2 PERCTYL2 ;
 label values VICOLOR2 VICOLOR2 ;
 label values CODEINE2 CODEINE2 ;
 label values DEMEROL2 DEMEROL2 ;
 label values DILAUD2 DILAUD2 ;
 label values FIORICT2 FIORICT2 ;
 label values FIORINL2 FIORINL2 ;
 label values HYDROCD2 HYDROCD2 ;
 label values METHDON2 METHDON2 ;
 label values MORPHIN2 MORPHIN2 ;
 label values OXYCONT2 OXYCONT2 ;
 label values PHENCOD2 PHENCOD2 ;
 label values PROPOXY2 PROPOXY2 ;
 label values SK65A2 SK65A2 ;
 label values STADOL2 STADOL2 ;
 label values TALACEN2 TALACEN2 ;
 label values TALWIN2 TALWIN2 ;
 label values TALWINX2 TALWINX2 ;
 label values TRAMADL2 TRAMADL2 ;
 label values ULTRAM2 ULTRAM2 ;
 label values othanl othanl ;
 label values KLONOPI2 KLONOPI2 ;
 label values XNAXATV2 XNAXATV2 ;
 label values VALMDIA2 VALMDIA2 ;
 label values procodnp procodnp ;
 label values oxycodop oxycodop ;
 label values ATARAX2 ATARAX2 ;
 label values hydcodop hydcodop ;
 label values BUSPAR2 BUSPAR2 ;
 label values EQUANIL2 EQUANIL2 ;
 label values tramadp tramadp ;
 label values FLEXERL2 FLEXERL2 ;
 label values LIBRIUM2 LIBRIUM2 ;
 label values LIMBTRL2 LIMBTRL2 ;
 label values MEPROB2 MEPROB2 ;
 label values MILTOWN2 MILTOWN2 ;
 label values ROHYPNL2 ROHYPNL2 ;
 label values SERAX2 SERAX2 ;
 label values SOMA2 SOMA2 ;
 label values TRANXEN2 TRANXEN2 ;
 label values VISTAR2 VISTAR2 ;
 label values othtrn othtrn ;
 label values METHDES2 METHDES2 ;
 label values DIETPIL2 DIETPIL2 ;
 label values RITMPHE2 RITMPHE2 ;
 label values CYLERT2 CYLERT2 ;
 label values DEXED2 DEXED2 ;
 label values DETAMP2 DETAMP2 ;
 label values DIDREX2 DIDREX2 ;
 label values benzos benzos ;
 label values meprobpd meprobpd ;
 label values ESKAT2 ESKAT2 ;
 label values IONAMIN2 IONAMIN2 ;
 label values muscrelx muscrelx ;
 label values MAZANOR2 MAZANOR2 ;
 label values OBLA2 OBLA2 ;
 label values PLEGINE2 PLEGINE2 ;
 label values PRELUDN2 PRELUDN2 ;
 label values SANOREX2 SANOREX2 ;
 label values TENUATE2 TENUATE2 ;
 label values othstm othstm ;
 label values METHAQ2 METHAQ2 ;
 label values NEMBBAR2 NEMBBAR2 ;
 label values RESTTMA2 RESTTMA2 ;
 label values AMYTAL2 AMYTAL2 ;
 label values BUTISOL2 BUTISOL2 ;
 label values CHHYD2 CHHYD2 ;
 label values DALMANE2 DALMANE2 ;
 label values HALCION2 HALCION2 ;
 label values PHENOBR2 PHENOBR2 ;
 label values amdxphen amdxphen ;
 label values PLACIDY2 PLACIDY2 ;
 label values mazindol mazindol ;
 label values TUINAL2 TUINAL2 ;
 label values othsed othsed ;
 label values cigafu cigafu ;
 label values dcigafu dcigafu ;
 label values alcafu alcafu ;
 label values ALCAFU2 ALCAFU2 ;
 label values mjafu mjafu ;
 label values mrjydays mrjydays ;
 label values cocydays cocydays ;
 label values halydays halydays ;
 label values inhydays inhydays ;
 label values stmydays stmydays ;
 label values mthydays mthydays ;
 label values alcydays alcydays ;
 label values mrjmdays mrjmdays ;
 label values anybarb anybarb ;
 label values cocmdays cocmdays ;
 label values halmdays halmdays ;
 label values rtdalhal rtdalhal ;
 label values inhmdays inhmdays ;
 label values alcmdays alcmdays ;
 label values cigmdays cigmdays ;
 label values cigpday cigpday ;
 label values CIG1PACK CIG1PACK ;
 label values cigavgd cigavgd ;
 label values cduflag cduflag ;
 label values cdcgmo cdcgmo ;
 label values cdnocgmo cdnocgmo ;
 label values cigalcmo cigalcmo ;
 label values nilalmon nilalmon ;
 label values nousefl nousefl ;
 label values nouseyr nouseyr ;
 label values nousemo nousemo ;
 label values cigonfl cigonfl ;
 label values cigonyr cigonyr ;
 label values cigonmo cigonmo ;
 label values alconfl alconfl ;
 label values alconyr alconyr ;
 label values alconmo alconmo ;
 label values mrjonfl mrjonfl ;
 label values mrjonyr mrjonyr ;
 label values mrjonmo mrjonmo ;
 label values iemonfl iemonfl ;
 label values iemonyr iemonyr ;
 label values iemonmo iemonmo ;
 label values cgalonfl cgalonfl ;
 label values cgalonyr cgalonyr ;
 label values cgalonmo cgalonmo ;
 label values mjcgonfl mjcgonfl ;
 label values mjcgonyr mjcgonyr ;
 label values mjcgonmo mjcgonmo ;
 label values mjalonfl mjalonfl ;
 label values mjalonyr mjalonyr ;
 label values mjalonmo mjalonmo ;
 label values mjieonfl mjieonfl ;
 label values mjieonyr mjieonyr ;
 label values mjieonmo mjieonmo ;
 label values iecgonfl iecgonfl ;
 label values iecgonyr iecgonyr ;
 label values iecgonmo iecgonmo ;
 label values iealonyr iealonyr ;
 label values iealonmo iealonmo ;
 label values mcaonfl mcaonfl ;
 label values mcaonyr mcaonyr ;
 label values iealonfl iealonfl ;
 label values mcaonmo mcaonmo ;
 label values miconfl miconfl ;
 label values miconyr miconyr ;
 label values miconmo miconmo ;
 label values miaonfl miaonfl ;
 label values miaonyr miaonyr ;
 label values miaonmo miaonmo ;
 label values icaonfl icaonfl ;
 label values icaonyr icaonyr ;
 label values icaonmo icaonmo ;
 label values allusefl allusefl ;
 label values alluseyr alluseyr ;
 label values allusemo allusemo ;
 label values hersmoke hersmoke ;
 label values hrsmkrec hrsmkrec ;
 label values hersniff hersniff ;
 label values hrsnfrec hrsnfrec ;
 label values herneedl herneedl ;
 label values heotsmk heotsmk ;
 label values heotsnf heotsnf ;
 label values heotndl heotndl ;
 label values heototh heototh ;
 label values heotsp heotsp ;
 label values hrndlrec hrndlrec ;
 label values mthneedl mthneedl ;
 label values mtndlrec mtndlrec ;
 label values ostneedl ostneedl ;
 label values ostnlrec ostnlrec ;
 label values cocneedl cocneedl ;
 label values condlrec condlrec ;
 label values otdgnedl otdgnedl ;
 label values otdgndla otdgndla ;
 label values otdgndlb otdgndlb ;
 label values otdgndlc otdgndlc ;
 label values otdgndld otdgndld ;
 label values otdgndle otdgndle ;
 label values gnndreus gnndreus ;
 label values GNNDLSH1 GNNDLSH1 ;
 label values gnndclen gnndclen ;
 label values GNNDLSH2 GNNDLSH2 ;
 label values GNNDGET2 GNNDGET2 ;
 label values stneedlr stneedlr ;
 label values stnlrecr stnlrecr ;
 label values nedlrecr nedlrecr ;
 label values NEDFLG01 NEDFLG01 ;
 label values nedmth nedmth ;
 label values HERSMOK2 HERSMOK2 ;
 label values HERSNIF2 HERSNIF2 ;
 label values nedher nedher ;
 label values nedcoc nedcoc ;
 label values nedstm nedstm ;
 label values rskpkcig rskpkcig ;
 label values rskmjocc rskmjocc ;
 label values rskmjreg rskmjreg ;
 label values rktrylsd rktrylsd ;
 label values rklsdreg rklsdreg ;
 label values rktryher rktryher ;
 label values rkherreg rkherreg ;
 label values rkcococc rkcococc ;
 label values rkcocreg rkcocreg ;
 label values RK5ALDLY RK5ALDLY ;
 label values RK5ALWK RK5ALWK ;
 label values rskdifmj rskdifmj ;
 label values rkdiflsd rkdiflsd ;
 label values rkdifcoc rkdifcoc ;
 label values rkdifcrk rkdifcrk ;
 label values rkdifher rkdifher ;
 label values rsksell rsksell ;
 label values rkfqdngr rkfqdngr ;
 label values rkfqrsky rkfqrsky ;
 label values rkfqpblt rkfqpblt ;
 label values rkfqdblt rkfqdblt ;
 label values rklisall rklisall ;
 label values RKLISRA1 RKLISRA1 ;
 label values RKLISRA2 RKLISRA2 ;
 label values RKLISRB2 RKLISRB2 ;
 label values RKLISRB1 RKLISRB1 ;
 label values grskpkcg grskpkcg ;
 label values grskcreg grskcreg ;
 label values grskcocc grskcocc ;
 label values grskmreg grskmreg ;
 label values grskmocc grskmocc ;
 label values grskhtry grskhtry ;
 label values grskhreg grskhreg ;
 label values grskltry grskltry ;
 label values grsklreg grsklreg ;
 label values GRSKD4_5 GRSKD4_5 ;
 label values GRSKD5WK GRSKD5WK ;
 label values rdifmj rdifmj ;
 label values rdifcoc rdifcoc ;
 label values rdifher rdifher ;
 label values rdiflsd rdiflsd ;
 label values rdifcrk rdifcrk ;
 label values appseldg appseldg ;
 label values bidiever bidiever ;
 label values bidirec bidirec ;
 label values BIDI30US BIDI30US ;
 label values clovever clovever ;
 label values clovrec clovrec ;
 label values CLOV30US CLOV30US ;
 label values bidimonr bidimonr ;
 label values bidiyrr bidiyrr ;
 label values bidiflgr bidiflgr ;
 label values clovmonr clovmonr ;
 label values clovyrr clovyrr ;
 label values clovflgr clovflgr ;
 label values spcgmonr spcgmonr ;
 label values spcgyrr spcgyrr ;
 label values spcgflgr spcgflgr ;
 label values cigirtbl cigirtbl ;
 label values cigcrave cigcrave ;
 label values cigcragp cigcragp ;
 label values ciginctl ciginctl ;
 label values cigavoid cigavoid ;
 label values cigfnsmk cigfnsmk ;
 label values cigfnlke cigfnlke ;
 label values cigplane cigplane ;
 label values cigrnout cigrnout ;
 label values cigregdy cigregdy ;
 label values cigregwk cigregwk ;
 label values cigregnm cigregnm ;
 label values cignmchg cignmchg ;
 label values cigsvlhr cigsvlhr ;
 label values ciginflu ciginflu ;
 label values cignoinf cignoinf ;
 label values cigincrs cigincrs ;
 label values cigsatis cigsatis ;
 label values ciglotmr ciglotmr ;
 label values cigwake cigwake ;
 label values CIG30PKC CIG30PKC ;
 label values CIG30PPK CIG30PPK ;
 label values CIG30PCR CIG30PCR ;
 label values alclottm alclottm ;
 label values alcgtovr alcgtovr ;
 label values alclimit alclimit ;
 label values alckplmt alckplmt ;
 label values alcndmor alcndmor ;
 label values alclsefx alclsefx ;
 label values alccutdn alccutdn ;
 label values alccutev alccutev ;
 label values ALCCUT1X ALCCUT1X ;
 label values ALCWD2SX ALCWD2SX ;
 label values alcwdsmt alcwdsmt ;
 label values alcemopb alcemopb ;
 label values alcemctd alcemctd ;
 label values alcphlpb alcphlpb ;
 label values alcphctd alcphctd ;
 label values alclsact alclsact ;
 label values alcserpb alcserpb ;
 label values alcpdang alcpdang ;
 label values alclawtr alclawtr ;
 label values alcfmfpb alcfmfpb ;
 label values alcfmctd alcfmctd ;
 label values mrjlottm mrjlottm ;
 label values mrjgtovr mrjgtovr ;
 label values mrjlimit mrjlimit ;
 label values mrjkplmt mrjkplmt ;
 label values mrjndmor mrjndmor ;
 label values mrjlsefx mrjlsefx ;
 label values mrjcutdn mrjcutdn ;
 label values mrjcutev mrjcutev ;
 label values mrjemopb mrjemopb ;
 label values mrjemctd mrjemctd ;
 label values mrjphlpb mrjphlpb ;
 label values mrjphctd mrjphctd ;
 label values mrjlsact mrjlsact ;
 label values mrjserpb mrjserpb ;
 label values mrjpdang mrjpdang ;
 label values mrjlawtr mrjlawtr ;
 label values mrjfmfpb mrjfmfpb ;
 label values mrjfmctd mrjfmctd ;
 label values coclottm coclottm ;
 label values cocgtovr cocgtovr ;
 label values coclimit coclimit ;
 label values cockplmt cockplmt ;
 label values cocndmor cocndmor ;
 label values coclsefx coclsefx ;
 label values coccutdn coccutdn ;
 label values coccutev coccutev ;
 label values COCCUT1X COCCUT1X ;
 label values cocflblu cocflblu ;
 label values COCWD2SX COCWD2SX ;
 label values cocwdsmt cocwdsmt ;
 label values cocemopb cocemopb ;
 label values cocemctd cocemctd ;
 label values cocphlpb cocphlpb ;
 label values cocphctd cocphctd ;
 label values coclsact coclsact ;
 label values cocserpb cocserpb ;
 label values cocpdang cocpdang ;
 label values coclawtr coclawtr ;
 label values cocfmfpb cocfmfpb ;
 label values cocfmctd cocfmctd ;
 label values herlottm herlottm ;
 label values hergtovr hergtovr ;
 label values herlimit herlimit ;
 label values herkplmt herkplmt ;
 label values herndmor herndmor ;
 label values herlsefx herlsefx ;
 label values hercutdn hercutdn ;
 label values hercutev hercutev ;
 label values HERCUT1X HERCUT1X ;
 label values HERWD3SX HERWD3SX ;
 label values herwdsmt herwdsmt ;
 label values heremopb heremopb ;
 label values heremctd heremctd ;
 label values herphlpb herphlpb ;
 label values herphctd herphctd ;
 label values herlsact herlsact ;
 label values herserpb herserpb ;
 label values herpdang herpdang ;
 label values herlawtr herlawtr ;
 label values herfmfpb herfmfpb ;
 label values herfmctd herfmctd ;
 label values hallottm hallottm ;
 label values halgtovr halgtovr ;
 label values hallimit hallimit ;
 label values halkplmt halkplmt ;
 label values halndmor halndmor ;
 label values hallsefx hallsefx ;
 label values halcutdn halcutdn ;
 label values halcutev halcutev ;
 label values halemopb halemopb ;
 label values halemctd halemctd ;
 label values halphlpb halphlpb ;
 label values halphctd halphctd ;
 label values hallsact hallsact ;
 label values halserpb halserpb ;
 label values halpdang halpdang ;
 label values hallawtr hallawtr ;
 label values halfmfpb halfmfpb ;
 label values halfmctd halfmctd ;
 label values inhlottm inhlottm ;
 label values inhgtovr inhgtovr ;
 label values inhlimit inhlimit ;
 label values inhkplmt inhkplmt ;
 label values inhndmor inhndmor ;
 label values inhlsefx inhlsefx ;
 label values inhcutdn inhcutdn ;
 label values inhcutev inhcutev ;
 label values inhemopb inhemopb ;
 label values inhemctd inhemctd ;
 label values inhphlpb inhphlpb ;
 label values inhphctd inhphctd ;
 label values inhlsact inhlsact ;
 label values inhserpb inhserpb ;
 label values inhpdang inhpdang ;
 label values inhlawtr inhlawtr ;
 label values inhfmfpb inhfmfpb ;
 label values inhfmctd inhfmctd ;
 label values anllottm anllottm ;
 label values anlgtovr anlgtovr ;
 label values anllimit anllimit ;
 label values anlkplmt anlkplmt ;
 label values anlndmor anlndmor ;
 label values anllsefx anllsefx ;
 label values anlcutdn anlcutdn ;
 label values anlcutev anlcutev ;
 label values ANLCUT1X ANLCUT1X ;
 label values ANLWD3SX ANLWD3SX ;
 label values anlwdsmt anlwdsmt ;
 label values anlemopb anlemopb ;
 label values anlemctd anlemctd ;
 label values anlphlpb anlphlpb ;
 label values anlphctd anlphctd ;
 label values anllsact anllsact ;
 label values anlserpb anlserpb ;
 label values anlpdang anlpdang ;
 label values anllawtr anllawtr ;
 label values anlfmfpb anlfmfpb ;
 label values anlfmctd anlfmctd ;
 label values trnlottm trnlottm ;
 label values trngtovr trngtovr ;
 label values trnlimit trnlimit ;
 label values trnkplmt trnkplmt ;
 label values trnndmor trnndmor ;
 label values trnlsefx trnlsefx ;
 label values trncutdn trncutdn ;
 label values trncutev trncutev ;
 label values trnemopb trnemopb ;
 label values trnemctd trnemctd ;
 label values trnphlpb trnphlpb ;
 label values trnphctd trnphctd ;
 label values trnlsact trnlsact ;
 label values trnserpb trnserpb ;
 label values trnpdang trnpdang ;
 label values trnlawtr trnlawtr ;
 label values trnfmfpb trnfmfpb ;
 label values trnfmctd trnfmctd ;
 label values stmlottm stmlottm ;
 label values stmgtovr stmgtovr ;
 label values stmlimit stmlimit ;
 label values stmkplmt stmkplmt ;
 label values stmndmor stmndmor ;
 label values stmlsefx stmlsefx ;
 label values stmcutdn stmcutdn ;
 label values stmcutev stmcutev ;
 label values STMCUT1X STMCUT1X ;
 label values stmflblu stmflblu ;
 label values STMWD2SX STMWD2SX ;
 label values stmwdsmt stmwdsmt ;
 label values stmemopb stmemopb ;
 label values stmemctd stmemctd ;
 label values stmphlpb stmphlpb ;
 label values stmphctd stmphctd ;
 label values stmlsact stmlsact ;
 label values stmserpb stmserpb ;
 label values stmpdang stmpdang ;
 label values stmlawtr stmlawtr ;
 label values stmfmfpb stmfmfpb ;
 label values stmfmctd stmfmctd ;
 label values sedlottm sedlottm ;
 label values sedgtovr sedgtovr ;
 label values sedlimit sedlimit ;
 label values sedkplmt sedkplmt ;
 label values sedndmor sedndmor ;
 label values sedlsefx sedlsefx ;
 label values sedcutdn sedcutdn ;
 label values sedcutev sedcutev ;
 label values SEDCUT1X SEDCUT1X ;
 label values SEDWD1SX SEDWD1SX ;
 label values sedwdsmt sedwdsmt ;
 label values sedemopb sedemopb ;
 label values sedemctd sedemctd ;
 label values sedphlpb sedphlpb ;
 label values sedphctd sedphctd ;
 label values sedlsact sedlsact ;
 label values sedserpb sedserpb ;
 label values sedpdang sedpdang ;
 label values sedlawtr sedlawtr ;
 label values sedfmfpb sedfmfpb ;
 label values sedfmctd sedfmctd ;
 label values ircgirtb ircgirtb ;
 label values iicgirtb iicgirtb ;
 label values ircgcrv ircgcrv ;
 label values iicgcrv iicgcrv ;
 label values ircgcrgp ircgcrgp ;
 label values iicgcrgp iicgcrgp ;
 label values ircgnctl ircgnctl ;
 label values iicgnctl iicgnctl ;
 label values ircgavd ircgavd ;
 label values iicgavd iicgavd ;
 label values ircgpln ircgpln ;
 label values iicgpln iicgpln ;
 label values ircgrout ircgrout ;
 label values iicgrout iicgrout ;
 label values ircgrgdy ircgrgdy ;
 label values iicgrgdy iicgrgdy ;
 label values ircgrgwk ircgrgwk ;
 label values iicgrgwk iicgrgwk ;
 label values ircgrgnm ircgrgnm ;
 label values iicgrgnm iicgrgnm ;
 label values ircgncg ircgncg ;
 label values iicgncg iicgncg ;
 label values ircgslhr ircgslhr ;
 label values iicgslhr iicgslhr ;
 label values ircginfl ircginfl ;
 label values iicginfl iicginfl ;
 label values ircgninf ircgninf ;
 label values iicgninf iicgninf ;
 label values ircgincr ircgincr ;
 label values iicgincr iicgincr ;
 label values ircgsat ircgsat ;
 label values iicgsat iicgsat ;
 label values ircglmr ircglmr ;
 label values iicglmr iicglmr ;
 label values ndssdep ndssdep ;
 label values ftnddep ftnddep ;
 label values depndnic depndnic ;
 label values ndssdnsp ndssdnsp ;
 label values ftnddnsp ftnddnsp ;
 label values dnicnsp dnicnsp ;
 label values depndalc depndalc ;
 label values depndanl depndanl ;
 label values depndcoc depndcoc ;
 label values depndhal depndhal ;
 label values depndher depndher ;
 label values depndinh depndinh ;
 label values depndmrj depndmrj ;
 label values depndsed depndsed ;
 label values depndstm depndstm ;
 label values depndtrn depndtrn ;
 label values depndill depndill ;
 label values depndiem depndiem ;
 label values depndxmj depndxmj ;
 label values depndpsy depndpsy ;
 label values dpillalc dpillalc ;
 label values dpilanal dpilanal ;
 label values abusealc abusealc ;
 label values abuseanl abuseanl ;
 label values abusecoc abusecoc ;
 label values abusehal abusehal ;
 label values abuseher abuseher ;
 label values abuseinh abuseinh ;
 label values abusemrj abusemrj ;
 label values abusesed abusesed ;
 label values abusestm abusestm ;
 label values abusetrn abusetrn ;
 label values abuseill abuseill ;
 label values abuseiem abuseiem ;
 label values abusexmj abusexmj ;
 label values abusepsy abusepsy ;
 label values abillalc abillalc ;
 label values abilanal abilanal ;
 label values abodalc abodalc ;
 label values abodanl abodanl ;
 label values abodcoc abodcoc ;
 label values abodhal abodhal ;
 label values abodher abodher ;
 label values abodinh abodinh ;
 label values abodmrj abodmrj ;
 label values abodsed abodsed ;
 label values abodstm abodstm ;
 label values abodtrn abodtrn ;
 label values abodill abodill ;
 label values abodiem abodiem ;
 label values abodpsy abodpsy ;
 label values abodilal abodilal ;
 label values abdilaal abdilaal ;
 label values booked booked ;
 label values NOBOOKY2 NOBOOKY2 ;
 label values bkmvthft bkmvthft ;
 label values bklarcny bklarcny ;
 label values bkburgl bkburgl ;
 label values bkagaslt bkagaslt ;
 label values bksmaslt bksmaslt ;
 label values bkrob bkrob ;
 label values bkrape bkrape ;
 label values bkmurder bkmurder ;
 label values bkarson bkarson ;
 label values bkdrvinf bkdrvinf ;
 label values bkdrunk bkdrunk ;
 label values bkpostob bkpostob ;
 label values bkdrug bkdrug ;
 label values bkpros bkpros ;
 label values bksexoff bksexoff ;
 label values bkfraud bkfraud ;
 label values bkoth bkoth ;
 label values BKOTHOF2 BKOTHOF2 ;
 label values probaton probaton ;
 label values parolrel parolrel ;
 label values drvaldr drvaldr ;
 label values drvaonly drvaonly ;
 label values drvdonly drvdonly ;
 label values DRIVALC2 DRIVALC2 ;
 label values DRIVDRG2 DRIVDRG2 ;
 label values DRIVALD2 DRIVALD2 ;
 label values parol parol ;
 label values prob prob ;
 label values mmgetmj mmgetmj ;
 label values MMBTREC1 MMBTREC1 ;
 label values mmbtpyr mmbtpyr ;
 label values MMBTREC2 MMBTREC2 ;
 label values MMBT30DY MMBT30DY ;
 label values mmjntloo mmjntloo ;
 label values mmjntnum mmjntnum ;
 label values mmjnpctb mmjnpctb ;
 label values mmjnpcat mmjnpcat ;
 label values mmlsunit mmlsunit ;
 label values mmlsgms mmlsgms ;
 label values MMLS10GM MMLS10GM ;
 label values mmlsozs mmlsozs ;
 label values mmlslbs mmlslbs ;
 label values MMLS5LBS MMLS5LBS ;
 label values mmlspctb mmlspctb ;
 label values mmlspcat mmlspcat ;
 label values mmbuywho mmbuywho ;
 label values mmbplace mmbplace ;
 label values mmbatjob mmbatjob ;
 label values mmbclose mmbclose ;
 label values mmbsell mmbsell ;
 label values mmbgive mmbgive ;
 label values mmtrade mmtrade ;
 label values MMTRD30D MMTRD30D ;
 label values mmtrdrec mmtrdrec ;
 label values MMT30FRQ MMT30FRQ ;
 label values mmtjntls mmtjntls ;
 label values mmtjntnm mmtjntnm ;
 label values mmtjwrcb mmtjwrcb ;
 label values mmtjwrth mmtjwrth ;
 label values mmtlunit mmtlunit ;
 label values mmtlgms mmtlgms ;
 label values mmtlozs mmtlozs ;
 label values mmtlwrcb mmtlwrcb ;
 label values mmtlwrth mmtlwrth ;
 label values mmtrdwho mmtrdwho ;
 label values mmtplace mmtplace ;
 label values mmtclose mmtclose ;
 label values mmtkeep mmtkeep ;
 label values mmtsell mmtsell ;
 label values mmtgive mmtgive ;
 label values mmgkeep mmgkeep ;
 label values mmgsell mmgsell ;
 label values mmggive mmggive ;
 label values mmfrewho mmfrewho ;
 label values mmfplace mmfplace ;
 label values mmfclose mmfclose ;
 label values mmfkeep mmfkeep ;
 label values mmfsell mmfsell ;
 label values mmfgive mmfgive ;
 label values mjpgot mjpgot ;
 label values mjpbtfrm mjpbtfrm ;
 label values mjpbtplc mjpbtplc ;
 label values mjpfregt mjpfregt ;
 label values mjpfrepl mjpfrepl ;
 label values txever txever ;
 label values txyrever txyrever ;
 label values txyradg txyradg ;
 label values txyrhosp txyrhosp ;
 label values txyrhpad txyrhpad ;
 label values txyrrfin txyrrfin ;
 label values txyrinad txyrinad ;
 label values txyrrfop txyrrfop ;
 label values txyrpoad txyrpoad ;
 label values txyrmhc txyrmhc ;
 label values txyrmhad txyrmhad ;
 label values txyrtxer txyrtxer ;
 label values txyrerad txyrerad ;
 label values txyrdoc txyrdoc ;
 label values txyrdcad txyrdcad ;
 label values txyrjail txyrjail ;
 label values txyrjlad txyrjlad ;
 label values txyrshg txyrshg ;
 label values txyrsgad txyrsgad ;
 label values txyrsop txyrsop ;
 label values TXYROTS2 TXYROTS2 ;
 label values txyrotad txyrotad ;
 label values txyrvser txyrvser ;
 label values TXYRNME2 TXYRNME2 ;
 label values txrcvnow txrcvnow ;
 label values ndtxnedr ndtxnedr ;
 label values ndtxmore ndtxmore ;
 label values ndtmralc ndtmralc ;
 label values ndtmrmj ndtmrmj ;
 label values ndtmrcoc ndtmrcoc ;
 label values ndtmrher ndtmrher ;
 label values ndtmrhal ndtmrhal ;
 label values ndtmrinh ndtmrinh ;
 label values ndtmranl ndtmranl ;
 label values ndtmrtrn ndtmrtrn ;
 label values ndtmrstm ndtmrstm ;
 label values ndtmrsed ndtmrsed ;
 label values ndtmroth ndtmroth ;
 label values ndtxalcr ndtxalcr ;
 label values ndtxmjr ndtxmjr ;
 label values ndtxcocr ndtxcocr ;
 label values ndtxherr ndtxherr ;
 label values ndtxhalr ndtxhalr ;
 label values ndtxinhr ndtxinhr ;
 label values ndtxanlr ndtxanlr ;
 label values ndtxtrnr ndtxtrnr ;
 label values ndtxstmr ndtxstmr ;
 label values ndtxsedr ndtxsedr ;
 label values ndtxsodr ndtxsodr ;
 label values NDTXDG1R NDTXDG1R ;
 label values NDTXDG2R NDTXDG2R ;
 label values NDTXDG3R NDTXDG3R ;
 label values NDTXDG4R NDTXDG4R ;
 label values NDTXDG5R NDTXDG5R ;
 label values ndtxeftr ndtxeftr ;
 label values ndtxnhcv ndtxnhcv ;
 label values ndtxlmcv ndtxlmcv ;
 label values ndtxntsp ndtxntsp ;
 label values ndtxtype ndtxtype ;
 label values ndtxredy ndtxredy ;
 label values ndtxopen ndtxopen ;
 label values ndtxwher ndtxwher ;
 label values ndtxnbr ndtxnbr ;
 label values ndtxjob ndtxjob ;
 label values ndtxsor ndtxsor ;
 label values NDTXRIM2 NDTXRIM2 ;
 label values ndtmreft ndtmreft ;
 label values ndmrnhcv ndmrnhcv ;
 label values ndmrlmcv ndmrlmcv ;
 label values ndmrntsp ndmrntsp ;
 label values ndmrtype ndmrtype ;
 label values ndmrredy ndmrredy ;
 label values ndmropen ndmropen ;
 label values ndmrwher ndmrwher ;
 label values ndmrnbr ndmrnbr ;
 label values ndmrjob ndmrjob ;
 label values ndmrsor ndmrsor ;
 label values txlasrec txlasrec ;
 label values TXLTYMN2 TXLTYMN2 ;
 label values txltyalc txltyalc ;
 label values txltymj txltymj ;
 label values txltycoc txltycoc ;
 label values txltyher txltyher ;
 label values txltyhal txltyhal ;
 label values txltyinh txltyinh ;
 label values txltyanl txltyanl ;
 label values txltytrn txltytrn ;
 label values txltystm txltystm ;
 label values txltysed txltysed ;
 label values txltysod txltysod ;
 label values TXLTYOU2 TXLTYOU2 ;
 label values TXLTYDU2 TXLTYDU2 ;
 label values txpyins txpyins ;
 label values txpycare txpycare ;
 label values txpycaid txpycaid ;
 label values txpypubp txpypubp ;
 label values txpysave txpysave ;
 label values txpyfmly txpyfmly ;
 label values txpycort txpycort ;
 label values txpymilc txpymilc ;
 label values txpyempl txpyempl ;
 label values txpysos txpysos ;
 label values TXPYSP2 TXPYSP2 ;
 label values txpyfre txpyfre ;
 label values txenroll txenroll ;
 label values txyrdtxo txyrdtxo ;
 label values spectill spectill ;
 label values spcalnil spcalnil ;
 label values spcilnal spcilnal ;
 label values spectalc spectalc ;
 label values spillalc spillalc ;
 label values spilanal spilanal ;
 label values illneed illneed ;
 label values txnedalc txnedalc ;
 label values txndilal txndilal ;
 label values fltndill fltndill ;
 label values fltndalc fltndalc ;
 label values flndilal flndilal ;
 label values ndefil ndefil ;
 label values ndefalc ndefalc ;
 label values ndefia ndefia ;
 label values txrecost txrecost ;
 label values txrestig txrestig ;
 label values txrewher txrewher ;
 label values txrenstp txrenstp ;
 label values txnospec txnospec ;
 label values txgapalc txgapalc ;
 label values txgpilal txgpilal ;
 label values txilalev txilalev ;
 label values illtrmt illtrmt ;
 label values txalnoil txalnoil ;
 label values txilnoal txilnoal ;
 label values alctrmt alctrmt ;
 label values txillalc txillalc ;
 label values txilanal txilanal ;
 label values txrnnhcv txrnnhcv ;
 label values txrnlmcv txrnlmcv ;
 label values txrnntsp txrnntsp ;
 label values txrntype txrntype ;
 label values txrnnstp txrnnstp ;
 label values txrnopen txrnopen ;
 label values txrnwher txrnwher ;
 label values txrnnbr txrnnbr ;
 label values txrnjob txrnjob ;
 label values TXLTILL2 TXLTILL2 ;
 label values TXLTALC2 TXLTALC2 ;
 label values TXLTMJ2 TXLTMJ2 ;
 label values TXLTCOC2 TXLTCOC2 ;
 label values TXLTHER2 TXLTHER2 ;
 label values TXLTSTM2 TXLTSTM2 ;
 label values TXLTSED2 TXLTSED2 ;
 label values TXLTANL2 TXLTANL2 ;
 label values TXLTTRN2 TXLTTRN2 ;
 label values TXLTHAL2 TXLTHAL2 ;
 label values TXLTINH2 TXLTINH2 ;
 label values lasttxsp lasttxsp ;
 label values txspstm txspstm ;
 label values TXPINS2 TXPINS2 ;
 label values TXPCARE2 TXPCARE2 ;
 label values TXPCAID2 TXPCAID2 ;
 label values TXPPUBP2 TXPPUBP2 ;
 label values TXPSAVE2 TXPSAVE2 ;
 label values TXPFMLY2 TXPFMLY2 ;
 label values TXPCORT2 TXPCORT2 ;
 label values TXPMILC2 TXPMILC2 ;
 label values TXPEMPL2 TXPEMPL2 ;
 label values illpins illpins ;
 label values illpcare illpcare ;
 label values illpcaid illpcaid ;
 label values illppubp illppubp ;
 label values illpsave illpsave ;
 label values illpfmly illpfmly ;
 label values illpcort illpcort ;
 label values illpmilc illpmilc ;
 label values illpempl illpempl ;
 label values alcpins alcpins ;
 label values alcpcare alcpcare ;
 label values alcpcaid alcpcaid ;
 label values alcppubp alcppubp ;
 label values alcpsave alcpsave ;
 label values alcpfmly alcpfmly ;
 label values alcpcort alcpcort ;
 label values alcpmilc alcpmilc ;
 label values alcpempl alcpempl ;
 label values drghosp drghosp ;
 label values drgrfin drgrfin ;
 label values drgrfop drgrfop ;
 label values drgmhc drgmhc ;
 label values drgtxer drgtxer ;
 label values drgdoc drgdoc ;
 label values drgjail drgjail ;
 label values drgshg drgshg ;
 label values alchosp alchosp ;
 label values alcrfin alcrfin ;
 label values alcrfop alcrfop ;
 label values alcmhc alcmhc ;
 label values alctxer alctxer ;
 label values alcdoc alcdoc ;
 label values alcjail alcjail ;
 label values alcshg alcshg ;
 label values lochosp lochosp ;
 label values locrfin locrfin ;
 label values locrfop locrfop ;
 label values locmhc locmhc ;
 label values loctxer loctxer ;
 label values locdoc locdoc ;
 label values locjail locjail ;
 label values locshg locshg ;
 label values txdanotx txdanotx ;
 label values txnotxda txnotxda ;
 label values txdanosp txdanosp ;
 label values txnospda txnospda ;
 label values pregnant pregnant ;
 label values NMERTMT2 NMERTMT2 ;
 label values inhospyr inhospyr ;
 label values NMNGTHS2 NMNGTHS2 ;
 label values domostyr domostyr ;
 label values pblmwork pblmwork ;
 label values limitwrk limitwrk ;
 label values typepblm typepblm ;
 label values preg preg ;
 label values PREG2 PREG2 ;
 label values trimest trimest ;
 label values auinpyr auinpyr ;
 label values auinpsyh auinpsyh ;
 label values auinpgen auinpgen ;
 label values auinmedu auinmedu ;
 label values auinahsp auinahsp ;
 label values auinresd auinresd ;
 label values auinsfac auinsfac ;
 label values AUNMPSY2 AUNMPSY2 ;
 label values AUNMPGE2 AUNMPGE2 ;
 label values AUNMMED2 AUNMMED2 ;
 label values AUNMAHS2 AUNMAHS2 ;
 label values AUNMRES2 AUNMRES2 ;
 label values AUNMSFA2 AUNMSFA2 ;
 label values aupinslf aupinslf ;
 label values aupinofm aupinofm ;
 label values aupinphi aupinphi ;
 label values aupinmcr aupinmcr ;
 label values aupinmcd aupinmcd ;
 label values aupinreh aupinreh ;
 label values aupinemp aupinemp ;
 label values aupinmil aupinmil ;
 label values aupinpub aupinpub ;
 label values aupinprv aupinprv ;
 label values aupinfre aupinfre ;
 label values AUPINFM2 AUPINFM2 ;
 label values auoptyr auoptyr ;
 label values auopment auopment ;
 label values auopther auopther ;
 label values auopdoc auopdoc ;
 label values auopclnc auopclnc ;
 label values auopdtmt auopdtmt ;
 label values auopotop auopotop ;
 label values AUOPYRS2 AUOPYRS2 ;
 label values AUNMMEN2 AUNMMEN2 ;
 label values AUNMTHE2 AUNMTHE2 ;
 label values AUNMDOC2 AUNMDOC2 ;
 label values AUNMCLN2 AUNMCLN2 ;
 label values AUNMDTM2 AUNMDTM2 ;
 label values AUNMOTO2 AUNMOTO2 ;
 label values aupopslf aupopslf ;
 label values aupopofm aupopofm ;
 label values aupopphi aupopphi ;
 label values aupopmcr aupopmcr ;
 label values aupopmcd aupopmcd ;
 label values aupopreh aupopreh ;
 label values aupopemp aupopemp ;
 label values aupopmil aupopmil ;
 label values aupoppub aupoppub ;
 label values aupopprv aupopprv ;
 label values aupopfre aupopfre ;
 label values aupopmos aupopmos ;
 label values aupopamt aupopamt ;
 label values aurxyr aurxyr ;
 label values auunmtyr auunmtyr ;
 label values auuncost auuncost ;
 label values auunnbr auunnbr ;
 label values auunjob auunjob ;
 label values auunncov auunncov ;
 label values auunenuf auunenuf ;
 label values auunwher auunwher ;
 label values auuncfid auuncfid ;
 label values auuncmit auuncmit ;
 label values auunsor auunsor ;
 label values AUUNRIM2 AUUNRIM2 ;
 label values AMHINP2 AMHINP2 ;
 label values AMHOUTP3 AMHOUTP3 ;
 label values AMHOUTP2 AMHOUTP2 ;
 label values AMHRX2 AMHRX2 ;
 label values AMHTXRC3 AMHTXRC3 ;
 label values amhsvtyp amhsvtyp ;
 label values amhsvno amhsvno ;
 label values AMHTXRC2 AMHTXRC2 ;
 label values AMHTXND2 AMHTXND2 ;
 label values amhtxand amhtxand ;
 label values MHLMNT3 MHLMNT3 ;
 label values MHLTHER3 MHLTHER3 ;
 label values MHLDOC3 MHLDOC3 ;
 label values MHLCLNC3 MHLCLNC3 ;
 label values MHLDTMT3 MHLDTMT3 ;
 label values MHLSCHL3 MHLSCHL3 ;
 label values MHLOTH3 MHLOTH3 ;
 label values mhlcmnt mhlcmnt ;
 label values mhlcther mhlcther ;
 label values mhlcdoc mhlcdoc ;
 label values mhlcclnc mhlcclnc ;
 label values mhlcdtmt mhlcdtmt ;
 label values mhlcschl mhlcschl ;
 label values mhlcchur mhlcchur ;
 label values mhlcoth mhlcoth ;
 label values mhpdslf mhpdslf ;
 label values mhpdofm mhpdofm ;
 label values mhpdphi mhpdphi ;
 label values mhpdmcr mhpdmcr ;
 label values mhpdmcd mhpdmcd ;
 label values mhpdreh mhpdreh ;
 label values mhpdemp mhpdemp ;
 label values mhpdmil mhpdmil ;
 label values mhpdpub mhpdpub ;
 label values mhpdprv mhpdprv ;
 label values mhpdfre mhpdfre ;
 label values mhrecost mhrecost ;
 label values mhrencov mhrencov ;
 label values mhreenuf mhreenuf ;
 label values mhreccin mhreccin ;
 label values mhrenbrs mhrenbrs ;
 label values mhrnnbrs mhrnnbrs ;
 label values mhrejobs mhrejobs ;
 label values mhrecfid mhrecfid ;
 label values mhrestig mhrestig ;
 label values mhrewher mhrewher ;
 label values mhrecmit mhrecmit ;
 label values mhrenond mhrenond ;
 label values mhrehand mhrehand ;
 label values mhrennhn mhrennhn ;
 label values mhrenohp mhrenohp ;
 label values mhretime mhretime ;
 label values mhretran mhretran ;
 label values mhreincv mhreincv ;
 label values mhrequal mhrequal ;
 label values mhreafrd mhreafrd ;
 label values mhresoth mhresoth ;
 label values mhosptrt mhosptrt ;
 label values mhnsptrt mhnsptrt ;
 label values nmhsptrt nmhsptrt ;
 label values mhasptrt mhasptrt ;
 label values snapkcig snapkcig ;
 label values snamjevr snamjevr ;
 label values snaaldly snaaldly ;
 label values snaaldrv snaaldrv ;
 label values SNMOV5Y2 SNMOV5Y2 ;
 label values snpphhld snpphhld ;
 label values sninsult sninsult ;
 label values snsrargu snsrargu ;
 label values snsmargu snsmargu ;
 label values snspouse snspouse ;
 label values snspactv snspactv ;
 label values snspangr snspangr ;
 label values snsphitu snsphitu ;
 label values snyhitsp snyhitsp ;
 label values snspcrit snspcrit ;
 label values snspconc snspconc ;
 label values snfrconc snfrconc ;
 label values snfractv snfractv ;
 label values snfrcare snfrcare ;
 label values snysell snysell ;
 label values snystole snystole ;
 label values snyattak snyattak ;
 label values snydfast snydfast ;
 label values SNY50LBS SNY50LBS ;
 label values snyinjur snyinjur ;
 label values snysterd snysterd ;
 label values snyrrxng snyrrxng ;
 label values snylaxtv snylaxtv ;
 label values snypasns snypasns ;
 label values snyfire snyfire ;
 label values snfacig snfacig ;
 label values snfamjev snfamjev ;
 label values snfaaldy snfaaldy ;
 label values snfaaldv snfaaldv ;
 label values snfdcig snfdcig ;
 label values snfdmj snfdmj ;
 label values snfdalc snfdalc ;
 label values snfddrnk snfddrnk ;
 label values snrlgsvc snrlgsvc ;
 label values snrlgimp snrlgimp ;
 label values snrldcsn snrldcsn ;
 label values snrlfrnd snrlfrnd ;
 label values YEMOV5Y2 YEMOV5Y2 ;
 label values yeatndyr yeatndyr ;
 label values yehmslyr yehmslyr ;
 label values yeschflt yeschflt ;
 label values yeschwrk yeschwrk ;
 label values yeschimp yeschimp ;
 label values yeschint yeschint ;
 label values yetcgjob yetcgjob ;
 label values yelstgrd yelstgrd ;
 label values yestscig yestscig ;
 label values yestsmj yestsmj ;
 label values yestsalc yestsalc ;
 label values yestsdnk yestsdnk ;
 label values yepchkhw yepchkhw ;
 label values yephlphw yephlphw ;
 label values yepchore yepchore ;
 label values yeplmttv yeplmttv ;
 label values yeplmtsn yeplmtsn ;
 label values yepgdjob yepgdjob ;
 label values yepproud yepproud ;
 label values yeyargup yeyargup ;
 label values yeyfgtsw yeyfgtsw ;
 label values yeyfgtgp yeyfgtgp ;
 label values yeyhgun yeyhgun ;
 label values yeysell yeysell ;
 label values yeystole yeystole ;
 label values yeyattak yeyattak ;
 label values yeyrnawy yeyrnawy ;
 label values YEY50LBS YEY50LBS ;
 label values yeyinjur yeyinjur ;
 label values yeysterd yeysterd ;
 label values yeyrrxng yeyrrxng ;
 label values yeylaxtv yeylaxtv ;
 label values yeyhack yeyhack ;
 label values yeyfire yeyfire ;
 label values yeppkcig yeppkcig ;
 label values yepmjevr yepmjevr ;
 label values yepmjmo yepmjmo ;
 label values yepaldly yepaldly ;
 label values yegpkcig yegpkcig ;
 label values yegmjevr yegmjevr ;
 label values yegmjmo yegmjmo ;
 label values yegaldly yegaldly ;
 label values yefpkcig yefpkcig ;
 label values yefmjevr yefmjevr ;
 label values yefmjmo yefmjmo ;
 label values yefaldly yefaldly ;
 label values yetlknon yetlknon ;
 label values yetlkpar yetlkpar ;
 label values yetlkbgf yetlkbgf ;
 label values yetlkota yetlkota ;
 label values yetlksop yetlksop ;
 label values yeprtdng yeprtdng ;
 label values yeprbslv yeprbslv ;
 label values yevioprv yevioprv ;
 label values yedgprgp yedgprgp ;
 label values yeslfhlp yeslfhlp ;
 label values yeprgstd yeprgstd ;
 label values yeschact yeschact ;
 label values yecomact yecomact ;
 label values yefaiact yefaiact ;
 label values yeothact yeothact ;
 label values yedeclas yedeclas ;
 label values yederglr yederglr ;
 label values yedespcl yedespcl ;
 label values yepvntyr yepvntyr ;
 label values yerlgsvc yerlgsvc ;
 label values yerlgimp yerlgimp ;
 label values yerldcsn yerldcsn ;
 label values yerlfrnd yerlfrnd ;
 label values yecgfrnd yecgfrnd ;
 label values yecgvend yecgvend ;
 label values YECGMAI2 YECGMAI2 ;
 label values yecgchko yecgchko ;
 label values yecgclrk yecgclrk ;
 label values YECGINE2 YECGINE2 ;
 label values yecgsmkt yecgsmkt ;
 label values yecgdsto yecgdsto ;
 label values yecgconv yecgconv ;
 label values yecgindv yecgindv ;
 label values yecgbumm yecgbumm ;
 label values yecgtake yecgtake ;
 label values yecgstel yecgstel ;
 label values yecgpuff yecgpuff ;
 label values yecgroll yecgroll ;
 label values yecgsow yecgsow ;
 label values YECGOTS2 YECGOTS2 ;
 label values yecgpruf yecgpruf ;
 label values yecgsucc yecgsucc ;
 label values yepkcrtn yepkcrtn ;
 label values yepdpack yepdpack ;
 label values yepdcrtn yepdcrtn ;
 label values yeblntev yeblntev ;
 label values YEBLNT30 YEBLNT30 ;
 label values YEBL30FQ YEBL30FQ ;
 label values yecgrwmj yecgrwmj ;
 label values MVIN5YR2 MVIN5YR2 ;
 label values avggrade avggrade ;
 label values schfelt schfelt ;
 label values schwork schwork ;
 label values schimpt schimpt ;
 label values schintst schintst ;
 label values tchgjob tchgjob ;
 label values stndscig stndscig ;
 label values stndsmj stndsmj ;
 label values stndalc stndalc ;
 label values stnddnk stnddnk ;
 label values parchkhw parchkhw ;
 label values parhlphw parhlphw ;
 label values PRCHORE2 PRCHORE2 ;
 label values PRLMTTV2 PRLMTTV2 ;
 label values parlmtsn parlmtsn ;
 label values PRGDJOB2 PRGDJOB2 ;
 label values PRPROUD2 PRPROUD2 ;
 label values argupar argupar ;
 label values YOFIGHT2 YOFIGHT2 ;
 label values YOGRPFT2 YOGRPFT2 ;
 label values YOHGUN2 YOHGUN2 ;
 label values YOSELL2 YOSELL2 ;
 label values YOSTOLE2 YOSTOLE2 ;
 label values YOATTAK2 YOATTAK2 ;
 label values PRPKCIG2 PRPKCIG2 ;
 label values PRMJEVR2 PRMJEVR2 ;
 label values prmjmo prmjmo ;
 label values PRALDLY2 PRALDLY2 ;
 label values YFLPKCG2 YFLPKCG2 ;
 label values YFLTMRJ2 YFLTMRJ2 ;
 label values yflmjmo yflmjmo ;
 label values YFLADLY2 YFLADLY2 ;
 label values FRDPCIG2 FRDPCIG2 ;
 label values FRDMEVR2 FRDMEVR2 ;
 label values frdmjmon frdmjmon ;
 label values FRDADLY2 FRDADLY2 ;
 label values PRTALK3 PRTALK3 ;
 label values PRBSOLV2 PRBSOLV2 ;
 label values PREVIOL2 PREVIOL2 ;
 label values PRVDRGO2 PRVDRGO2 ;
 label values GRPCNSL2 GRPCNSL2 ;
 label values PREGPGM2 PREGPGM2 ;
 label values talkprob talkprob ;
 label values YTHACT2 YTHACT2 ;
 label values DGSPCLS2 DGSPCLS2 ;
 label values DGRGCLS2 DGRGCLS2 ;
 label values DRGLECT2 DRGLECT2 ;
 label values DRPRVME3 DRPRVME3 ;
 label values ANYEDUC3 ANYEDUC3 ;
 label values rlgattd rlgattd ;
 label values rlgimpt rlgimpt ;
 label values rlgdcsn rlgdcsn ;
 label values rlgfrnd rlgfrnd ;
 label values cigfrnd cigfrnd ;
 label values cigvend cigvend ;
 label values cigmail cigmail ;
 label values cigckout cigckout ;
 label values cigclerk cigclerk ;
 label values ciginet ciginet ;
 label values cigsmkt cigsmkt ;
 label values cigdsto cigdsto ;
 label values cigconv cigconv ;
 label values cigindiv cigindiv ;
 label values ythbght ythbght ;
 label values cigpur cigpur ;
 label values cigbumm cigbumm ;
 label values cigtake cigtake ;
 label values cigsteal cigsteal ;
 label values cigpuff cigpuff ;
 label values cigroll cigroll ;
 label values cigsow cigsow ;
 label values cignopur cignopur ;
 label values panatak panatak ;
 label values panreac panreac ;
 label values PANATKN2 PANATKN2 ;
 label values MDEDP2WK MDEDP2WK ;
 label values mdedpwkr mdedpwkr ;
 label values mdedayfq mdedayfq ;
 label values mdedayln mdedayln ;
 label values mdechngs mdechngs ;
 label values mdelosin mdelosin ;
 label values MDELIWK2 MDELIWK2 ;
 label values mdelifq mdelifq ;
 label values mdeliln mdeliln ;
 label values mdelichg mdelichg ;
 label values mnchyper mnchyper ;
 label values mncnoslp mncnoslp ;
 label values mncspwrs mncspwrs ;
 label values mncever mncever ;
 label values mncmeds mncmeds ;
 label values phbsocl phbsocl ;
 label values phblevel phblevel ;
 label values phbavoid phbavoid ;
 label values phbintfr phbintfr ;
 label values phbcrwds phbcrwds ;
 label values phbpubpl phbpubpl ;
 label values phbtravl phbtravl ;
 label values phbawyhm phbawyhm ;
 label values phbwrsfr phbwrsfr ;
 label values phbwrsst phbwrsst ;
 label values phbwrsav phbwrsav ;
 label values phbwrsin phbwrsin ;
 label values gadwormr gadwormr ;
 label values gadworlt gadworlt ;
 label values gadnrvos gadnrvos ;
 label values gadnrvlt gadnrvlt ;
 label values GADWKS2 GADWKS2 ;
 label values gadnmwor gadnmwor ;
 label values gadstron gadstron ;
 label values gadoprob gadoprob ;
 label values ptsever ptsever ;
 label values ptspyear ptspyear ;
 label values ptswrsfq ptswrsfq ;
 label values PTSWKS2 PTSWKS2 ;
 label values delvoice delvoice ;
 label values delforce delforce ;
 label values delxray delxray ;
 label values delthots delthots ;
 label values delsignl delsignl ;
 label values delplot delplot ;
 label values delvison delvison ;
 label values mhseedr mhseedr ;
 label values mhhospov mhhospov ;
 label values MHOPNUM2 MHOPNUM2 ;
 label values mhmeds mhmeds ;
 label values MHMEDWK2 MHMEDWK2 ;
 label values dstnrvos dstnrvos ;
 label values dstncalm dstncalm ;
 label values dsttire dsttire ;
 label values dsthopls dsthopls ;
 label values dstrstls dstrstls ;
 label values dstsitst dstsitst ;
 label values dstdeprs dstdeprs ;
 label values dstcheer dstcheer ;
 label values dsteffrt dsteffrt ;
 label values dstngood dstngood ;
 label values impthink impthink ;
 label values impundst impundst ;
 label values imprembr imprembr ;
 label values impconc impconc ;
 label values impmony impmony ;
 label values impmonym impmonym ;
 label values implern implern ;
 label values implernm implernm ;
 label values impwash impwash ;
 label values impwashm impwashm ;
 label values impgo impgo ;
 label values impgom impgom ;
 label values impdlpp impdlpp ;
 label values impdlppm impdlppm ;
 label values impsocl impsocl ;
 label values impsoclm impsoclm ;
 label values impgtalg impgtalg ;
 label values impctrle impctrle ;
 label values imprelax imprelax ;
 label values imphrsp imphrsp ;
 label values imphrspm imphrspm ;
 label values impdlrsp impdlrsp ;
 label values impdlwrk impdlwrk ;
 label values IMPWKS2 IMPWKS2 ;
 label values impdayfq impdayfq ;
 label values mhsvchlp mhsvchlp ;
 label values smi smi ;
 label values mhsvhp mhsvhp ;
 label values smiodpab smiodpab ;
 label values smiadpab smiadpab ;
 label values nsmndpab nsmndpab ;
 label values smindpab smindpab ;
 label values nsmidpab nsmidpab ;
 label values yuhospyr yuhospyr ;
 label values YUHOSPN2 YUHOSPN2 ;
 label values yuhosuic yuhosuic ;
 label values yuhodepr yuhodepr ;
 label values yuhofear yuhofear ;
 label values yuhobkru yuhobkru ;
 label values yuhoeatp yuhoeatp ;
 label values yuhosor yuhosor ;
 label values yursidyr yursidyr ;
 label values YURSIDN2 YURSIDN2 ;
 label values yurssuic yurssuic ;
 label values yursdepr yursdepr ;
 label values yursfear yursfear ;
 label values yursbkru yursbkru ;
 label values yurseatp yurseatp ;
 label values yurssor yurssor ;
 label values yufcaryr yufcaryr ;
 label values YUFCARN2 YUFCARN2 ;
 label values yufcsuic yufcsuic ;
 label values yufcdepr yufcdepr ;
 label values yufcfear yufcfear ;
 label values yufcbkru yufcbkru ;
 label values yufceatp yufceatp ;
 label values yufcsor yufcsor ;
 label values yudytxyr yudytxyr ;
 label values YUDYTXN2 YUDYTXN2 ;
 label values yudysuic yudysuic ;
 label values yudydepr yudydepr ;
 label values yudyfear yudyfear ;
 label values yudybkru yudybkru ;
 label values yudyeatp yudyeatp ;
 label values yudysor yudysor ;
 label values yumhcryr yumhcryr ;
 label values YUMHCRN2 YUMHCRN2 ;
 label values yumhsuic yumhsuic ;
 label values yumhdepr yumhdepr ;
 label values yumhfear yumhfear ;
 label values yumhbkru yumhbkru ;
 label values yumheatp yumheatp ;
 label values yumhsor yumhsor ;
 label values yutpstyr yutpstyr ;
 label values YUTPSTN2 YUTPSTN2 ;
 label values yutpsuic yutpsuic ;
 label values yutpdepr yutpdepr ;
 label values yutpfear yutpfear ;
 label values yutpbkru yutpbkru ;
 label values yutpeatp yutpeatp ;
 label values yutpsor yutpsor ;
 label values yuihtpyr yuihtpyr ;
 label values YUIHTPN2 YUIHTPN2 ;
 label values yuihsuic yuihsuic ;
 label values yuihdepr yuihdepr ;
 label values yuihfear yuihfear ;
 label values yuihbkru yuihbkru ;
 label values yuiheatp yuiheatp ;
 label values yuihsor yuihsor ;
 label values yufdocyr yufdocyr ;
 label values YUFDOCN2 YUFDOCN2 ;
 label values yufdsuic yufdsuic ;
 label values yufddepr yufddepr ;
 label values yufdfear yufdfear ;
 label values yufdbkru yufdbkru ;
 label values yufdeatp yufdeatp ;
 label values yufdsor yufdsor ;
 label values yuspedyr yuspedyr ;
 label values yushcnyr yushcnyr ;
 label values yushsuic yushsuic ;
 label values yushdepr yushdepr ;
 label values yushfear yushfear ;
 label values yushbkru yushbkru ;
 label values yusheatp yusheatp ;
 label values yushsor yushsor ;
 label values yujailev yujailev ;
 label values yufcarev yufcarev ;
 label values yhosp yhosp ;
 label values yresid yresid ;
 label values yfost yfost ;
 label values ydaytrt ydaytrt ;
 label values yclin yclin ;
 label values yther yther ;
 label values yhome yhome ;
 label values yped yped ;
 label values ysped ysped ;
 label values yschl yschl ;
 label values anymhin anymhin ;
 label values anymhout anymhout ;
 label values anysmh anysmh ;
 label values anymhed anymhed ;
 label values anysmhps anysmhps ;
 label values ANYTRT10 ANYTRT10 ;
 label values ANYMHIN2 ANYMHIN2 ;
 label values ANYSMH2 ANYSMH2 ;
 label values ANYTRT9 ANYTRT9 ;
 label values reassuic reassuic ;
 label values reasdepr reasdepr ;
 label values reasfear reasfear ;
 label values reasbrak reasbrak ;
 label values reaseatp reaseatp ;
 label values reasfam reasfam ;
 label values reassoc reassoc ;
 label values reassch reassch ;
 label values reasmen reasmen ;
 label values reasoth reasoth ;
 label values imother imother ;
 label values ifather ifather ;
 label values NRCH17_2 NRCH17_2 ;
 label values IRHHSIZ2 IRHHSIZ2 ;
 label values IIHHSIZ2 IIHHSIZ2 ;
 label values IRHH65_2 IRHH65_2 ;
 label values IIHH65_2 IIHH65_2 ;
 label values IRKI17_2 IRKI17_2 ;
 label values IIKI17_2 IIKI17_2 ;
 label values IRFAMSZ2 IRFAMSZ2 ;
 label values IIFAMSZ2 IIFAMSZ2 ;
 label values IRKIDFA2 IRKIDFA2 ;
 label values IIKIDFA2 IIKIDFA2 ;
 label values irpsoc irpsoc ;
 label values iipsoc iipsoc ;
 label values irfamsoc irfamsoc ;
 label values iifamsoc iifamsoc ;
 label values irpssi irpssi ;
 label values iipssi iipssi ;
 label values irfamssi irfamssi ;
 label values iifamssi iifamssi ;
 label values irfstamp irfstamp ;
 label values iifstamp iifstamp ;
 label values irppmt irppmt ;
 label values iippmt iippmt ;
 label values irfampmt irfampmt ;
 label values iifampmt iifampmt ;
 label values irpsvc irpsvc ;
 label values iipsvc iipsvc ;
 label values irfamsvc irfamsvc ;
 label values iifamsvc iifamsvc ;
 label values irwelmos irwelmos ;
 label values iiwelmos iiwelmos ;
 label values irpint irpint ;
 label values iipint iipint ;
 label values irfamint irfamint ;
 label values iifamint iifamint ;
 label values irpchd irpchd ;
 label values iipchd iipchd ;
 label values irfamchd irfamchd ;
 label values iifamchd iifamchd ;
 label values irpwag irpwag ;
 label values iipwag iipwag ;
 label values irfamwag irfamwag ;
 label values iifamwag iifamwag ;
 label values irpoth irpoth ;
 label values iipoth iipoth ;
 label values irfamoth irfamoth ;
 label values iifamoth iifamoth ;
 label values IRPINC3 IRPINC3 ;
 label values IIPINC3 IIPINC3 ;
 label values IRFAMIN3 IRFAMIN3 ;
 label values IIFAMIN3 IIFAMIN3 ;
 label values govtprog govtprog ;
 label values income income ;
 label values POVERTY2 POVERTY2 ;
 label values medicare medicare ;
 label values caidchip caidchip ;
 label values champus champus ;
 label values prvhltin prvhltin ;
 label values grphltin grphltin ;
 label values hltinalc hltinalc ;
 label values hltindrg hltindrg ;
 label values hltinmnt hltinmnt ;
 label values hltinnos hltinnos ;
 label values hlcnotyr hlcnotyr ;
 label values hlcnotmo hlcnotmo ;
 label values hlclast hlclast ;
 label values hllosrsn hllosrsn ;
 label values hlnvcost hlnvcost ;
 label values hlnvoffr hlnvoffr ;
 label values hlnvref hlnvref ;
 label values hlnvneed hlnvneed ;
 label values hlnvsor hlnvsor ;
 label values irpinsur irpinsur ;
 label values iipinsur iipinsur ;
 label values irinsur irinsur ;
 label values iiinsur iiinsur ;
 label values IRINSUR3 IRINSUR3 ;
 label values IIINSUR3 IIINSUR3 ;
 label values irmcdchp irmcdchp ;
 label values iimcdchp iimcdchp ;
 label values irmedicr irmedicr ;
 label values iimedicr iimedicr ;
 label values irchmpus irchmpus ;
 label values iichmpus iichmpus ;
 label values irprvhlt irprvhlt ;
 label values iiprvhlt iiprvhlt ;
 label values irothhlt irothhlt ;
 label values iiothhlt iiothhlt ;
 label values hlcallfg hlcallfg ;
 label values HLCALL99 HLCALL99 ;
 label values ANYHLTI2 ANYHLTI2 ;
 label values IRINSUR4 IRINSUR4 ;
 label values IIINSUR4 IIINSUR4 ;
 label values langver langver ;
 label values quarter quarter ;
 label values AGE2 AGE2 ;
 label values NOMARR2 NOMARR2 ;
 label values service service ;
 label values milstat milstat ;
 label values health health ;
 label values irsex irsex ;
 label values irmarit irmarit ;
 label values iimarit iimarit ;
 label values IREDUC2 IREDUC2 ;
 label values IIEDUC2 IIEDUC2 ;
 label values catage catage ;
 label values CATAG2 CATAG2 ;
 label values CATAG3 CATAG3 ;
 label values CATAG7 CATAG7 ;
 label values PREGAGE2 PREGAGE2 ;
 label values sexage sexage ;
 label values NEWRACE2 NEWRACE2 ;
 label values sexrace sexrace ;
 label values EDUCCAT2 EDUCCAT2 ;
 label values MOVESPY2 MOVESPY2 ;
 label values schenrl schenrl ;
 label values EDUCATN2 EDUCATN2 ;
 label values sdntftpt sdntftpt ;
 label values schdsick schdsick ;
 label values schdskip schdskip ;
 label values hsdiplma hsdiplma ;
 label values hsged hsged ;
 label values LFSCHWH2 LFSCHWH2 ;
 label values LFTSCHA2 LFTSCHA2 ;
 label values TELNO2 TELNO2 ;
 label values collenr collenr ;
 label values COLLENR2 COLLENR2 ;
 label values JBSTATR2 JBSTATR2 ;
 label values wrkhavjb wrkhavjb ;
 label values WRKHRSW2 WRKHRSW2 ;
 label values WRKINDU2 WRKINDU2 ;
 label values WRKOCCU2 WRKOCCU2 ;
 label values WRKBZCA2 WRKBZCA2 ;
 label values wrkedyr wrkedyr ;
 label values wrkslfem wrkslfem ;
 label values WRKJOBS2 WRKJOBS2 ;
 label values wrkunemp wrkunemp ;
 label values wrkunwks wrkunwks ;
 label values WRKLSTY2 WRKLSTY2 ;
 label values WRKINDY2 WRKINDY2 ;
 label values WRKOCCY2 WRKOCCY2 ;
 label values WRKBZCY2 WRKBZCY2 ;
 label values workdays workdays ;
 label values workblah workblah ;
 label values locsize locsize ;
 label values drgplcy drgplcy ;
 label values plcycov plcycov ;
 label values wkdrged wkdrged ;
 label values drgprgm drgprgm ;
 label values usalctst usalctst ;
 label values usdrgtst usdrgtst ;
 label values tsthire tsthire ;
 label values tstrand tstrand ;
 label values firstpos firstpos ;
 label values wrkhire wrkhire ;
 label values workrand workrand ;
 label values EMPSTAT4 EMPSTAT4 ;
 label values IIEMPST4 IIEMPST4 ;
 label values II2EMST4 II2EMST4 ;
 label values empstaty empstaty ;
 label values iiempsty iiempsty ;
 label values II2EMSTY II2EMSTY ;
 label values PROXANS2 PROXANS2 ;
 label values PDEN90 PDEN90 ;
 label values PDEN00 PDEN00 ;
 label values COUTYP2 COUTYP2 ;
 label values MAIIN902 MAIIN902 ;

save `dta_name', replace
